gnome-settings-daemon (45.0-3+droidian3+git20231003163059.eb1792c.trixie.production) trixie; urgency=medium

  [ Bardia Moshiri ]
  * Merge tag '45.0' into droidian

  [ Carlos Garnacho ]
  * Release 45.0

  [ Andre Klapper ]
  * DOAP: Remove defunct mailing list; add Discourse

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 12:30:59 -0400

gnome-settings-daemon (45~rc-1+droidian0) trixie; urgency=medium

  [ Erik Inkinen ]
  * Merge tag '45.rc' into droidian

  [ Alexandre Franke ]
  * Update French translation

  [ Carlos Garnacho ]
  * Release 44.1
  * Revert "ci: Only run on "crun" tagged runners for now"
  * Release 45.alpha
  * Release 45.beta
  * Release 45.rc

  [ Marco Trevisan (Treviño) ]
  * smartcard: Rewrite to use p11-kit backend via Gck APIs
  * smartcard-manager: Use Blocking wait-for-slot-event if available
  * gsd-smartcard-manager: Avoid sleeping if the card supports blocking
  * smartcard-manager: Only sync token state if it really changed
  * smartcard-utils: Free the type name when registering domain
  * smartcard-service: Unown the name on dispose
  * smartcard: Use autopointers
  * smartcard-manager: Use mutex auto-lockers when convenient
  * smartcard: Add utility function to get the login token name
  * smartcard-manager: Ignore slots with invalid tokens

  [ Changwoo Ryu ]
  * Update Korean translation

  [ Alan Mortensen ]
  * Update Danish translation

  [ Nathan Follens ]
  * Update Dutch translation

  [ Philipp Kiemle ]
  * Update German translation

  [ Daniel Rusek ]
  * Update Czech translation

  [ Milo Casagrande ]
  * Update Italian translation

  [ Amn Alam ]
  * Update Punjabi translation
  * Update Punjabi translation

  [ Anders Jonsson ]
  * Update Swedish translation

  [ Jordi Mas i Hernandez ]
  * Update Catalan translation
  * Update Catalan translation

  [ Baurzhan Muftakhidinov ]
  * Update Kazakh translation

  [ Florentina Musat ]
  * Update Romanian translation

  [ Aurimas Černius ]
  * Update Lithuanian translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation

  [ Ekaterine Papava ]
  * Update Georgian translation

  [ Quentin PAGÈS ]
  * Update Occitan translation

  [ Christian Hergert ]
  * plugins: fix linkage of GResources

  [ Piotr Drąg ]
  * Update Polish translation

  [ Kukuh Syafaat ]
  * Update Indonesian translation
  * Update Indonesian translation

  [ Sabri Ünal ]
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation

  [ Daniel Mustieles ]
  * Updated Spanish translation

  [ Fran Dieguez ]
  * Update Galician translation

  [ Luming Zh ]
  * Update Chinese (China) translation

  [ Hugo Carvalho ]
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation

  [ Artur So ]
  * Update Russian translation

  [ Danial Behzadi ]
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation

  [ Matej Urbančič ]
  * Update Slovenian translation

  [ Efstathios Iosifidis ]
  * Update Greek translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation

  [ Yosef Or Boczko ]
  * Update Hebrew translation
  * Update Hebrew translation

  [ Balázs Úr ]
  * Update Hungarian translation

  [ Tobias Mueller ]
  * usb: provide comments for some pieces of the code
  * usb: Use more accurate DevicePolicySignal to determine status of a device
  * usb: refactor a is_locked method
  * usb: use logind's LockedHint to accurately reflect the locked state of the session
  * usb: made log output more readable by converting target to string
  * usb: add myself to copyright holders
  * usb: warn if we detect a race in authorised devices
  * usb: log current protection level
  * usb: explicitly log when we expect a device to be authorised
  * usb: log string of protection level
  * usb: log changes to USBGuard
  * usb: log hid status
  * usb: explain how to activate the device in notification
  * usb: log rule id that allows a device
  * usb: remove unused UsbGuardEvent type
  * usb: address race when authorising devices
  * Revert "usb: explain how to activate the device in notification"
  * usb protection: Re-introduce the string change for the device activation
  * usb protection: correct typo in the device activation notification

  [ Fabio Tomat ]
  * Update Friulian translation

  [ Florian Müllner ]
  * xsettings: Don't force HighContrast icon theme
  * power: Expose number of supported steps for backlight

  [ Felipe Borges ]
  * power: Initialize check for VM environment earlier
  * power: Respect the "nothing" power-button-action for VMs

  [ Bastien Nocera ]
  * screensaver-proxy: Better explain why some methods don't work

  [ Martin ]
  * Update Slovenian translation
  * Update Slovenian translation

  [ Sergej A ]
  * Update Russian translation

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] Move to Droidian rolling

  [ Leônidas Araújo ]
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation

  [ Gianvito Cavasoli ]
  * Update Italian translation

  [ Calvin Walton ]
  * housekeeping: clean up x-large and xx-large thumbnails

  [ Alan Paris ]
  * Update French translation

  [ Jan Tojnar ]
  * build: Remove unused lcms dependency

  [ Maxim Mikityanskiy ]
  * rfkill: Monitor WwanEnabled property changes properly

  [ Guido Günther ]
  * gsd-power-manager: Connect to light sensor async

  [ David Härdeman ]
  * smartcard: check for the addition of new smartcard readers

  [ Alexander Shopov ]
  * Update Bulgarian translation

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Wed, 13 Sep 2023 20:52:19 +0300

gnome-settings-daemon (43.0-1+droidian1) bookworm; urgency=medium

  [ Guido Günther ]
  * gsd-power-manager: Connect to light sensor async

  [ Danial Behzadi ]
  * Update Persian translation
  * Update Persian translation

  [ Nathan Follens ]
  * Update Dutch translation
  * Update Dutch translation

  [ Boyuan Yang ]
  * Update Chinese (China) translation

  [ Bruce Cowan ]
  * Update British English translation

  [ Carlos Garnacho ]
  * ci: Fix artifact recollection at build stage
  * power: Use distinct icons when showing battery notifications
  * power: Drop unused variable
  * Release 44.beta
  * Release 44.rc
  * Release 44.0

  [ Jiri Grönroos ]
  * Update Finnish translation
  * Update Finnish translation

  [ Piotr Drąg ]
  * Update Polish translation
  * Update Polish translation

  [ Anders Jonsson ]
  * Update Swedish translation

  [ Chao-Hsiung Liao ]
  * Update Chinese (Taiwan) translation

  [ Guillaume Bernard ]
  * Update French translation

  [ Alexander Shopov ]
  * Update Bulgarian translation

  [ Aleksandr Melman ]
  * Update Russian translation

  [ Changwoo Ryu ]
  * Update Korean translation

  [ Marek Černocký ]
  * Update Czech translation

  [ Vasil Pupkin ]
  * Update Belarusian translation
  * Update Belarusian translation

  [ Quentin PAGÈS ]
  * Update Occitan translation

  [ Matej Urbančič ]
  * Update Slovenian translation

  [ Balázs Úr ]
  * Update Hungarian translation

  [ Мирослав Николић ]
  * Update Serbian translation
  * Update Serbian translation

  [ Alan Mortensen ]
  * Update Danish translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation

  [ Michael Catanzaro ]
  * housekeeping: fix capitalization of systemd notifications
  * power: default to sleep after 15 minutes rather than 20 minutes

  [ Philipp Kiemle ]
  * Update German translation

  [ Aurimas Černius ]
  * Update Lithuanian translation

  [ Tim Sabsch ]
  * Update German translation

  [ Sabri Ünal ]
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation

  [ Fabio Tomat ]
  * Update Friulian translation

  [ Hugo Carvalho ]
  * Update Portuguese translation
  * Update Portuguese translation

  [ Fran Dieguez ]
  * Update Galician translation

  [ Daniel Mustieles ]
  * Update Spanish translation

  [ Kukuh Syafaat ]
  * Update Indonesian translation

  [ Yosef Or Boczko ]
  * Update Hebrew translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation

  [ Allan Day ]
  * power: Change low power notification text

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] [ci] Use the checkout step provided by the droidian-buildd orb

  [ Nart Tlisha ]
  * Update Abkhazian translation
  * Update Abkhazian translation
  * Update Abkhazian translation

  [ Ignacio Casal Quinteiro ]
  * smartcard-manager: reduce variable scope
  * smartcard-manager: minor cleanups

  [ Zurab Kargareteli ]
  * Update Georgian translation

 -- Guido Günther <agx@sigxcpu.org>  Wed, 05 Apr 2023 20:06:36 +0200

gnome-settings-daemon (43.0-1+droidian0) bookworm; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] Replace Drone with CircleCI
  * Merge tag 'upstream/43.0' into bookworm

  [ Nart Tlisha ]
  * Update Abkhazian translation

  [ Alexander Shopov ]
  * Update Bulgarian translation

  [ Carlos Garnacho ]
  * Release 43.0
  * xsettings: Always fallback to ibus

  [ Fabio Tomat ]
  * Update Friulian translation

  [ Bruce Cowan ]
  * Update British English translation

  [ Sabri Ünal ]
  * Update Turkish translation

  [ Baurzhan Muftakhidinov ]
  * Update Kazakh translation

  [ Quentin PAGÈS ]
  * Update Occitan translation

  [ Fran Dieguez ]
  * Update Galician translation

  [ Alan Mortensen ]
  * Update Danish translation
  * Update Danish translation

  [ Charles Monzat ]
  * Update French translation

  [ Kukuh Syafaat ]
  * Update Indonesian translation

  [ Matej Urbančič ]
  * Update Slovenian translation

  [ Luming Zh ]
  * Update Chinese (China) translation

  [ Jürgen Benvenuti ]
  * Update German translation

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 09 Oct 2022 15:28:17 +0200

gnome-settings-daemon (43~rc-1+droidian0) bookworm; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * Merge tag 'debian/43_rc-1' into bookworm

  [ Piotr Drąg ]
  * Update POTFILES.in
  * Update Polish translation

  [ Aurimas Černius ]
  * Updated Lithuanian translation

  [ Jordi Mas ]
  * Update Catalan translation
  * Update Catalan translation

  [ Yosef Or Boczko ]
  * Update Hebrew translation

  [ Marek Černocký ]
  * Updated Czech translation

  [ Aleksandr Melman ]
  * Update Russian translation
  * Update Russian translation

  [ Danial Behzadi ]
  * Update Persian translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation

  [ Anders Jonsson ]
  * Update Swedish translation

  [ Changwoo Ryu ]
  * Update Korean translation

  [ Muhammet Kara ]
  * Update Turkish translation

  [ Daniel Mustieles ]
  * Updated Spanish translation

  [ Goran Vidović ]
  * Update Croatian translation
  * Update Croatian translation

  [ Jiri Grönroos ]
  * Update Finnish translation

  [ Enrico Nicoletto ]
  * Update Brazilian Portuguese translation

  [ Balázs Úr ]
  * Update Hungarian translation

  [ Hugo Carvalho ]
  * Update Portuguese translation

  [ Rūdolfs Mazurs ]
  * Update Latvian translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation

  [ Jeremy Bicha ]
  * New upstream version 43~beta
  * Update upstream source from tag 'upstream/43_beta'
  * New upstream release
  * debian/rules: Keep building using gcr3 for now
  * releasing package gnome-settings-daemon version 43~beta-1
  * New upstream version 43~rc
  * Update upstream source from tag 'upstream/43_rc'
  * New upstream release
  * Build against libsoup3
  * releasing package gnome-settings-daemon version 43~rc-1

  [ Carlos Garnacho ]
  * Release 43.alpha
  * Release 43.beta
  * Release 43.rc

  [ Benjamin Berg ]
  * housekeeping: Add systemd OOM notification module

  [ Jonas Ådahl ]
  * color: Remove colord device management
  * color: Stop managing color profiles
  * color: Stop applying color profiles
  * color: Stop setting brightness from profile
  * color: Stop updating X11 window properties
  * color/state: Stop setting color transform matrix
  * color: Remove EDID parsing code
  * color: Clean up dependencies

  [ Nart Tlisha ]
  * Add Abkhazian translation
  * Update Abkhazian translation

  [ Matt Turner ]
  * build: Use GNOME module post_install()

  [ Milan Crha ]
  * build: Use gcr4 by default, but have an option to use gcr3 too

  [ Michel Dänzer ]
  * plugins: Unset GDK_BACKEND envvar if a specific backend is needed

  [ Zurab Kargareteli ]
  * Update Georgian translation

  [ Bastien Nocera ]
  * datetime: Update geocode-glib libsoup3 dependency

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 11 Sep 2022 16:32:00 +0200

gnome-settings-daemon (41.0-4+droidian1+z1) bookworm; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * power: Don't claim ambient light sensor when disabled

  [ Aleksandr Melman ]
  * Update Russian translation
  * Update Russian translation

  [ Gunnar Hjalmarsson ]
  * New upstream version 42.2
  * Update upstream source from tag 'upstream/42.2'
  * New upstream release
  * Bump Standards-Version to 4.6.1
  * Upload 42.2-1 to unstable
  * Team upload

  [ Carlos Garnacho ]
  * Release 42.rc
  * keyboard: "Migrate" gtk-im-context setting before giving control to user
  * tests: Update Mutter version dependency
  * Release 42.0
  * Release 42.1
  * xsettings: Remove direct mapping from gtk-im-module to Gtk/IMModule
  * Release 42.2

  [ Bastien Nocera ]
  * xsettings: Simplify fetching string for an enum value

  [ Sebastian Keller ]
  * a11y-settings: Enable toolkit-accessibility when using the magnifier

  [ Jeremy Bicha ]
  * New upstream version 42~rc
  * Update upstream source from tag 'upstream/42_rc'
  * New upstream release
  * Drop meson build patch: applied in new release
  * Revert commit switching to libgweather4: we'll do that a little later
  * Revert dropping gnome-remote-desktop handling
  * releasing package gnome-settings-daemon version 42~rc-1
  * Revert "Revert commit switching to libgweather4: we'll do that a little later"
  * debian/control.in: Build-Depend on libgweather4
  * debian/control.in: Break older gnome-control-center
  * Drop Revert-sharing-Don-t-manage-gnome-remote-desktop.patch
  * releasing package gnome-settings-daemon version 42.1-3
  * Update debian/watch

  [ Fernando Monteiro ]
  * plugins: Stop using GSlice

  [ Charles Monzat ]
  * Update French translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation

  [ Simon McVittie ]
  * Release to unstable

  [ Sebastien Bacher ]
  * New upstream version 42.1
  * Update upstream source from tag 'upstream/42.1'
  * New upstream release
  * upload to unstable

  [ Bruce Cowan ]
  * Update British English translation

  [ Benjamin Berg ]
  * tests: Enable dconf service for new dbusmock compatibility
  * power: Fix mutter version check in test code

  [ Milo Casagrande ]
  * Update Italian translation

  [ Marek Černocký ]
  * Updated Czech translation

  [ Jonas Ådahl ]
  * sharing: Don't manage gnome-remote-desktop

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 26 Jun 2022 16:26:32 +0200

gnome-settings-daemon (41.0-4+droidian0) bookworm; urgency=medium

  [ Marvin Schmidt ]
  * meson: drop unused argument for i18n.merge_file()
  * meson: drop unused argument for i18n.merge_file()

  [ Eugenio Paolantonio (g7) ]
  * Merge tag 'debian/41.0-4' into bookworm
  * Revert "Revert "xsettings: Add support for XFixes ClientDisconnectMode""

  [ Carlos Garnacho ]
  * Release 42.alpha
  * xsettings: Adopt code to look up GTK IM module
  * Release 42.beta

  [ Piotr Drąg ]
  * Update POTFILES.in

  [ Ivan Molodetskikh ]
  * media-keys: Remove screenshot key handling
  * media-keys: Remove screencast key handling

  [ Benjamin Berg ]
  * ci: Only run on "crun" tagged runners for now
  * power: Skip unblank on lid open test for broken/old mutter versions
  * tests: Initialize unused daemon_death_expected
  * power: Make startup of lid tests more reliable
  * tests/output_checker: Don't close FD from thread

  [ Guido Günther ]
  * media-keys: Suppress OSD title on phones as well

  [ Marti Raudsepp ]
  * power: Improve battery warning debounce logic

  [ Mae Dartmann ]
  * media-keys: fix gnome settings desktop file

  [ Javier Jardón ]
  * .gitlab-ci.yml: Try to use fedora 36
  * plugins/datetime/weather-tz.c: Use g_object_ref() instead gweather_location_ref()
  * .gitlab-ci.yml: Install libgweather4

  [ Emmanuele Bassi ]
  * Port to GWeather 4

  [ sicklylife ]
  * Update Japanese translation
  * Update Japanese translation

  [ Jeremy Bicha ]
  * Cherry-pick proposed patch to fix build with latest meson
  * Build-Depend on libxfixes 6.0
  * Drop patch reverting new xfixes feature
  * debian/rules: Minor cleanup
  * releasing package gnome-settings-daemon version 41.0-4
  * New upstream version 42~alpha
  * Update upstream source from tag 'upstream/42_alpha'
  * New upstream release
  * Depend on gsettings-desktop-schemas 42~
  * Refresh patch
  * debian/rules: Handle pre-release versions too for dh13 variables
  * releasing package gnome-settings-daemon version 42~alpha-1

  [ Anders Jonsson ]
  * Update Swedish translation

  [ Florian Müllner ]
  * xsettings: Support new "high-contrast" setting

  [ Yosef Or Boczko ]
  * Update Hebrew translation
  * Update Hebrew translation

  [ Kukuh Syafaat ]
  * Update Indonesian translation

  [ Claude Paroz ]
  * Update French translation

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)
  * Release to unstable

  [ Jonas Ådahl ]
  * color/manager: Fix temperature notify type
  * color/night-light: Make sure to set target temperature

 -- Marvin Schmidt <marv@exherbo.org>  Fri, 18 Feb 2022 21:32:42 +0100

gnome-settings-daemon (41.0-2+droidian0) bookworm; urgency=medium

  [ Jeremy Bicha ]
  * Update debian/gbp.conf & debian/watch for team style
  * New upstream version 41.0
  * Update upstream source from tag 'upstream/41.0'
  * New upstream release
  * Add patch to revert adding ClientDisconnectMode support
  * build: require upower 0.99.12
  * Drop libgweather-3.36 patch: no longer needed
  * debian/control.in: Bump minimum libgweather to 40
  * debian/control.in: Bump minimum meson to 0.49.0 and glib to 2.58
  * debian.control.in: Bump minimum upower to 0.99.12
  * releasing package gnome-settings-daemon version 41.0-1
  * releasing package gnome-settings-daemon version 41.0-2
  * Revert "xsettings: Add support for XFixes ClientDisconnectMode"

  [ Eugenio Paolantonio (g7) ]
  * Merge tag 'debian/41.0-2' into bookworm

  [ Benjamin Berg ]
  * power: Do not print an error for failures from realpath

  [ Nishal Kulkarni ]
  * keyboard: deprecation warning fix

  [ Quentin PAGÈS ]
  * Update Occitan translation
  * Update Occitan translation
  * Update Occitan translation

  [ Daniel Mustieles ]
  * Updated Spanish translation
  * Updated Spanish translation

  [ Laurent Bigonville ]
  * debian/rules: Do not try to install polkit policy files on non-linux architectures

  [ Fabio Tomat ]
  * Update Friulian translation
  * Update Friulian translation

  [ Danial Behzadi ]
  * Update Persian translation
  * Update Persian translation
  * Update Persian translation

  [ Rūdolfs Mazurs ]
  * Update Latvian translation

  [ Bastien Nocera ]
  * media-keys: Remove GNOME-specific MediaKeys API
  * media-keys: Add guard to MPRIS controller code
  * media-keys: Add some missing methods to MPRIS controller
  * media-keys: Add support for Rewind, FastForward, Repeat and Shuffle keys
  * media-keys: Fix Repeat toggling
  * media-keys: Fix fast-forward and rewind keys

  [ Sveinn í Felli ]
  * Update Icelandic translation

  [ Aleksandr Melman ]
  * Update Russian translation

  [ Мирослав Николић ]
  * Update Serbian translation

  [ Emin Tufan Çetin ]
  * Update Turkish translation
  * Update Turkish translation

  [ Carlos Garnacho ]
  * Release 41.0

  [ Michael Catanzaro ]
  * usb-protection: don't crash when screensaver service is unavailable

  [ Alan Mortensen ]
  * Updated Danish translation

  [ Nathan Follens ]
  * Update Dutch translation

  [ Piotr Drąg ]
  * Update Polish translation
  * power: Move translator comments to be above the strings

  [ Simon McVittie ]
  * Release to unstable

  [ Balázs Úr ]
  * Update Hungarian translation

  [ Goran Vidović ]
  * Update Croatian translation
  * Update Croatian translation

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 17:50:15 +0100

gnome-settings-daemon (3.38.0-2+hybrismobian3) bullseye; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #2 from droidian/feature/bullseye/voicecall

  [ Philipp Kiemle ]
  * Update German translation

  [ Daniel Șerbănescu ]
  * Update Romanian translation

  [ Changwoo Ryu ]
  * Update Korean translation

  [ Eugenio Paolantonio (g7) ]
  * gvc: use the droidian-flavoured libgnome-volume-control
  * meson: ensure gvc is built with the 'with-droidian-extensions' option
  * media-keys: media-keys-manager: allow changing volume of phone call streams. Part of droidian/meta#2

  [ Jiri Grönroos ]
  * Update Finnish translation

  [ Boyuan Yang ]
  * Update Chinese (China) translation
  * Update Chinese (China) translation

  [ Claude Paroz ]
  * Update French translation

  [ Aurimas Černius ]
  * Updated Lithuanian translation

  [ Matej Urbančič ]
  * Update Slovenian translation
  * Update Slovenian translation

  [ Andika Triwidada ]
  * Update Indonesian translation

  [ Baurzhan Muftakhidinov ]
  * Update Kazakh translation

  [ Simon McVittie ]
  * Add patch to restore compatibility with libgweather 3.36

  [ Carlos Garnacho ]
  * Release 41.rc

  [ Fran Dieguez ]
  * Update Galician translation

  [ Rafael Fontenelle ]
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation

  [ Daniel Mustieles ]
  * Updated Spanish translation
  * Updated Spanish translation

  [ Marek Černocký ]
  * Updated Czech translation
  * Updated Czech translation

  [ Hugo Carvalho ]
  * Update Portuguese translation
  * Update Portuguese translation
  * Update Portuguese translation

  [ Anders Jonsson ]
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation

  [ Jordi Mas ]
  * Update Catalan translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation

  [ Benjamin Berg ]
  * ci: Remove xorg-x11-utils package is gone and is not needed
  * tests: Fail with exit code 77 for more missing dependencies
  * tests: Set OutputChecker thread to be a daemon thread
  * tests: Use poll rather than select
  * tests: Add timeout to some more calls
  * power: Use addCleanup
  * tests: Use addClassCleanup in X11 session helper
  * tests: Use addClassCleanup in GsdTestCase
  * tests: Try showing a backtrace when meson terminates the process
  * tests: Close session/system bus dbus connections
  * tests: Remove unneeded assert from OutputChecker
  * tests: Correctly handle EOF in OutputChecker
  * tests: Kill processes instead of just terminating them
  * tests: Use OutputChecker for notification daemon
  * tests: Do not use PIPE when not required
  * xsettings: Use OutputChecker for tests and wait for daemon startup
  * tests: Sync GSettings after modifying them
  * tests: Move more logic into common test code
  * tests: Fix close of invalid file descriptor
  * tests: Make sure file time changes seconds
  * tests: Reset org.gnome.desktop.session settings between tests
  * tests: Fix OutputChecker trying to close FD -1
  * tests: Wait longer for brightness updates
  * power: Remove unused variable
  * power: Refactor battery notifications for external devices
  * power: s/low in power/low on power/

  [ Bastien Nocera ]
  * tests: Fix error during output checker exception
  * build: Bump required meson version
  * build: Fix str/bool comparison
  * build: More meson version fixes
  * power: Enable power-saver profile when low on battery
  * power: Dim screen faster if power saver mode is on
  * power: Respect dim screen settings when not on battery
  * power: When dimming the screen, dim it quicker by default
  * power: Fix empty power notifications
  * power: Fix translator comments copy/paste
  * power: Fix text in media player low battery notifications
  * power: Remove left-over comment
  * power: s/low in power/low on power/
  * power: Add specific notifications for a number of device types
  * power: Add comment about skipped types in low battery notifications
  * power: Fix typo in unknown device low battery notification

  [ Pablo Correa Gómez ]
  * power: generalize laptop critical battery notifications
  * power: generalize laptop battery notifications

  [ Dylan Van Assche ]
  * power: generalize suspend and hibernate notification

  [ Quentin PAGÈS ]
  * Update Occitan translation
  * Update Occitan translation

  [ Yaron Shahrabani ]
  * Update Hebrew translation

  [ Olivier Fourdan ]
  * ci: Install libXfixes-devel
  * xsettings: Add support for XFixes ClientDisconnectMode

  [ Tobias Mueller ]
  * usb: debug double notification
  * usb: defensively destructure GVariants to prevent crashes
  * usb: authorize device after screen has been locked
  * usb: always call authorize_device with a device id
  * usb: Correctly append our allow-all rule
  * usb: debug rule finding and device allowing

  [ Kukuh Syafaat ]
  * Update Indonesian translation

  [ Piotr Drąg ]
  * Update Polish translation

  [ Alexey Rubtsov ]
  * Update Russian translation
  * Update Russian translation

  [ Kai-Heng Feng ]
  * media-keys: Add one second delay between each rfkill event

  [ Marco Trevisan (Treviño) ]
  * debian/watch: Update to new debian version schema
  * debian/gbp.conf: Point to upstream/latest
  * debian/gbp.conf: Update upstream-vcs-tag to follow new upstream tags
  * New upstream version 40.0.1
  * Update upstream source from tag 'upstream/40.0.1'
  * New upstream release
  * debian/control: Update build-dependencies to follow upstream
  * debian: Use debhelper 13 and simplify debian/rules accordingly
  * debian: Use dh 13 variable substitutions to install versioned libs
  * debian/control: Add Breaks on old gtk and mutter
  * Update changelog
  * Upload to experimental

 -- Eugenio Paolantonio <me@medesimo.eu>  Fri, 10 Sep 2021 12:06:29 +0200

gnome-settings-daemon (3.38.0-2+hybrismobian2) bullseye; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #1 from droidian/feature/bullseye/wake

  [ Eugenio Paolantonio (g7) ]
  * [ci] Updated to match new name [CI SKIP]
  * [power] Added new GSettings schema org.droidian.settings-daemon.power, and initialize it inside g-p-m
  * [power] Do not enable panel if 'disable-display-wake' is true

  [ Nishal Kulkarni ]
  * night-light: Minor get_property fix
  * keyboard: deprecated gdk_error_trap calls fix
  * housekeeping: use grefcount

  [ Quentin PAGÈS ]
  * Update Occitan translation
  * Update Occitan translation

  [ Kjartan Maraas ]
  * Update Norwegian Bokmål translation

  [ Laurent Bigonville ]
  * Disable WWAN support on non-linux architectures
  * debian/rules: Explicitly disable wayland and gudev on non-linux archs
  * debian/control.in: Drop librsvg2-dev BD, doesn't look needed anymore
  * debian/control.in: Bump libpulse-dev BD to 12.99.3

  [ Simon McVittie ]
  * New upstream version 3.38.2
  * Update upstream source from tag 'upstream/3.38.2'
  * New upstream release
  * Drop patches that came from upstream
  * Update changelog
  * Release to unstable

  [ Stas Solovey ]
  * Update Russian translation

  [ Pawan Chitrakar ]
  * Update Nepali translation

  [ Benjamin Berg ]
  * rfkill: Fix rfkill event read length check
  * rfkill: Do not sync state immediately when opening rfkill
  * Release 3.38.2
  * Release 40.0.1

  [ Hans de Goede ]
  * rfkill: set the g_io_channel to unbuffered mode
  * rfkill: set the g_io_channel to unbuffered mode

  [ Carmen Bianca BAKKER ]
  * Update Esperanto translation

  [ Chao-Hsiung Liao ]
  * Update Chinese (Taiwan) translation

  [ Boyuan Yang ]
  * Update Chinese (China) translation

  [ Hannie Dumoleyn ]
  * Update Dutch translation

  [ Zander Brown ]
  * Update British English translation

  [ Carlos Garnacho ]
  * Release 40.rc
  * Release 40.0

  [ Marek Černocký ]
  * Updated Czech translation

 -- Eugenio Paolantonio <me@medesimo.eu>  Mon, 24 May 2021 22:01:10 +0200

gnome-settings-daemon (3.38.0-2+hybrismobian1+b1) bullseye; urgency=medium

  [ r3vn ]
  * [ci] switch to Drone CI

  [ Fran Dieguez ]
  * Update Galician translation

  [ Мирослав Николић ]
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation

  [ Benjamin Berg ]
  * usb-protection: Do not warn about ServiceUnknown errors for USBGuard
  * ci: Update CI template and runner tags
  * datetime: Query GWeather DB on the fly instead of caching
  * datetime: Load Olson DB on the fly instead of caching it
  * tests: Unset display environment variables
  * night-light: Move disable-until-tomorrow check to after active check
  * datetime: Make use of new gweather API
  * plugins: Use Restart=on-failure even for XSettings plugin
  * tests: Add new OutputChecker class
  * tests: Port tests to use new OutputChecker class
  * tests: Disable output buffering for test processes

  [ Kalev Lember ]
  * xsettings: Go back to loading gtk modules from lib/gnome-settings-daemon-3.0
  * meson.build: Don't add '.0' to libgsd path

  [ Carlos Garnacho ]
  * xsettings: Use font aa/hinting/rgba-order settings from gsettings-desktop-schemas
  * xsettings: Adopt drag-threshold/double-click settings from gsettings-desktop-schemas
  * Release 40.alpha
  * xsettings: Use correct mouse settings schema
  * xsettings: Handle properly changes to font settings
  * data: Drop reference to non-existing schema
  * Release 40.alpha.1
  * Release 40.beta

  [ Dylan Van Assche ]
  * power: close idleness notifications before suspending

  [ Florian Müllner ]
  * bus: Auto-start screen saver service
  * media-keys: Don't plonk on screenshot errors
  * media-keys: Shut up a compiler warning

  [ Brion Vibber ]
  * Moving 'screen-capture' sound effect from gsd to gnome-shell

  [ Antoine Jacoutot ]
  * dummy: Do not hardcode path to false(1).

  [ Jordi Mas ]
  * Update Catalan translation
  * Update Catalan translation

  [ Simon McVittie ]
  * d/p/01_debianize_xrdb.patch: Add DEP-3 metadata
  * Update changelog
  * New upstream version 3.38.1
  * Update upstream source from tag 'upstream/3.38.1'
  * New upstream release
  * Refresh patch series
  * Update changelog
  * Release to unstable
  * Update from upstream git commit GNOME_SETTINGS_DAEMON_3_38_1-6-gaffebf89
  * Release to unstable
  * Update to upstream git commit GNOME_SETTINGS_DAEMON_3_38_1-15-g6018dd49 from the gnome-3-38 branch
  * Standards-Version: 4.5.1 (no changes required)
  * Use upstream/3.38.x git branch
  * Mark g-s-d-dev as Multi-Arch: same
  * Release to unstable

  [ Kjartan Maraas ]
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation
  * Update Norwegian Bokmål translation

  [ Aaron Plattner ]
  * Use the window system's color transform matrix, when available

  [ Bastien Nocera ]
  * power: Don't warn more than once per warning level for devices

  [ Laurent Bigonville ]
  * Disable colord support on non-linux architectures

  [ Daniel Șerbănescu ]
  * Update Romanian translation

  [ Tim Sabsch ]
  * Update German translation

 -- r3vn <giuseppe.corti@protonmail.com>  Fri, 12 Mar 2021 23:55:26 +0100

gnome-settings-daemon (3.38.0-2+hybrismobian1) bullseye; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * [travis-ci] Allow building on Travis CI
  * [power] gsd-backlight: try to fallback to /sys/class/leds/lcd-backlight if no backlight devices have been found
  * [power] gsd-backlight: try to write to sysfs directly before using logind/gsd-backlight-helper
  * [gnome-settings-daemon] Revert gvc back to a submodule

  [ Iain Lane ]
  * color: Make the testcase able to run uninstalled
  * debian/gbp.conf: Call the upstream tag pattern 'invalid'
  * debian/gbp.conf: Update upstream branch to upstream/3.28.x now we're branching experimental.
  * debian/*: Update for experimental / 3.29
  * New upstream version 3.29.0
  * Update upstream source from tag 'upstream/3.29.0'
  * New upstream release 3.29.0
  * 001-power-Make-power-test-more-robust.patch: Cherry-pick
  * Add NEWS
  * Run the tests fatally again and add a BD on mutter which is now a requirement
  * Set Rules-Requires-Root to no
  * Standards-Version → 4.1.5
  * Finalise changelog
  * New upstream version 3.29.90.1
  * Update upstream source from tag 'upstream/3.29.90.1'
  * Update changelog for 3.29.90.1
  * Bump gsettings-desktop-schemas dep to 3.27.90
  * Change python deps to python3, as the testsuite has been ported
  * 0001-power-Make-power-test-more-robust.patch: Drop, applied upstream
  * build: Define HAVE_TIMERFD if we have timerfd_create
  * Merge remote-tracking branch 'lp/upstream/latest' into upstream/latest
  * Add a gnome-settings-daemon-common package
  * debian/copyright: Fix a broken copyright symbol
  * Add some more copyright holders, thanks grep
  * Commit d/control
  * Update changelog
  * Finalise changelog
  * New upstream version 3.31.91
  * Update upstream source from tag 'upstream/3.31.91'
  * New upstream release
  * control: Depend new mutter, Break old gnome-shell
  * Update changelog
  * Finalise changelog
  * New upstream version 3.32.0
  * Update upstream source from tag 'upstream/3.32.0'
  * New upstream release
  * Drop debian/patches/series, there are no patches
  * Update & finalise changelog
  * common: Have plugins claim a name on the bus when they are ready
  * New upstream version 3.33.90
  * New upstream version 3.33.90
  * Update upstream source from tag 'upstream/3.33.90'
  * New upstream release
  * gnome-settings-daemon-common.install: Install systemd user units
  * debian/control: Update BDs per upstream
  * meson.build-Lower-polkit-requirement.patch: Let polkit 0.105 satisfy the requirements
  * Update changelog
  * Finalise changelog
  * control: BD on systemd - the build system requires its pcfile
  * gnome-settings-daemon.maintscript: Clean up Mouse & Clipboard XDG autostart files
  * Revert "Update upstream source from tag 'upstream/3.32.1'"
  * Merge remote-tracking branch 'lp/upstream/latest' into upstream/latest
  * New upstream version 3.33.92
  * Update upstream source from tag 'upstream/3.33.92'
  * New upstream release
  * Update changelog
  * Merge branch 'debian/master' of salsa.debian.org:gnome-team/gnome-settings-daemon into debian/master
  * Update changelog (merge Laurent's entries in)
  * Finalise changelog
  * Merge branch 'debian/master' of salsa.debian.org:gnome-team/gnome-settings-daemon into debian/master
  * Update changelog
  * Finalise changelog
  * Update control
  * watch: Find unstable versions
  * New upstream version 3.37.0
  * Update upstream source from tag 'upstream/3.37.0'
  * New upstream release
  * control: Bump BDs per meson.build
  * Update changelog
  * debian/control: Bump Breaks on gnome-{shell,session} & gdm3
  * meson.build: Lower polkit requirement

  [ Laurent Bigonville ]
  * * debian/control.in, debian/rules: Re-enable ibus support (Closes: #720489)
  * * debian/control.in, debian/rules: Re-enable ibus support (Closes: #720489)
  * Release to experimental
  * Release to experimental
  * * debian/rules: Call dh-autoreconf with --as-needed to minimize the runtime
  * * debian/rules: Call dh-autoreconf with --as-needed to minimize the runtime
  * New upstream release.
  * New upstream release.
  * Release to experimental
  * Release to experimental
  * debian/gnome-settings-daemon.examples: Install input-device-example.sh as
  * debian/gnome-settings-daemon.examples: Install input-device-example.sh as
  * debian/rules: Install rfkill udev rules in /lib/udev/rules.d instead of
  * debian/rules: Install rfkill udev rules in /lib/udev/rules.d instead of
  * * Do not enable networkmanager support on !linux architectures
  * Depends against libpam-systemd instead of plain systemd package, g-s-d
  * Release to unstable
  * * New upstream release.
  * Release to unstable
  * debian/gnome-settings-daemon.install,
  * debian/control.in: Bump gsettings-desktop-schemas (build-)dependency to
  * Release to unstable
  * Remove debian/gnome-settings-daemon.gsettings-override, remember the
  * Release to unstable
  * debian/control.in: Add udev to the build-dependencies to fix the tests
  * Add missing closes statement
  * Branch to experimental
  * Branch to experimental
  * * New upstream release.
  * * New upstream release.
  * Release to experimental
  * Release to experimental
  * debian/control.in: Add a Breaks gnome-session << 3.24, g-s-d doesn't
  * debian/control.in: Add a Breaks gnome-session << 3.24, g-s-d doesn't
  * Drop debian/gnome-settings-daemon.links, the gnome-settings-daemon
  * Drop debian/gnome-settings-daemon.links, the gnome-settings-daemon
  * Release to experimental
  * Release to experimental
  * keyboard: Only add the "us" layout if the system config cannot be determined
  * d/p/keyboard-Only-add-the-us-layout-if-the-system-config.patch:
  * Release to unstable
  * debian/rules: Make the test non fatal on non-linux architectures
  * debian/rules: Make the test non fatal on non-linux architectures
  * * d/p/keyboard-Only-add-the-us-layout-if-the-system-config.patch:
  * * d/p/keyboard-Only-add-the-us-layout-if-the-system-config.patch:
  * debian/changelog: Fix typo
  * debian/changelog: Fix typo
  * Revert Breaks: gnome-shell to version << 3.13.92
  * debian/rules: Make the test fatal on s390x again, the tests were failing
  * Add some comment about why the tests are not fatal on non-linux archs
  * debian/changelog: Fix wording
  * debian/rules: Set libdir to /usr/lib, this is needed for the gtk-modules
  * Add missing debian/changelog entry
  * Bump debhelper compatibility to 12, this will ensure that dh_installsystemduser is called by default
  * debian/control.in: Bump gsettings-desktop-schemas dependency to 3.33.0 to match the build-dependency version
  * debian/control.in: Bump Standards-Version to 4.4.0 (no further changes)
  * Install the daemons in /usr/libexec now that's it's allowed in the policy
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Disable systemd support on non-linux architectures, this should only be used to detect the path for the user .service/.target files
  * debian/control.in: Bump gsettings-desktop-schemas to 3.35.91, this is needed for the usb-protection key in the org.gnome.desktop.privacy schema
  * New upstream version 3.36.0
  * Update upstream source from tag 'upstream/3.36.0'
  * New upstream release
  * debian/gnome-settings-daemon.install: Install new script shipped in etc/xdg/Xwayland-session.d and add a dependency against x11-xserver-utils
  * Release to unstable
  * debian/patches/debian/01_debianize_xrdb.patch: Debianize the new 00-xrdb script, in debian /etc/X11/Xresources is a directory. Also lower x11-xserver-utils to Recommends
  * Bump usbguard to Recommends as this is a security mesure
  * Revert "Bump usbguard to Recommends as this is a security mesure"
  * debian/patches/debian/01_debianize_xrdb.patch: Debianize the new 00-xrdb script, in debian /etc/X11/Xresources is a directory. Also lower x11-xserver-utils to Recommends

  [ Benjamin Berg ]
  * rfkill: Add property to Rfkill helper to inhibit kernel handling
  * rfkill: Inhibit rfkill-input's rfkill keys handling
  * rfkill: Fix property notification warning for rfkill-input-inhibited
  * power: Set correct environment variable during testing
  * power: Set --verbose during testing to force debug printing
  * power: Fix test access of logind mock object
  * power: Create XDG_RUNTIME_DIR to fix a warning from dbus on test startup
  * power: Add helper to read plugin log during test
  * power: Update tests to newer upower
  * power: Ensure test does not try to close the lid early
  * power: Wait for g-s-d to setup activity watch during testing
  * power: Simplify test code by using the check_plugin_log helper
  * common: Work around output buffering for g_debug
  * power: Keep screen off while screensaver is on when adding inhibitors
  * power: Add test that inhibitors don't unblank the screensaver
  * power: Correctly test lid related suspend inhibitions
  * media-keys: Improve volume keybinding descriptions
  * media-keys: Remove legacy mapping from F20 to microphone mute
  * media-keys: Move microphone mute button to gsettings
  * color: Remove GTK+ from the self test
  * tests: Signal mutter and gnome-session that we are using X11
  * tests: Add X11 session helper for tests
  * tests: Use new X11 helper in GSDTestCase
  * tests: Disable buffering for most files
  * power: Allow test to run for 500 seconds
  * data: Compile gschema files at build time and copy into tests
  * color: Correctly use gschemas from the build directory during testing
  * power: Resolve possible active watch race condition in power test
  * tests: Support new SuspendAndHibernate method
  * power: Test Suspend and SuspendAndHibernate separately
  * power: Add error logging to async dbus calls without a callback
  * color: Cancel old smooth transition on color temperature change
  * color: Add test to check that smooth transitions are cancelled
  * color: Define disabled until tomorrow as moving past sunrise
  * color: Add test for disabled until tomorrow sunrise logic
  * color: Update nightlight when the system time is changed
  * Update g-s-d maintainership information
  * power: Make power test more robust
  * tests: Port to python 3
  * media-keys: Escape custom command for execution
  * rfkill: Create nested cancellable for rfkill setting
  * rfkill: Do not handle all events when opening the device
  * rfkill: Use GUdev to monitor rfkill device presence
  * Revert "rfkill: Do not handle all events when opening the device"
  * Revert "rfkill: Use GUdev to monitor rfkill device presence"
  * power: Guard against events from the wrong device type
  * power: Close the correct notification for device type
  * power: Guard against events from the wrong device type
  * power: Close the correct notification for device type
  * power: Refactor backlight handling to be asynchronous
  * power: Simplify backlight helper to only support writing
  * power: Test backlight directly using umockdev
  * power: Add backlight brightness event compression tests
  * power: Test backlight steps and rounding
  * power: Add test to check backlight brightness is updated after uevent
  * power: Add test to verify DBus behaviour without a backlight
  * color: Don't leak night light recheck GSource
  * color: Don't leak night light recheck GSource
  * power: Disable use of suspend-then-hibernate by default
  * color: Correct temperature interpolation corner cases
  * color: Correct temperature interpolation corner cases
  * housekeeping: Ignore permission issues during file deletion
  * power: Relax timing requirements on brightness tests
  * Revert "power: Test Suspend and SuspendAndHibernate separately"
  * Revert "power: Add Suspend then Hibernate"
  * color: Add DBus API to preview night light mode for a few seconds
  * print-notifications: Ignore Server* messages from cups notifier
  * power: Read external monitor mock file location from environment
  * power: Speed up power test by splitting it into chunks
  * rfkill: Use GUdev to monitor rfkill device presence
  * power: Define brightness to be -1 if builtin display is disabled
  * CI: Add exceptions to not run for scheduled tasks
  * CI: Enable GPG checking when creating containers
  * CI: Install fewer packages
  * CI: Install lcov and gcovr into docker images
  * common: Do a graceful shutdown when receiving SIGTERM
  * tests: Prevent SESSION_MANAGER environment variable to leak into test
  * CI: Also store build directory when the job failed
  * xsettings: Make assertion in test a bit nicer
  * CI: Allow coverage to fail
  * CI: Add LLVM and GCC sanitizers into docker image
  * tests: LD_PRELOAD ASan library when address sanitize is enabled
  * CI: Enable verbose output during testing
  * power: Let stderr output of gsd-power test process go outside
  * CI: Build with -Db_lundef for msan
  * tests: Disable AT bridge to silence A11Y bus warnings
  * power: Add memory sanitization workaround to power enums helper
  * CI: Allow failures of delivery task for now
  * meson: Fix GUdev assert on Linux
  * power: Build and test sysfs backlight support only on Linux
  * media-keys: Unconditionally clean proxy pointers
  * media-keys: Do not create weak references to GCancellable's
  * a11y-settings: Use G_DECLARE_FINAL_TYPE for GsdA11ySettingsManager
  * clipboard: Use G_DECLARE_FINAL_TYPE for GsdClipboardManager
  * color: Use G_DECLARE_FINAL_TYPE for GcmEdid
  * color: Use G_DECLARE_FINAL_TYPE for GsdColorCalibrate
  * color: Use G_DECLARE_FINAL for GsdColorManager
  * color: Use G_DECLARE_FINAL_TYPE for GsdColorProfiles
  * color: Use G_DECLARE_FINAL_TYPE for GsdColorState
  * color: Fix warning from cast in g_clear_pointer parameter
  * datetime: Use G_DECLARE_FINAL_TYPE for GsdDatetimeManager
  * dummy: Use G_DECLARE_FINAL_TYPE for GsdDummyManager
  * housekeeping: Use G_DECLARE_FINAL_TYPE for GsdHousekeepingManager
  * keyboard: Use G_DECLARE_FINAL_TYPE for GsdKeyboardManager
  * keyboard: Remove a couple of unused variables
  * media-keys: Use G_DECLARE_DERIVABLE_TYPE for GsdMediaKeysManager
  * media-keys: Use gtk_show_uri_on_window to fix a compile warning
  * media-keys: Use G_DECLARE_FINAL_TYPE for MprisController
  * mouse: Use G_DECLARE_FINAL_TYPE for GsdMouseManager
  * mouse: Use G_DECLARE_DERIVABLE_TYPE for GsdTimeline
  * power: Use G_DECLARE_FINAL_TYPE for GsdPowerManager
  * print-notifications: Use G_DECLARE_FINAL_TYPE for GsdPrintNotificationsManager
  * print-notifications: Drop invalid const qualifier from string
  * rfkill: Use G_DEFINE_FINAL_TYPE for GsdRfkillManager
  * screensaver-proxy: Use G_DECLARE_FINAL_TYPE for GsdScreensaverProxyManager
  * sharing: Use G_DECLARE_FINAL_TYPE for GsdSharingManager
  * smartcard: Use G_DECLARE_FINAL_TYPE for GsdSmartcardManager
  * smartcard: Use G_DECLARE_FINAL_TYPE for GsdSmartcardService
  * smartcard: Fix warnings in g_clear_pointer callback parameter
  * sound: Use G_DECLARE_FINAL_TYPE for GsdSoundManager
  * wacom: Use G_DECLARE_FINAL_TYPE for GsdWacomManager
  * xsettings: Use Gsd prefix and G_DECLARE_FINAL_TYPE for GsdXSettingsManager
  * xsettings: Use G_DECLARE_FINAL_TYPE for GsdRemoteDisplayManager
  * xsettings: Use G_DECLARE_FINAL_TYPE for GsdXSettingsGtk
  * clipboard: Balance out error trapping code
  * clipboard: Use X11 specific error trap functions
  * power: Use X11 specific error trap functions
  * power: Add missing include to enums helper
  * common: Use X11 specific functions for error trapping
  * power: Fix upower related memory leak and deprecation warning
  * xsettings: Use X11 specific GDK API to fix compile time warnings
  * CI: Add dependencies for WWan plugin
  * power,media-keys: Signal connector rather than output ID for OSD
  * power,media-keys: Signal connector rather than output ID for OSD
  * Fix MPRIS issues with disconnecting clients
  * Fix MPRIS issues with disconnecting clients
  * power: Fix potential manager reference count leak
  * power,color: Use g_signal_connect_object for the session manager
  * power: Fix parent element of the manager object struct
  * meson: Bump colord requirement
  * meson: Bump polkit requirement to 0.114
  * power: Clarify reason for lid inhibition
  * screensaver-proxy: Fix missing error returns for DBus method calls
  * xsettings: Increase timeout in xsettings test
  * color: Allow night light to be always on
  * color: Add test for always on and shortened smearing time
  * color: Allow night light to be always on
  * color: Add test for always on and shortened smearing time
  * power: Only disable Suspend/Hibernate actions inside VM
  * power: Only disable Suspend/Hibernate actions inside VM
  * media-keys: Disable timeout for all operations on key grabber
  * media-keys: Rework key grabbing code
  * NEWS: Add note about use of new UngrabAccelerators DBus API
  * media-keys: Remove ordered registration of keybindings
  * common: Pass new default value during schema migration
  * common: Don't reset settings after updating the value
  * media-keys: Make internal keybindings to be lists
  * media-keys: Drop key name from static array
  * common: Pass old default and allow resetting when migrating settings
  * media-keys: Drop user set value if it used to be the default
  * media-keys: Move all keyboard bindings into settings
  * media-keys: Remove KEY_SLEEP as it was merged into KEY_HIBERNATE
  * color: Remove compatibility ifdef's for old colord versions
  * color: Always use old blackbody calculation
  * color: Switch to better black body color calculation
  * plugins: Add systemd user service files for all the plugins
  * xsettings: Ensure plugin is started after the shell
  * xsettings: Ensure plugin is started after the shell
  * ci: Disable TLS to allow building with new docker
  * ci: Build gsettings-desktop-schemas from master
  * media-keys: Place spawned processes into a systemd scope
  * media-keys: Place spawned processes into a systemd scope
  * plugins: Lower systemd stop timeout
  * power: Update legacy brightness test for rounding changes
  * power: Fix running of backlight tests
  * power: Increase permissible runtime for some tests
  * plugins: Initialise all g_autoptr declarations
  * ci: Move to use the wayland ci-templates from freedesktop.org
  * power: Add missing error checking to realpath call
  * housekeeping: Disable temporary file deletion on systemd
  * housekeeping: Never cross into a different filesystem
  * ci: Update to adjust fdo template changes and switch to rawhide
  * common: Only use GNOME_SETUP_DISPLAY if it is not empty
  * ci: Update CI to use newer fdo templates
  * color: Use real time during test for timerfd
  * power: Fix critical warning in CI job
  * media-keys: Avoid use of g_clear_slist
  * meson: Enable GLib API version checking macros
  * meson: Bump systemd requirement to version 243
  * plugins: Stop installing wants symlinks for GNOME session targets
  * meson: Handle common directory separately
  * dummy: Do not start gsd-dummy for stub desktop files
  * dummy: Remove gsd-dummy binary
  * dummy: Remove unused systemd service/target file
  * meson: Move stub desktop file generation into plugins loop
  * plugins: Use a common templates .desktop files
  * meson: Add human readable descriptions for plugins
  * plugins: Put description into .desktop file
  * meson: Re-indent plugins meson file
  * meson: Rename plugin_install_wants to plugin_gate_units
  * meson: Bump required meson version to 0.47.0
  * plugins: Update systemd unit design and generate them
  * plugins: Remove old systemd templates
  * meson: Make usb-protection plugin build time configurable
  * meson: Use reverse domain name for unit names
  * plugins: Mask old target names on non-release builds
  * xsettings: Order after x11 services and before X11 services ready flag
  * data: Place g-s-d services into session.slice
  * meson: Fix masking symlink location and detection of jhbuild
  * xsettings: Fix race condition in fontconfig timestamp test
  * power: Drop lid switch inhibitor when session is inactive
  * power: Avoid automatic logout in GDM/greeter
  * power: Never register sleep timeout for logout in GDM

  [ Fabio Tomat ]
  * Added Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Updated Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation
  * Update Friulian translation

  [ Jing Wang ]
  * Fix overflow in thumbnail cache housekeeping
  * Use atime instead of mtime in thumbnail cleaner
  * Fix crashing when atime is not present

  [ Carlos Garnacho ]
  * new function, sets a fully transparent shape to the whole window.
  * New function, sets a fully transparent input shape, so that clicks go
  * wacom: Skip GSD_WACOM_SET_ALL_MONITORS on the switch monitor pad action
  * wacom: separate LED/OLED setup to a separate function
  * wacom: rotate OLED labels on left-handed setups
  * wacom: Update pad (O)LEDS when rotation gsetting changes
  * main: Generate org.gnome.Shell proxy
  * common: Add helper function to GsdShell
  * media-keys: Use GsdShell proxy
  * wacom: Show OSD when remapping device to a monitor through the pad bindings
  * power: Fix what seems to be a c&p typo
  * orientation: Use the G_SOURCE_REMOVE define
  * orientation: Unset source ID on idle callback
  * wacom: Fix critical warnings on shutdown
  * power: bail out early if the GnomeRRScreen could not be created
  * wacom: Maintain per-device calibration notifications
  * wacom: dismiss the calibration notification if it happened through other means
  * media-keys: Fix battery key handling
  * wacom: Keep GsdWacomDeviceType on the stack in device_added_cb()
  * wacom: Check for calibration state on startup/device-added
  * common: Add GsdDeviceMapper
  * xrandr: Use GsdDeviceMapper to rotate touscreens
  * wacom: Use GsdDeviceMapper
  * wacom: Set input-tablet icon on all wacom notifications
  * configure: define HAVE_WACOM in config.h if wacom libraries are available
  * common: Fix initialization of GsdDeviceMapper
  * common: Fallback to GDK device type detection for Wacom touchscreens
  * common: Fix 2 possible initialization warnings in GsdDeviceMapper
  * common: Implement size matching on screen-integrated devices
  * common: Removed hard-coded device name/edid mapping
  * sm
  * wacom: Make OSD always appear on a single monitor
  * common: Handle "cursor" tablet devices explicitly in GsdDeviceMapper
  * wacom: Make cursor devices managed by GsdDeviceMapper
  * common: Refactor output-from-settings input device configuration.
  * common: Unset output-from-settings if no matching output is found
  * common: Update output-from-settings when the outputs change
  * common: Refactor output-from-settings input device configuration.
  * common: Unset output-from-settings if no matching output is found
  * common: Update output-from-settings when the outputs change
  * common: Add GsdDeviceManager
  * common: Add udev-based GsdDeviceManager implementation
  * common: Add X11-based GsdDeviceManager implementation
  * power: Restrict disabling of touchscreens/tablets to X11
  * common: Make GsdDeviceMapper use devices from GsdDeviceManager
  * wacom: Remove some dead code from GsdWacomDevice
  * schemas: Remove "display" setting from wacom devices' schema
  * common: Add xdevice_is_libinput()
  * keyboard: Remove handling of keyboard repeat settings
  * keyboard: Apply numlock/bell settings on X11 only.
  * mouse: Use gsettings-desktop-schemas mouse/touchpad settings
  * common: Migrate input settings to gsettings-desktop-schemas keys
  * mouse: Replace loop with call to ensure_touchpad_active()
  * wacom: Protect x11-only code under gnome_settings_is_wayland() checks
  * Partially revert "wacom: Remove some dead code from GsdWacomDevice"
  * device-manager: fix typo
  * wacom: Remove GsdWacomDevice dependency on GsdDeviceMapper
  * wacom: Ensure the "display" setting is set on the right schema
  * wacom: Bail out if no default area could be obtained from the device
  * wacom: Return NULL area if there is no backing GdkDevice
  * cursor: Remove cursor plugin
  * wacom: Add getter for the GdkDevice
  * wacom: Remove calibration notification
  * device-mapper: Reset the "display" setting on NULL outputs
  * wacom: Read settings after connecting to changed::
  * xsettings: Read settings after connecting to changed::
  * datetime: Read settings after connecting to changed::
  * wacom: Plug leaks
  * wacom: Apply left handed mode
  * common: Add GsdDeviceManager::device-changed
  * wacom: Ensure to reapply keep-aspect after monitor mapping changes
  * datetime: Don't unref the GClueClient
  * wacom: Remove double weak ref
  * wacom: Remove weak ref from the button mapping osd window to the device
  * wacom: Plug GsdWacomDevice leak
  * common: Fix possible infinite loop when remapping outputs
  * wacom: Detach of most responsibilities
  * common: Ensure mapped devices have a system/screen integration
  * wacom: Implement minimal data migration
  * wacom: distcheck fixes
  * common: Remove button passive grab helper
  * common: Remove unused GsdDeviceMapper API to explicitly assign outputs
  * wacom: Remove useless headers
  * configure: Clean up wacom module dependencies
  * data: Fix GConf->GSettings convert script
  * common: Fix typo in udev GsdDeviceManager implementation
  * common: Try harder to get devices' vendor/product from udev
  * common: Sync with g-c-c GsdDeviceManager changes
  * common: Exclude non-display attached devices from remapping
  * wacom: Use GTK+ skeleton
  * wacom: Add both tablet and touchscreen devices on initial iteration
  * common: Ignore (pure) keyboard devices on GsdDeviceManager
  * common: Ensure screen integrated devices get remapped on hotplug
  * common: Check for wayland before building GsdUdevDeviceManager
  * 3.29.0
  * Release 3.29.90
  * Merge branch 'didrocks/gnome-settings-daemon-volume-overdrive'
  * Release 3.29.90.1
  * Release 3.29.92
  * Release 3.30.0
  * Merge branch 'marv/gnome-settings-daemon-build-without-wayland-fix'
  * Release 3.30.1
  * Release 3.30.1.1
  * Release 3.30.1.2
  * tests: Fix deprecation warning
  * tests: Compare string array consistently
  * Release 3.31.0
  * plugins: Add GDK_BACKEND #define for the GTK+ skeleton
  * wacom: Drop GsdDeviceMapper
  * media-keys: Drop touchpad check
  * common: Drop *_is_present() device testing API
  * common: Drop test-input-helper
  * wacom: Replace GsdDeviceManager API with GDK
  * common: Drop GsdDeviceManager
  * power: Remove code that enables/disables touchscreens
  * common: Drop unused input helper API
  * wacom: Migrate 'display' setting to 'output' for opaque tablets
  * Release 3.31.1
  * power: Avoid setting error twice
  * Release 3.31.2
  * tests: Fix deprecation warning
  * tests: Compare string array consistently
  * keyboard: Enable ibus for OSK purposes
  * Release 3.31.90
  * Release 3.31.91
  * Release 3.31.92
  * Release 3.32.0
  * Release 3.32.1
  * keyboard: Drop numlock state persistence
  * build: Bump gsettings-desktop-schemas dependency
  * Release 3.33.0
  * media-keys: Fetch device node from AcceleratorActivated arguments
  * build: Bump upower dependency to 0.99.8
  * clibpoard: Drop clipboard manager
  * power: Make X screensaver watchdog X11 specific
  * keyboard: Apply bell settings only on X11
  * color: Do not require X11 GDK backend
  * keyboard: Do not require X11 GDK backend
  * media-keys: Do not require X11 GDK backend
  * power: Do not require X11 GDK backend
  * Release 3.33.90
  * xsettings: Make it able to run on demand
  * xsettings: Make it able to run on demand
  * Release 3.33.92
  * xsettings: Start/stop logind mock on tests
  * power: Make notification message regexps in tests more generic
  * Release 3.34.0
  * xsettings: Start/stop logind mock on tests
  * power: Make notification message regexps in tests more generic
  * Release 3.34.1
  * media-keys: Use X11 display for clipboard
  * media-keys: Let the screenshot service save to clipboard itself
  * media-keys: Remove no longer used function
  * power: Use logind helper to change backlight brightness
  * Release 3.34.2
  * Release 3.35.0
  * tests: Dist fix
  * Release 3.35.91
  * build: Update gsettings-desktop-schemas minimum version
  * Merge branch 'benzea/gsd-housekeeping'
  * common: Replace DISPLAY with setup-only side channel display
  * xsettings: Add support for launching Xwayland session scripts
  * xsettings: Install script to load Xresources
  * Release 3.35.92
  * Release 3.36.0
  * Release 3.36.1
  * wacom: Drop LED helper
  * Release 3.37.0
  * Release 3.37.1
  * Release 3.37.92
  * Release 3.38.0
  * Release 3.38.1

  [ Bastien Nocera ]
  * When checking whether a key matches our key event, check the keysym from
  * upd 2.25.3 update gnome-desktop requirements for the new GnomeRR API Fix
  * Quiet xrdb when there are duplicate rules in the .ad files (Closes:
  * Cut'n'paste code from the PulseAudio enabled code in gnome-media's
  * KEY_FILE maps to XF86Explorer, so use that to launch the file manager in
  * Fix compilation
  * Update gnome-volume-control code from master
  * Bug 589825 – daemon is using 100% of CPU
  * Update gnome-volume-control code
  * Update cut'n'paste from gnome-media
  * Update volume control code for new API
  * Bug 578538 - Neuter dummy plugin
  * Bug 594617 - Touchpad left-handed bug fixes
  * Bug 404683 - add sound effect to volume key handling
  * Remove useless custom eject icon
  * Fix bluriness in level bar, and popup
  * Remove unused variable
  * Add brightness to the media-keys popup
  * [media-keys] Fix for GSEAL goal
  * Avoid volumes going over 100%
  * [media-keys] Make OSD display more generic
  * Support loading -rtl and -ltr variants of icons
  * [media-keys] Relicense gsd-media-keys-window.[ch] to LGPL
  * Remove sleep keybindings
  * Don't play a sound when the volume doesn't change
  * Fix linking with pedantic linkers
  * Remove unused do_sleep_action function
  * Apply all keyboard settings to new keyboards
  * Replace "eject" spawn with GIO code
  * Disable font plugin by default
  * Fix loading OSD icons when there's no SVG version
  * Apply keyboard a11y settings for new keyboards
  * Only link plugins to gnome-desktop if need be
  * Silence build by default
  * keyboard: Fix deprecated usage of GDK_DISPLAY
  * datetime: Fix deprecated use of polkit_authority_get()
  * housekeeping: Remove deprecated function
  * keyboard: Fix deprecated use of GDK_DISPLAY
  * mouse: Fix deprecated use of GDK_DISPLAY
  * keyboard: More GDK_DISPLAY usage
  * 2.90.1
  * Fix include directory to match API version
  * Add daemon path to pkg-config files
  * mouse: Don't switch mouse buttons for XTest devices
  * Fix font-rendering schema to build
  * Use enums for font rendering GSettings
  * Fix keybindings schema to validate
  * Fix peripherals schema to validate
  * mouse: Port for GSettings changes
  * Fix XRandR schema validation
  * Make sure gsd-enums.h is installed
  * Update PolicyKit minimum requirement
  * Remove unneeded version requirements
  * smartcard: Fix removal action key name
  * Move font-rendering to gsd namespace
  * typing-break: Remove plugin
  * Rename keybindings GSettings namespace
  * Change GSettings namespace for peripherals
  * Fix GSettings paths to match the namespace
  * Update the required version of gnome-desktop3
  * Update libgnomekbd requires as well
  * xsettings: Remove mention of GConf
  * build: Fix version substitution in pkg-config file
  * Port keyboard plugin to GSettings
  * mouse: Remove unused GConfClient variables
  * xrandr: Remove unused define
  * xrandr: Remove status icon for monitors
  * Make XInput a hard requirement
  * build: Use canberra-gtk for GTK3
  * daemon: Remove use of settings_prefix
  * daemon: Set priority for plugins based on settings
  * daemon: Never daemonise the "daemon"
  * Use Gdk to get events about input devices being added
  * media-keys: Update gnome-media cut'n'paste code
  * daemon: Fix cut'n'paste error
  * keyboard: Remove horrible xmodmap fallback code
  * build: Remove unused line in autogen.sh
  * font: Remove outdated plugin
  * daemon: Use g_timeout_add_seconds
  * smartcard: Use g_timeout_add_seconds()
  * sound: Port to GSettings
  * mouse: Port locate-pointer to GSettings
  * mouse: Add conversion data for newly migrated settings
  * housekeeping: Partially port to GSettings
  * housekeeping: Clean up getting the thumb dirs
  * schemas: Fix something that looks like a typo
  * housekeeping: Use void when no parameters to function
  * xrandr: Add icon to the "Keep settings" dialogue
  * xrandr: Fix up indentation
  * xsettings: Add support for the enable-animation setting
  * housekeeping: Don't assert if nautilus isn't installed
  * housekeeping: Fix compile-time warning
  * keyboard: use #define for key names
  * keyboard: Rename "duplicate-leds" to something meaningful
  * keyboard: Add conversion for XKB settings
  * mouse: Finish porting to GSettings
  * mouse: Allow for a separate handed-ness for the touchpad
  * keyboard: Remove XFree86 4.3.0 check
  * keyboard: remove unused define
  * housekeeping: Fix missing "space" word in schema
  * xsettings: Port XSettings sync to GSettings
  * xsettings: Make fontconfig a hard dependency
  * a11y-keyboard: Port to GSettings
  * xsettings: Port GTK+ Modules loading to GSettings
  * xsettings: Remove unused GConf includes
  * mouse: Move "has touchpad" function to common/
  * media-keys: Show a touchpad-disabled if no touchpad
  * xsettings: Prefix _get_modules properly
  * xsettings: Add missing files to the plugin
  * media-keys: Make the "log out" key really do that
  * media-keys: Add ability to hard-code keys
  * media-keys: s/"/'/ to make it easier to embed
  * media-keys: Port to GDBus
  * media-keys: Add support for more multimedia keys
  * daemon: Port to GDBus
  * xrandr: Simplify the default XRandR behaviour
  * media-keys: Fix use of non-existant keys
  * background: Update gnome-desktop dep to 2.91.1
  * 2.91.2.1
  * xrdb: Remove xrdb plugin
  * data: Remove outdated GConf settings
  * media-keys: Handle the a11y toggle shortcut keys here
  * data: Remove unused GConf schema
  * build: Remove unneeded GConf checks
  * media-keys: Make volume down when muted work
  * xsettings: Export newly added "cursor-blink-timeout"
  * xrandr: Update for gnome-desktop changes
  * background: Fix build for gnome-desktop headers changes
  * datetime: Add test-system-timezone test program
  * xsettings: There's no XSetting for the cursor blink timeout yet
  * xrandr: Remove unneeded defines
  * xsettings: Use correct XSettings for cursor blink timeout
  * media-keys: Don't crash when there are no listeners
  * a11y-keyboard: main daemon already calls notify_init
  * daemon: Fix build without libnotify present
  * housekeeping: Add a real test application
  * po: Update for removed files
  * build: Require libnotify
  * daemon: s/"/'/ to make it easier to embed
  * daemon: Port to GDBus
  * xrandr: Easiest part of the GDBus port
  * daemon: Remove gnome-settings-client.h
  * daemon: Never had Python support
  * daemon: Don't forget to unown the D-Bus name
  * keyboard: Fix coding style, and a possible warning on exit
  * keyboard: Don't unref a NULL hash table
  * xrandr: Port to GDBus
  * media-keys: Fix logout not asking for confirmation
  * media-keys: Use the proper command for logout
  * housekeeping: Don't warn with over 1GB free
  * 2.91.3
  * wacom: Remove get/set_property calls
  * media-keys: Add support for XF86TouchpadOn/Off
  * data: Fix enum usage for the power plugin
  * daemon: Remove Python loader left-overs
  * all: Only call g_bus_own_name() once
  * daemon: Register with gnome-session
  * 2.91.4
  * daemon: Don't pass NULL strings to g_variant_new()
  * media-keys: Port OSD to GtkStyleContext
  * mouse: Disable touchpad for longer
  * datetime: Don't use filenames, use TZ names
  * datetime: Actually check for the timezone filename
  * datetime: Split out the hwclock syncing
  * datetime: Add SetDate() function
  * datetime: Remove TZ monitoring
  * datetime: Add code to set whether NTP should be used
  * a11y-keyboard: Use g_settings_delay() properly
  * media-keys: Fix volume underflow
  * media-keys: Add padding below icons in OSD
  * keyboard: Remove $GDM_KEYBOARD_LAYOUT handling
  * a11y-keyboard: Add name for the status icon
  * keyboard: Set names for the lock indicator icons
  * keyboard: Make sure the LED icons aren't shown
  * keyboard: Remove shell detection code
  * keyboard: Fix left-over of previous commit
  * datetime: Fix gsd_datetime_check_tz_name() never working
  * keyboard: Match shell behaviour for visibility
  * media-keys: Fix crash when keybindings change
  * data: Move a11y keybindings to gnome-control-center
  * a11y-settings: Add new plugin
  * media-keys: Add more Universal Access keybindings
  * xsettings: Fix memleak, using wrong unref function
  * xsettings: Also accept .gtk-module for GTK+ modules
  * media-keys: Add magnifier in/out keybindings
  * Revert "xsettings: Export Xft.lcdfilter for OO.o's benefit"
  * media-keys: Fix up DPI shortcut keys
  * data: Add description for a few keys
  * xsettings: Remove use of the DPI settings key
  * xsettings: Hard-code the default DPI
  * 2.91.91
  * media-keys: Use symbolic icons in the test popup
  * media-keys: Get the symbolic icons recoloured properly
  * background: Never draw the background if "draw-background" is false
  * background: Listen for "draw-background" changing
  * background: Remove 8 second timeout when drawing background
  * housekeeping: Clarify license of a few files
  * media-keys: Update gvc copy/paste from control-center
  * media-keys: Make volume go up to 11
  * media-keys: Fix compilation
  * data: Update priority of a few plugins
  * main: Fix possible crasher on exit
  * plugins: gdk_display_get_device_manager() retval handling
  * plugins: Fix commit c010d79dd447e5bd60f6bf6a224561cf7604e585
  * mouse: Fix possible memory leak
  * plugins: Make sure we mop up stray idle handlers
  * common: Simplify input helper
  * mouse: Implement touchpad motion settings
  * mouse: Handle touchpad handedness changing
  * mouse: Don't apply any settings if XInput isn't present
  * mouse: Separate device dependent calls
  * mouse: Remove duplicated calls on start
  * mouse: Remove unused supports_xinput_devices() call
  * mouse: Make sure syndaemon is killed when touchpad disappears
  * mouse: Small style fixes
  * mouse: Fix compilation
  * mouse: Handle a single device in all settings funcs
  * mouse: Hook up input device customisation script
  * mouse: Fix double-free when handling one-button touchpad
  * mouse: Fix crash in GHashTable usage
  * a11y-settings: Enable by default
  * a11y-settings: Set toolkit-accessibility to on for either
  * a11y-settings: Really install the plugin
  * 2.91.93
  * keyboard: Clarify actual units used for repeat rate
  * build: Bump version for schema changes
  * 3.0.0.1
  * mouse: Remove devices from blacklist when gone
  * housekeeping: Fix crash when config changes
  * 3.0.1
  * doap: Add myself as maintainer
  * datetime: Simplify NTP handling for distros
  * datetime: Fix setting NTP on Fedora 15
  * sound: Remove unused define
  * media-keys: Show a popup when no media player is running
  * common: Add input-helper test application
  * mouse: Clean up error handling
  * xrandr: Never use a notification for errors
  * common: Fix example input device script
  * media-keys: Use symbolic icon for Eject action
  * mouse: Don't crash if mouse has no FeedbackStates
  * common: Add touchscreen detection
  * common: List touchscreens in the test app
  * common: Add X property setting helper
  * wacom: Use property settings helper in common/
  * wacom: Typedef the Wacom device types
  * xrandr: Switch touchscreen rotation as well
  * common: Add code to detect accelerometers
  * common: Show accelerometer in test output
  * common: Add orientation plugin
  * common: Add (non-working) orientation calculation
  * common: Add better error reporting for egg key parsing
  * common: Add egg key parsing test program
  * media-keys: Update for egg key parsing change
  * keybindings: Update for egg key parsing changes
  * orientation: Add FIXMEs
  * common: Add code to allow disabling input devices
  * orientation: Use new disable/enable device code
  * mouse: Use new disable/enable device code
  * orientation: Add "to string" helper
  * orientation: Use new helper function
  * orientation: Add code to read the X/Y/Z values
  * orientation: Check the current orientation on startup
  * orientation: Add test program for whole plugin
  * orientation: Make orientation calculation work
  * orientation: Fix device matching when receiving uevents
  * orientation: Re-enable the accelerometer on exit
  * orientation: Re-enable the device on start
  * media-keys: Only start D-Bus when _start() is called
  * orientation: Poll for value changes on accelorometer
  * orientation: Add orientation -> rotation function
  * media-keys: Simplify touchpad OSD
  * media-keys: A little bit of debug
  * media-keys: Compilation fixes
  * media-keys: Hardcode the "toggle touchpad" button
  * orientation: Add support for orientation lock
  * xrandr: Fix small memory leak on shutdown
  * orientation: Fix wrong schema name
  * orientation: Add D-Bus interface, and calls
  * po: Update POTFILES.in
  * orientation: Link against libgsd
  * orientation: add missing library linkage
  * orientation: Add missing setting of the timeout id
  * orientation: Use new orientation property from udev
  * common: Remove unused helpers
  * common: Remove tests for removed functions
  * orientation: Add missing profiles "end" calls
  * cursor: Hide cursor on tablets with only a touchscreen
  * cursor: Show the cursor again on exit
  * cursor: Fix XFixes version checking
  * cursor: Use correct name for XFIXES variable
  * cursor: Ignore PS/2 mice as well
  * cursor: Fix checking for extension pointer
  * cursor: Fix logic error when hiding cursor
  * xrandr: Remove rotation handling for wacom tablets
  * common: Move gsd-osd-window.[ch] to media-keys
  * media-keys: Remove old-style OSD
  * media-keys: Always use the primary monitor for display
  * media-keys: Make sound changes quiet with Alt
  * keyboard: Add missing "Settings" to the string
  * keyboard: Fix menu items actions
  * common: Use defines instead of variables for ranges
  * common: Fix function keys not being grabbed
  * common: Fix keys range check
  * common: Allow the "Pause" key to be used
  * media-keys: Use constant for icon size in OSD
  * media-keys: Remove progress bar borders
  * media-keys: Remove OSD border
  * media-keys: Make icon smaller in OSD
  * automount: Don't ship the .in file, just the .in.in one
  * power: Add mention of bug 652183
  * media-keys: Don't go up to 11
  * xsettings: Handle rgba-order key
  * xsettings: Don't poke at an empty hashtable
  * power: Fix impossible to hit error paths
  * housekeeping: NULL-terminate the ignore-paths array
  * main: Fix possible double-free outside gnome-session
  * main: It's opposite day
  * power: Coding style fixes
  * power: Do most of the work in _start ()
  * mouse: Add more debug for "touchpad disabled"
  * mouse: More debug tweaks
  * common: Add helper to list disabled devices
  * mouse: Try harder to re-enable devices
  * build: Clean up X11 library dependencies
  * Revert "power: Guard against dividing by 0 in ABS_TO_PERCENTAGE macro"
  * power: Make ABS_TO_PERCENTAGE warn on invalid input
  * power: Correctly check for helper exit status
  * power: Reset value to -1 when parsing failed
  * media-keys: Don't show a level when muted
  * power: Avoid warnings without backlights
  * power: One more error path tweak
  * keyboard: Remember and apply NumLock status
  * a11y-keyboard: Show the a11y dialogue on right-click
  * print-notifications: Style fixes
  * print-notifications: Match lower-case properly
  * media-keys: Use the same "Music" mime-type as g-c-c
  * media-keys: There's no Beagle anymore
  * media-keys: Use gtk_show_uri() to launch nautilus
  * media-keys: Clean up app launching
  * media-keys: Clean up upower req
  * media-keys: Remove unused empty LIBS linkage
  * media-keys: Remove empty CFLAGS/LIBS variables
  * media-keys: xscreensaver, really?
  * media-keys: Fix compile-time warning
  * power: Fix compilation without libcanberra-gtk
  * media-keys: Move keyboard brightness icon here
  * media-keys: Add test for other OSD icons
  * media-keys: Remove OSD icons
  * color: Require libcanberra
  * media-keys: Require PulseAudio and libcanberra
  * power: Require libcanberra
  * build: Require libcanberra and PulseAudio
  * color: Using pnp.ids parsing from gnome-desktop
  * gconf: Remove GConf bridge plugin
  * data: Remove obsolete option from man page
  * color: Fix compilation with latest gnome-desktop
  * a11y-keyboard: Update some dead debug code
  * a11y-keyboard: Clean up xkb_enabled() function
  * a11y-keyboard: Remove use of DEBUG_ACCESSIBILITY macro
  * automount: Don't really need singletons here
  * automount: Remove use of useless variable
  * automount: Optimise for screensaver being active
  * automount: White space fixes
  * automount: That dialog was an orphan anyway!
  * common: Remove left-over debug
  * color: Simplify gcm_profile_store_mkdir_with_parents()
  * printers: Fix build on systems without LC_PAPER
  * color: Do not check for directory presence sync
  * media-keys: Only ever send signals to specific apps
  * power: Simplify hiding/showing the status icon
  * media-keys: Document the MediaPlayerKeyPressed signal
  * media-keys: Add some D-Bus API documentation
  * wacom: Fix possible crasher
  * media-keys: Fix OSD touchpad icon names
  * power: Fix typo
  * media-keys: Fix suspend button not locking the screen
  * print-notifications: Call setlocale()
  * automount: Call bind_textdomain_codeset()
  * media-keys: Fix the suspend key not working
  * power: Fix typo in debug message
  * media-keys: Remove unused allowed-keys entry
  * color: profile isn't used in this function
  * color: parent isn't used in this function
  * keyboard: Fix error path usage
  * color: mbstowcs() returns an unsigned type
  * updates: array can never be NULL
  * updates: string cannot be NULL
  * print-notifications: Fix typos
  * print-notifications: Fix possible NULL dereferences
  * keyboard: Remove dead variable and code
  * power: Use parenthesis to make condition possible
  * common: Fix handling of <Primary>
  * media-keys: Cache the volume change event sound
  * media-keys: Update from gnome-control-center
  * media-keys: Update for GVC API
  * build: Update required gnome-desktop version
  * media-keys: Print warning for real errors
  * common: Return opcode when detecting XInput2
  * common: Add helper to get the input device node
  * common: Update test-input-helper for API changes
  * common: Use XInput2 to capture and match keys
  * build: Move udev check
  * build: Require gudev for the media-keys plugin
  * media-keys: Apply volume on the device the key came from
  * media-keys: Simplify the enumeration of keys
  * media-keys: Use correct type for key types
  * common: Add helper to parse key strings
  * media-keys: Remove impossible code path
  * common: Add helper to free Key *
  * media-keys: Make key list more extensible
  * media-keys: Rename acme.h file
  * media-keys: Remove use of acme_error()
  * media-keys: Rename get_screen_from_root()
  * media-keys: Rename acme_filter_events()
  * data: Remove allowed-keys GSettings key
  * media-keys: Add custom shortcut type
  * media-keys: We always capture at least one key
  * media-keys: Make update_kbd_cb() quicker
  * media-keys: Remove unused "sync" argument
  * media-keys: Implement GConf keyboard shortcuts
  * keybindings: Remove outdated plugin
  * common: Use GTK+ functions instead of own impl
  * media-keys: Update for gsd-keygrab API change
  * common: Compare egg and GTK+ outputs
  * common: Remove egg copy/paste code
  * common: Fix small memleak
  * build: Build .tar.xz by default
  * build: Require gsettings-desktop-schemas 3.3.0
  * a11y-keyboard: Port to GSettings
  * build: Don't link against GConf
  * data: Update pkgconfig files, not using dbus-glib anymore
  * datetime: Fix build requirements
  * build: Remove dbus-glib as a dependency
  * wacom: Add stand-alone test program
  * a11y-keyboard: Remove dead code
  * background: Remove dead code
  * clipboard: Remove dead code
  * color: Remove dead code
  * keyboard: Removed dead code
  * media-keys: Remove dead code
  * mouse: Remove dead code
  * printers: Remove dead code
  * xrandr: Remove dead code
  * xsettings: Remove dead code
  * cursor: Remove dead code
  * smartcard: Remove unnecessary translations
  * wacom: Add classes to manage settings and properties
  * wacom: Add test application to list tablets
  * wacom: Add type to string helper
  * wacom: Add guards for internal code
  * wacom: Output more properties in list-wacom
  * wacom: Remove unrelated source code from compilation
  * wacom: Add function to get the associated device
  * wacom: Add tool name getter to helper
  * wacom: Move "is-absolute" setting to be tablet-wide
  * wacom: Remove unused option for the PAD
  * wacom: Make "area" settings tablet-wide
  * wacom: Remove "cursor" sub-schema
  * wacom: Remove the only tool setting left
  * wacom: Remove tool-specific settings
  * wacom: Add note to is-absolute key
  * wacom: Fix list-wacom
  * wacom: Use new wacom device helper classes
  * wacom: Remove unneeded includes
  * wacom: Make the gdk-device property readable
  * wacom: Add trap push for existing trap pop
  * wacom: Fix setting the default area for the cursor
  * wacom: Add debug when devices appear/disappear
  * wacom: Small style fix
  * common: Better error handling in device_set_property()
  * wacom: Only set "Wacom Hover Click" for styli
  * wacom: Hard-code default threshold value
  * wacom: Remove unneeded include
  * wacom: Add icon-name property to styli
  * wacom: Add icon-name property to tablets
  * wacom: Reversible by default
  * wacom: Fix creation of eraser
  * wacom: Split real listing in a separate function
  * wacom: Split device listing function
  * wacom: Print "styli" for eraser tool as well
  * wacom: Fix shadowed variable
  * wacom: Add functions to create fake devices
  * wacom: Add FIXME
  * wacom: Add Wacom BT fake device
  * wacom: Add Thinkpad X201 fake device
  * wacom: Add code to list fake devices
  * build: Require GTK+ 3.3.4
  * wacom: Don't clash with a potential libwacom
  * wacom: Split out wacom checks
  * wacom: Add last-stylus property to GsdWacomDevice
  * Revert "configure: GTK+ 3.3.3 is OK too"
  * wacom: Use libwacom to get tablets metadata
  * wacom: Update for libwacom API changes
  * wacom: Load styli from the libwacom database
  * wacom: Split out updating device from database
  * wacom: Create fake devices from database
  * wacom: Implement per-device and per-stylus settings
  * wacom: Create fake erasers/pens when the device doesn't have any
  * wacom: Print stylus icon name in test
  * common: Add helper to get the last tool ID
  * wacom: Add code to set the last used stylus by ID
  * wacom: List the current stylus in the printout
  * wacom: Clean up the device list output
  * wacom: Only apply settings to the current stylus
  * a11y-keyboard: Remove useless ifdefs
  * media-keys: Remove ifdef's for i18n support
  * wacom: Remove ifdef's for i18n support
  * orientation: Remove ifdef's for i18n support
  * common: Remove Core X key matching
  * common: Add define for Wacom serial IDs
  * wacom: Require XInput2 for the wacom plugin
  * wacom: Monitor eraser settings too
  * wacom: Make set_current_stylus a no-op if already set
  * wacom: Fix double notification for last-stylus
  * wacom: Return 0x0 when no tool has touched the tablet
  * wacom: Don't set the default tool ourselves
  * wacom: Remember the type of stylus
  * wacom: Setup a nice default stylus
  * wacom: Split out applying settings to styli
  * wacom: Monitor the last-stylus changing
  * wacom: Remember XI2 opcode and device ID
  * wacom: Monitor the last used tool
  * wacom: Add ineffective code to print the changed stylus
  * wacom: Add command-line options to our debug tool
  * wacom: Bail create_fake() if the device isn't found
  * lib: Update calls for fake wacom devices
  * main: Fix --debug not working
  * wacom: Fix loading the wacom plugin
  * wacom: Add _get_area() helper needed by g-c-c
  * wacom: Add Intuos 4 test device
  * wacom: Export more stylus metadata
  * wacom: Print stylus type in list-wacom
  * wacom: Print fake Intuos 4 device too
  * wacom: Helper function to get the corresponding stylus
  * wacom: Export the number of buttons on stylus
  * wacom: Print the number of buttons on stylus
  * wacom: Add icon for stroke stylus
  * wacom: Update the libwacom requirement
  * 3.3.4
  * wacom: Use a define for num elements in matrix
  * wacom: Fix compilation warnings
  * datetime: Remove datetime D-Bus mechanism
  * power: Require upower 0.9.11
  * keyboard: Don't save num-lock when caps-lock changes
  * wacom: Don't crash when using a generic tablet
  * wacom: Refactor list-wacom's stylus printing
  * wacom: Add stylus _get_id() for debugging purposes
  * wacom: Make list-wacom print out the stylus ID
  * power: Add support for Dell backlights
  * wacom: Add debug mode to list-wacom
  * wacom: Better handling of unknown styli
  * wacom: Fix for API changes in master
  * wacom: Require newer version of libwacom for API change
  * wacom: Fix creation of fake devices
  * wacom: Add icon names for more stylus types
  * wacom: Add support for the puck device type
  * wacom: Update fake Intuos4 device for DB changes
  * common: Return -1 on error getting the stylus ID
  * wacom: Update for input helper changes
  * common: Make test program print the tool ID
  * power: Fix typo
  * wacom: Use "else if" instead of testing and testing
  * wacom: Add "Touch" device type
  * wacom: Handle arbitrary number of buttons
  * wacom: Remove unused constant
  * wacom: Put constant in the correct section
  * wacom: Make get_num_buttons() return a guint
  * wacom: Remove already fixed FIXME
  * wacom: Add guard to _get_area() call
  * wacom: Add support for enumerating tablet buttons
  * wacom: Print buttons list in list-wacom
  * wacom: Upgrade the libwacom dependency
  * 3.3.5
  * xsettings: Remove unused variable
  * build: dbus-glib isn't required anymore
  * build: Update glib requirements
  * color: Remove deprecated g_thread_init()
  * daemon: Remove deprecated g_thread_init()
  * smartcard: Remove deprecated g_thread_init()
  * data: Add schema for tablet button configuration
  * wacom: Add settings member for tablet buttons
  * wacom: Add settings listing to list-wacom
  * wacom: Split getting the device ID of a device
  * wacom: Don't prefix IDs with location
  * wacom: Add mouse button to physical button mapping
  * common: Add code to grab a mouse button on a device
  * wacom: Implement capturing all the pad buttons
  * wacom: Add define for maximum group_id value
  * wacom: Remove code for useless mapping
  * wacom: Implement "none" action-type
  * common: Capture both button press and release
  * wacom: Do something on button press and release
  * wacom: Add more FIXMEs for some button types
  * wacom: Use XTest to send out custom bindings
  * wacom: Remove extraneous debug
  * mouse: Surround X call with error traps
  * wacom: Make warnings statements debug ones
  * wacom: Better check for tablet button mapping errors
  * wacom: Less output with default display-mapping
  * wacom: Check error path for display-mapping
  * wacom: Don't call out to xsetwacom
  * build: Bump for devel version
  * wacom: Use the constants from the Wacom driver directly
  * wacom: Clean up last tool filter setup
  * wacom: Make list-wacom print the tool name on stylus change
  * common: Factor out the reading of the tool ID
  * 3.3.90
  * build: Fix build with --enable-systemd
  * 3.3.90.1
  * wacom: Add support for current tool ID from wacom driver
  * wacom: Fix typo in error message
  * wacom: Force touchpads to use relative mode
  * wacom: Add index to mode buttons
  * wacom: Print index for mode buttons
  * wacom: Micro-optimise sending modifiers
  * wacom: Add more debug for received events
  * wacom: Fix possible double-event generation
  * wacom: Remove unused XDevice variable
  * wacom: Separate out key emission
  * wacom: Document hashtable contents
  * main: Fix problems when libexecdir == libdir
  * main: Drop soname from the private library
  * wacom: Only support 0.13 wacom for touchring resets
  * wacom: Remove extraneous debug
  * wacom: Fix touchring button mapping
  * wacom: Add index parameter to _get_button()
  * wacom: Remove extraneous linefeed
  * wacom: Simplify gsd_wacom_device_add_buttons_dir()
  * wacom: Add stub for setting the current LED
  * wacom: Track the current mode and number of modes
  * wacom: Add function to set the next mode
  * wacom: Reset the LEDs on startup
  * wacom: Implement basic mode switching
  * wacom: Only switch mode on key release
  * wacom: Remove the "index" parameter to _get_button()
  * wacom: Clean memory leak
  * wacom: The index for buttons starts at 1, not zero
  * wacom: Add storage for custom action elevator buttons
  * wacom: Implement custom action for elevator buttons
  * wacom: Handle wrongly sized arrays
  * wacom: Add better key generation debug output
  * wacom: Use current Group to generate keys
  * wacom: Remove outdated FIXME
  * data: Remove patch that has nothing to do in git
  * common: Use exit instead of return
  * wacom: Simplify loop condition
  * wacom: Make icon name static
  * wacom: Remember the device path in GsdWacomDevice
  * wacom: Add helper to set LEDs for mode switching
  * wacom: Call out to LED helper when switching modes
  * power: Add more error checks
  * power: Remove obsolete check
  * power: Fix bizarre comment
  * wacom: Check whether we're being called as root
  * wacom: Fix distclean
  * 3.3.91
  * common: Add hint on how to set the script path
  * build: Remove empty variables
  * media-keys: Add README to dist
  * xrandr: List external display only before internal only
  * print-notifications: Fix compilation
  * power: ANGRY FLOWER
  * data: Revert string addition
  * xsettings: Fix linkage of xsettings test app
  * wacom: Add README about configuration storage
  * media-keys: Avoid hard-coded shortcuts not working
  * media-keys: Call Shutdown for the logout action
  * background: Debug output by default in test app
  * media-keys: Get the environment from gnome-keyring
  * wacom: Really don't set touchscreens into relative mode
  * 3.4.1
  * wacom: Really don't set touchscreens into relative mode
  * media-keys: This function isn't implemented
  * media-keys: Remove is_composited path
  * media-keys: the OSD window isn't a container
  * media-keys: Fold in helper function
  * media-keys: Merge OSD into single object
  * media-keys: Remove colour manipulation from API
  * media-keys: Remove rounded rect drawing from API
  * media-keys: Remove update_and_hide() from the API
  * media-keys: Fix _is_valid() documentation
  * media-keys: Remove unused struct member
  * media-keys: Remove useless sizing code
  * media-keys: Remove old container hack
  * media-keys: Fix indentation
  * media-keys: Add finalize function
  * media-keys: Make _is_valid() quicker
  * media-keys: Cache the window size
  * media-keys: More indentation fixes
  * media-keys: Don't poke at the window to get the size
  * media-keys: Fix test case's indentation
  * media-keys: Make drawing code usable outside the widget
  * media-keys: Add -private.h to the dist
  * media-keys: Fix drawing when OSD window is resized
  * media-keys: Fix indentation
  * media-keys: Invalidate region after connecting "draw"
  * media-keys: Use clutter_get_default_text_direction()
  * media-keys: Don't require creating a GTK+ widget
  * media-keys: Fix compile-time warning
  * media-keys: Remove external define
  * media-keys: Remove incorrect documentation
  * media-keys: Remove duplicate call
  * media-keys: Rename fake timeout constant
  * media-keys: Remove unused constant
  * media-keys: Move animation constants to private header
  * housekeeping: Split "ignore unix mount" code
  * housekeeping: Add helper to detect removable media
  * media-keys: Get the environment from gnome-keyring
  * common: Fix args generation for the custom cmd
  * common: Fix args generation for the custom cmd
  * wacom: Make tablet configuration be per-machine
  * wacom: Make tablet configuration be per-machine
  * wacom: Fix mess left by last 2 commits
  * common: Add helper to create test apps for plugins
  * background: Simplify test app
  * media-keys: Simplify test app
  * orientation: Simplify test app
  * print-notifications: Simplify test app
  * wacom: Simplify test app
  * xsettings: Simplify test app
  * keyboard: Add test app
  * keyboard: Use upstream g_settings_get_uint()
  * keyboard: Clean up Num-Lock setup and XKB checking
  * keyboard: Remove unused "feature"
  * keyboard: Cleanup gsd_keyboard_xkb_init()
  * keyboard: Remove unused macro
  * keyboard: Remove another unused macro
  * keyboard: Remove "inited_ok" variable
  * keyboard: Simplify popup_menu_show_layout()
  * keyboard: Remove handling of preview windows
  * keyboard: Remove custom icons
  * keyboard: Fix leak when app info creation fails
  * keyboard: Merge XKB code into main manager sources
  * keyboard: Run a custom command for new keyboards
  * keyboard: Merge both events filters
  * keyboard: Remove unnecessary checks
  * keyboard: Stop leaking popup menus
  * keyboard: Remove use of xlk_debug()
  * keyboard: Merge stop functions
  * keyboard: Merge gsd_keyboard_xkb_analyze_sysconfig()
  * keyboard: Move GSettings to main _start() function
  * keyboard: Don't start if XKB isn't supported
  * keyboard: Remove have_xkb struct member
  * po: Remove mention of old file
  * keyboard: Fix wrong item popping up for preview
  * 3.4.2
  * wacom: Don't add fallback styli ourselves
  * wacom: gudev support isn't optional on Linux systems
  * wacom: Fix crasher on hotplug
  * wacom: Fix crasher on hotplug
  * wacom: Fix memory leak when adding buttons
  * wacom: Fix memleak in get_device_type()
  * wacom: Fix memleak in find_output_by_display()
  * wacom: Fix memleak in filter_events()
  * common: Fix memleak in device_set_property()
  * common: Fix memleak in xdevice_get_last_tool_id()
  * wacom: Add hack to valgrind test-wacom
  * common: Make test-plugin stop and unref the manager
  * xsettings: Update for test-plugin.h change
  * background: Update for test-plugin.h change
  * print-notifications: Update for test-plugin.h change
  * keyboard: Update for test-plugin.h change
  * orientation: Update for test-plugin.h change
  * wacom: Update for test-plugin.h change
  * media-keys: Update for test-plugin.h change
  * wacom: Fix memory leak when adding buttons
  * wacom: Fix memleak in get_device_type()
  * wacom: Fix memleak in find_output_by_display()
  * wacom: Fix memleak in filter_events()
  * common: Fix memleak in device_set_property()
  * common: Fix memleak in xdevice_get_last_tool_id()
  * mouse: Add test application
  * mouse: Add better debug in setting functions
  * mouse: Be more careful with setting up "mice"
  * mouse: Also handle "cursor" devices
  * mouse: Always ignore the XTest virtual pointer
  * mouse: Add better debug in setting functions
  * mouse: Be more careful with setting up "mice"
  * mouse: Also handle "cursor" devices
  * mouse: Always ignore the XTest virtual pointer
  * data: Remove references to the keybindings plugin
  * wacom: Simplify allocation
  * wacom: Coding style fixes
  * power: Simplify non_laptop_outputs_are_all_off()
  * build: Make CUPS enablement status work
  * power: Remove unused variable
  * build: Make CUPS enablement status work
  * mouse: Add more debug for syndaemon launch
  * keyboard: Don't crash if LANG is empty
  * keyboard: Don't crash on invalid LANG
  * wacom: Use GnomeRROutput not GnomeRROutputInfo
  * power: Include the correct header
  * power: Add missing dependency on libnotify
  * power: Add test application
  * power: Use new power state helpers
  * media-keys: Use new power state helpers
  * power: Remove use of empty KEYRING_* variables
  * daemon: Remove unused UPOWER_* variables
  * power: Link against xext, needed for XSync API
  * power: Remove duplicate GNOME_DESKTOP_* variables
  * xrandr: Use our own pkg-config checks
  * orientation: Add own pkg-config checks
  * mouse: Simplify syndaemon command-line building
  * mouse: Only inhibits mouse clicks and scrolls with syndaemon
  * wacom: Bump required gnome-desktop version
  * 3.5.3
  * Post-release version bump
  * 3.5.4
  * build: Export plugin name in PLUGIN_CFLAGS
  * media-keys: Use PLUGIN_CFLAGS for test application
  * mouse: Use PLUGIN_CFLAGS for test application
  * wacom: Use PLUGIN_CFLAGS for test application
  * wacom: Export schema name in CFLAGS
  * common: Check whether plugin is disable in test apps
  * smartcard: Remove empty $(GNOME_CFLAGS)
  * updates: Remove empty $(GNOME_CFLAGS)
  * sound: Remove empty $(GNOME_CFLAGS)
  * smartcard: Add test application
  * a11y-keyboard: Fix plugin name
  * a11y-keyboard: Add test application
  * xsettings: Rename variables for xsettings plugin
  * sound: Add pkg-config check for sound plugin's requirements
  * sound: Add test application
  * a11y-settings: Correct plugin name
  * a11y-settings: Add test application
  * a11y-keyboard: Install test application
  * a11y-settings: Install test application
  * background: Install test application
  * common: Install test application
  * keyboard: Install test application
  * media-keys: Install test application
  * mouse: Install test application
  * orientation: Install test application
  * power: Install test application
  * print-notifications: Install test application
  * smartcard: Install test application
  * sound: Install test application
  * wacom: Install test application
  * xsettings: Install test application
  * wacom: Never try to create fake events with 0 keycode
  * wacom: Avoid X errors when calling XTestFakeKeyEvent()
  * 3.5.5
  * common: One more Function key to handle for keygrabs
  * 3.5.6
  * printers: Check whether cups-config exists
  * build: Check news before release
  * build: Bump gsettings-desktop-schemas req
  * 3.5.90
  * 3.5.91
  * wacom: Fix warning caused by new libwacom API
  * power: Better debug messages
  * keyboard: Split up keyboard settings application
  * keyboard: Add more debug
  * keyboard: More num-lock debugging
  * build: Missing 3.5.92 release changes
  * 3.6.0
  * housekeeping: Don't crash on exit
  * housekeeping: Don't crash on exit
  * housekeeping: Fix typo
  * housekeeping: Fix typo
  * color: Fix potential crasher
  * keyboard: Add link to upstream bug
  * main: Don't set Input Methods envvar without IBus
  * 3.6.1
  * Update DOAP file to reflect reality
  * data: Remove "elevator" word from the translations
  * input: Clarify hotplug command exit value handling
  * power: Fix "no devices" error path in gsd-backlight-helper
  * common: Add trackball test
  * power: Fix possible crashers reusing set GError
  * power: Fix possible crashers reusing set GError
  * keyboard: Don't apply global settings for every keyboard
  * power: Downgrade missing logind to a debug message
  * main: Require logind for session tracking
  * a11y-keyboard: Those flags are now included in the daemon's flags
  * automount: Those flags are now included in the daemon's flags
  * media-keys: The non-logind paths are gone
  * main: Those flags are now included in the daemon's flags
  * 3.7.1
  * power: Remove debug hack
  * keyboard: Fix build without IBus
  * sound: Remove use of never-defined HAVE_PULSE
  * sound: Remove use of never-defined HAVE_PULSE
  * keyboard: Prevent potential infinite loop
  * keyboard: Don't print warnings when calls were cancelled
  * keyboard: Prevent potential infinite loop
  * data: Remove Unity from autostart desktop file
  * main: Always set the IBus envvars
  * keyboard: Remove fallback support
  * automount: Remove fallback automount code
  * a11y-keyboard: Remove fallback support code
  * a11y-settings: gnome-shell OSK doesn't need a11y
  * power: Remove status icon
  * power: Simplify {icon,state}_changed functions
  * color: Use gnome-session's SessionIsActive property
  * color: Use gnome-session's SessionIsActive property
  * color: Don't check SessionIsActive if it didn't change
  * power: Remove unneeded libsystemd-login dep
  * power: Update for GnomeIdleMonitor API change
  * cursor: Remove inaccurate plural from function name
  * cursor: Handle the changed GdkDeviceManager signal
  * cursor: Add test program
  * common: Print enable help at the start of plugin tests
  * main: Add settings key to whitelist plugins
  * media-keys: Rename name struct member to dbus_name
  * media-keys: Add helper to launch either of 2 desktop files
  * media-keys: Simplify search tool launch
  * media-keys: Support gcalctool's new name
  * xrandr: Add XRandR test application
  * xrandr: Don't include unneeded labeler widget
  * power: Remove unused finalize() function
  * power: Check if action is available before taking action
  * data: Install all the schemas
  * main: Don't set IBus envvars if keyboard plugin is disabled
  * main: Fix early morning code
  * screensaver-proxy: Add new screesaver proxy plugin
  * media-keys: Add default shortcuts for the magnifier
  * media-keys: Escape the keybindings to fix the build
  * housekeeping: Add test application
  * power: Hide critical battery warning when power is plugged
  * build: Disable smartcard plugin for now
  * plugins: Simplify plugin creation with a huge macro
  * cursor: Show the cursor only when a mouse gets used
  * main: Start plugins as early as possible
  * print-notifications: Add authorship information
  * screensaver-proxy: Add authorship information
  * remote-display: Add plugin to disable animations on slow links
  * common: Don't make test apps bail out if settings not installed
  * cursor: Don't initialise the root cursor
  * xrandr: Avoid the GnomePnpIds object being created multiple times
  * xrandr: Add object path to the interface definition XML
  * main: Export D-Bus name and interface to plugins
  * main: Use new defines for D-Bus names
  * color: Use new D-Bus name defines
  * media-keys: Use new D-Bus interface defines
  * xrandr: Use a separate D-Bus name
  * xrandr: Remove unused code
  * power: Use separate D-Bus name
  * orientation: Update for XRandR D-Bus name change
  * color: Update for Power interface name change
  * updates: Remove D-Bus interface
  * orientation: Have our own D-Bus name
  * build: Bump GIO reqs for housekeeping plugin
  * power: Fix UPS critical action being treated as a battery one
  * xrandr: Add more debug to the rotate windows call
  * common: Print whether a device is a (non-Wacom) tablet in test app
  * wacom: Stop capturing mouse buttons when deactivating
  * plugins: Remove obsolete files from the sources list
  * remote-display: Remove unused header
  * 3.7.3
  * wacom: Fix compile-time warning
  * media-keys: Fix OSD tests to match usage
  * media-keys: Remove unneeded code from OSD test
  * power: Simplify D-Bus XML
  * power: Destroy connection on finalize not stop
  * sound: Use glib to get the XDG dirs
  * power: Add "Percentage" property for the main battery
  * media-keys: Simplify finalize function
  * media-keys: Remove home-made eject symbol drawing
  * media-keys: Remove home-made speaker rendering from OSD
  * media-keys: Add GIcon support to the OSD window
  * media-keys: Add test for OSD GIcon support
  * media-keys: Also draw the label for custom OSD actions
  * media-keys: Indentation fixes
  * media-keys: Add battery action OSD
  * media-keys: Remove now unused function
  * media-keys: Use g_clear_pointer() in OSD
  * xrandr: Add reasoning for GnomePnpIds instantiation
  * media-keys: translated hard-coded key names
  * media-keys: Add support for mic volume in OSD
  * media-keys: Fix small memory leak
  * media-keys: More indentation fixes
  * media-keys: More finalize cleanup
  * media-keys: Add mic mute key support
  * power: Remove non-working activity simulation on resume
  * power: Don't switch on DPMS when suspending
  * power: Don't turn DPMS off when closing the lid
  * power: Switch off backlight before suspend
  * power: Allow overriding the VM detection
  * 3.7.4
  * mouse: Stop idle start when stop() is called
  * mouse: Simplify finalize() call
  * mouse: Simplify stop() call
  * xrandr: Remove verbose debug by default
  * a11y-keyboard: Remove GTK+ fallback dialogues
  * a11y-keyboard: Remove impossible switch cases
  * a11y-keyboard: Remove unused parameter
  * a11y-keyboard: Simplify ax_response_callback() further
  * a11y-keyboard: Remove unused retval in ax_response_callback()
  * a11y-keyboard: Remove use of GTK+ constants
  * a11y-keyboard: Remove useless #if 1
  * a11y-keyboard: Remove empty constructor
  * a11y-keyboard: Ensure stopped on finalize
  * power: Add 2013 copyright
  * power: Move is_hardware_a_virtual_machine() to gpm-common
  * power: Move screensaver watchdog to gpm-common
  * power: Add gsm-inhibitor-flag.h from gnome-session
  * power: Use flags from gsm-inhibitor-flag.h
  * power: Add gsm-presence-flag.h from gnome-session
  * power: Use flag from gsm-presence-flag.h
  * power: Remove use of GsdPowerManager in backlight functions
  * power: Rename x11_screen to the more descriptive rr_screen
  * power: Move backlight functions into gpm-common
  * power: Remove upower version checks
  * power: Use g_dbus_method_invocation_take_error()
  * power: Handle dim idle the same way as other idles
  * power: Don't add SCREENSAVER_FADE_TIME twice
  * power: Use session's idle-delay to blank the screen
  * power: Merge idle-dim-ac/idle-dim-battery
  * power: Make blank when in screen lock a constant
  * power: Lower "Make blank when in screen lock" timeout
  * power: Remove unneeded notification failure checks
  * power: Simplify calls to create_notification()
  * power: Fix alignment of D-Bus definition XML
  * power: Remove gnome-phone-manager support
  * power: Sort private structure
  * power: Remove unused power_proxy
  * power: Clarify notification_discharging name
  * power: Remember whether battery is low or UPS discharging
  * power: Remove idle-dim-time
  * power: Correct idle-delay type
  * media-keys: Remove unsightly debug message
  * updates: Also look for pkexec in the system directories
  * power: Explain the disabling of the dimming
  * power: Make g_print() into a g_debug()
  * power: Remove spammy composite device output with one battery
  * power: Remove connection to impossible signal
  * power: Move signal connection to the correct place
  * power: Remove extra linefeed in debug output
  * power: Try to print the name of the idle that's being triggered
  * power: What are you doing with all those idles
  * power: Fix indentation in randr_output_is_on()
  * power: The idle delay doesn't matter for sleep timeout
  * power: Fix incorrect debug output
  * power: Add markers inside the output for blanking
  * power: Add test case for screensaver interaction
  * power: Fix comments in test suite
  * power: Move the constants to a separate file
  * power: Add tools to generate Python constants
  * power: Use newly generated enums in test.py
  * power: Move test.py to correct section
  * tests: Remove hard-coded enum
  * power: Add CPP flags for gsd-power-enums-update
  * power: Make idle-dim delay closer to idle-delay
  * power: Add helper Perl script to the dist
  * power: Call gsd-power-enums-update from the correct dir
  * power: Use constant in blank test
  * power: Check for "no blank" before blanking
  * power: Fix leak from GetActive() result
  * power: Print warning when GetActive() fails
  * power: Add hint on how to run a single test
  * power: Fix arithmetic with the idle-dim multiplier
  * common: Add function to check for XTEST support
  * wacom: Use new supports_xtest() function
  * power: Better debug when exiting because of no XRandR support
  * power: Check for XTEST support on start
  * power: Add hack to reset IDLETIME counter
  * power: Reset IDLETIME on resume
  * power: Add tests for gnome-session's idle-delay handling
  * power: Update python constants file
  * power: Fix blanking not working
  * power: Fix blanking not working
  * power: Add test for IDLETIME reset on resume
  * power: Add test to avoid idle when inhibited
  * power: Fix test_sleep_inhibition check the wrong log for unwanted dim
  * power: Add test for dimming timeout
  * power: More fixes for test_sleep_inhibition
  * power: Factor out the presence status getting in tests
  * power: Move external_monitor_is_connected() to helpers
  * power: Add ability to override XRandR detection
  * power: Add simple test for lid close with no external monitor
  * power: Remove unused variable
  * power: Avoid possible criticals on startup
  * power: Don't warn if session isn't available yet
  * power: Better debug for screensaver blanking test
  * power: Assert non-idle at start of test_idle_time_reset_on_resume
  * power: Lock or blank on lid close if necessary
  * media-keys: Use D-Bus API to lock the screen
  * power: Start tests with the lid opened
  * power: Add tests for blanking on lid close
  * power: Unblank the easy way on lid open
  * power: Additional check in test_no_suspend_lid_close
  * power: Move brightness to its own section
  * power: Fix backlight_helper_set_value() retval on non-Linux
  * power: Add way to disable the backlight helper
  * power: Consolidate DPMS on/off calls
  * power: Fix prototype to gsd_backlight_helper_get_best_backlight()
  * power: Split off udev backlight enumeration function
  * power: Add backlight_available() function
  * power: Check whether backlight is available on startup
  * tests: Check whether an Xorg instance is already running
  * tests: Add dbus-monitor logging
  * power: Simplify the screen locking/screensaver setting call
  * power: Add FIXME in test_blank_on_lid_close test
  * power: Add FIXME in 2 other tests
  * tests: Create a new gnome-session for each test
  * power: Use correct type for inhibitor flag
  * power: SessionIsActive isn't the only session property
  * power: Simplify getting the active session
  * power: Stop the session after gsd-test-power
  * power: Use the new InhibitedActions property of gnome-session
  * power: Don't setup idle watches when we're not active
  * power: Don't treat sleep idle messages in a special way
  * power: Revert increased timeouts with FIXMEs
  * power: Add a suspend inhibitor when testing the screensaver
  * power: Support automatic logout after a maximum period of idleness
  * power: Add tests for the logout on idle feature
  * power: Use libnotify constant for non-expiring notifications
  * power: Fix crasher when backlight handling is disabled
  * power: Fix compilation warnings
  * power: Check whether gnome-session crashed
  * power: Remove canberra_context struct member
  * power: Simplify the sound alert code
  * power: Move sound loop to helpers
  * power: Fix comment in check_dim()
  * power: Un-idle temporarily when plugging in AC
  * power: Add test_unindle_on_ac_plug()
  * tests: Correct use of XTestFakeKeyEvent()
  * power: tests: Correct use of XTestFakeKeyEvent()
  * remote-display: Detect SPICE sessions as well
  * power: Fix incomplete fix for bug 692556
  * remote-display: Monitor Vino's Connected status
  * daemon: Also apply LC_PAPER
  * power: Wake up the display when unplugging the AC too
  * power: Add test for unidle on unplug
  * power: Avoid dead-locking with gnome-shell on startup
  * power: Avoid possible crash when shutting down quickly
  * a11y-keyboard: Use macro for everything mask
  * a11y-keyboard: Disable everything on exit if no settings changed
  * cursor: Correct copyright notice
  * power: Make compile-time option more generic
  * power: Stop installing the test application
  * power: Make GSD_ACTION_DELAY a constant
  * power: Mock the backlight handling
  * power: Fix incorrect backlight level on restore
  * power: Work-around the lack of DPMS support in Xorg dummy
  * power: Add brightness levels check to the tests
  * power: Check brightness reset after dimming
  * power: Reset the un-idle when an event occurs again
  * color: Switching to a new account shouldn't warn
  * xrandr: Remove extraneous linefeeds
  * power: Correct comment before sending fake keys
  * power: Don't unidle if the lid is closed
  * power: Use CurrentTime instead of zero
  * power: Remove lonely tabs
  * power: Remove idle notifications when active
  * wacom: Bump req for GDK_FULLSCREEN_ON_ALL_MONITORS
  * power: Make blanking timeouts match
  * power: Correct PrepareForSleep signal name in comment
  * Revert "a11y-settings: gnome-shell OSK doesn't need a11y"
  * power: Show notifications when about to suspend from idle
  * power: Wake up the display when about to logout
  * power: Fix compilation
  * power: Update python constants
  * main: Set locale envvars on startup
  * main: Set our own IBus envvars as well
  * cursor: Only enable the OSK when touch is used
  * remote-display: Re-enable animations if Vino is gone
  * background: Remove obsolete plugin
  * power: Don't change the brightness on inactive sessions
  * 3.7.90
  * housekeeping: Use GSettings features to clamp options
  * housekeeping: Simplify resetting ignore_paths
  * housekeeping: Fix incorrect handling of ignore_paths
  * font: Remove GSettings for removed font plugin
  * remote-display: Fix plugin description
  * plugins: Move default priority to plugin file
  * housekeeping: Start housekeeping plugin early
  * orientation: Lower the plugin's priority
  * color: Make the color plugin start after XRandR
  * Revert "cursor: Only enable the OSK when touch is used"
  * color: Update for gnome-desktop API change
  * power: Update for gnome-desktop API change
  * xrandr: Update for gnome-desktop API change
  * wacom: Update for gnome-desktop API change
  * build: Bump gnome-desktop requirements
  * media-keys: Remove "acme" name from header
  * media-keys: Add translator comment for "Sleep" key
  * updates: Fix handling of cancelled errors
  * updates: Really cancel tasks on shutdown
  * updates: Remove useless finalize function
  * power: Remove unused SCREENSAVER_FADE_TIME constant
  * common: Add a "timed exit" option to plugins tests
  * power: Better debug in idle_configure()
  * power: Handle the shell coming back with a different screensaver state
  * power: Disable audio out in the test suite
  * cursor: Update for gnome-desktop API change
  * mouse: Enable two-finger scrolling by default
  * media-keys: Avoid leaking DESKTOP_AUTOSTART_ID to children
  * media-keys: Fix crash when changing the volume
  * power: Don't look for screens if we don't have a lid
  * power: Print the expected and gotten values in failing tests
  * power: Simplify mock brightness code
  * power: Assert on error if mock external screens are used
  * power: Simplify support for mock external monitor plug/unplug
  * power: Fix typo in test comments
  * power: Fix error handling path in wait loops
  * power: Fix logind suspend checks
  * power: Make setting the mock external monitor state atomic
  * power: Bug fix for test_dim()
  * power: Fix GLib.file_get_contents() usage in test
  * power: Don't poll for external monitors
  * power: Export the LID_CLOSE_SAFETY_TIMEOUT constant
  * power: Fix crasher when lid was not present
  * media-keys: Add Rotation lock support
  * media-keys: Remove unused variable
  * power: Remove pre-dim brightness hack
  * power: Make sure to disable auto-lock after test
  * power: Fix failing tests when the mock brightness isn't set
  * media-keys: Rename osd_proxy to shell_proxy
  * media-keys: Show shell search for search button
  * media-keys: Add XF86AudioMicMute as a mic mute key
  * wacom: Add translator comment for OLED
  * power: Remove left-over files in distcheck
  * 3.9.2
  * power: Fix non-transient notifications sticking around
  * main: Fix incorrect quote removal
  * main: Use sh not bash for the localeexec helper
  * power: Remove unneeded forward declarations
  * power: Check for on_battery closer to where needed
  * power: Add screensaver manual lock test
  * power: Fix energy for the composite battery
  * power: Update time_to_empty/time_to_full from the real batteries
  * main: Remove generated script on clean
  * 3.9.3
  * media-keys: Remove unneeded include
  * orientation: Use g_clear_* helpers
  * screensaver-proxy: Don't include unused GDK
  * sound: Don't include unused GTK+
  * common: Remove unused keygrab code
  * main: Fix automake warning
  * rfkill: Add RFKill support plugin on Linux systems
  * media-keys: Fix brightness for new power API
  * media-keys: Really fix warning with brightness keys
  * power: Correct retval from StepUp/StepDown for screen
  * rfkill: Fix assertion on startup
  * power: Check that gnome-session is built with logind support
  * tests: Simplify Xorg check
  * power: Fix comments in test cases
  * power: Mark test_forced_logout() as broken
  * wacom: Fix missing constant
  * wacom: Avoid global variables in the helpers
  * wacom: Simplify exit path in helpers
  * wacom: Fix small memleaks in helpers
  * xrandr: Simplify layout of adjacent screens
  * housekeeping: Simplify cleanup code
  * power: Simplify up_client_get_devices() handling
  * power: Remove mention to fixed bug
  * main: Remove empty finalize function
  * main: Use GCancellable
  * main: Remove _stop() function
  * media-keys: Fix launched apps not getting focused
  * 3.9.5
  * xsettings: Disable middle-click paste by default
  * tests: Add support for CanHibernate/CanSuspend
  * power: Add test case for falling back on critical
  * power: Handle critical action for UPSes
  * updates: Add test application
  * screensaver-proxy: Support the KDE interface as well
  * screensaver-proxy: Fix crash when client vanishes
  * wacom: Don't crash when gnome_rr_screen_new_async() fails
  * power: Avoid doing impossible tests
  * power: Avoid warning with no batteries
  * power: Fix battery state with multiple batteries
  * power: Use a real mutter in our tests
  * tests: Fix implementation of CanSuspend/CanHibernate
  * power: Fix tests relying on no external monitors
  * power: Fix tests relying on hibernation
  * power: Disable failing test_unindle_on_ac_plug test
  * power: Default to the kbd backlight being unavailable
  * power: Add comment about screensaver test
  * cursor: Fix incorrect comment
  * smartcard: Fix run-time warning
  * power: Add a test with a failing mouse battery
  * 3.10.0
  * wacom: Remove Tablet PC setting
  * media-keys: Remove translations from new GSettings key
  * keyboard: Avoid warning when bell-custom-file changes
  * common: Print a debug message when launching a command
  * wacom: Fix potential warning on startup
  * wacom: Remove duplicate warning
  * wacom: Make OSD work again
  * wacom: Prevent use of uninitialised variable
  * wacom: restore OLED handling on Intuos4 tablets
  * wacom: Show whether buttons have (O)LEDs in debug tool
  * cursor: Destroy idle monitors when disabled
  * cursor: Avoid warnings when D-Bus isn't ready
  * power: Stop X from turning our screen off
  * wacom: Fix small memleak
  * wacom: Add method to get the default calibration values
  * wacom: Implement resetting the tablet area to default
  * wacom: Fix failure to get area with the cursor device
  * wacom: Fix crash handling getting default area
  * wacom: Fix another possible crash
  * wacom: Fix default area ordering
  * wacom: Add more debug when changing the area
  * wacom: Print the OSD's layout file in debug
  * power: Never show a mouse as the status icon
  * power: Fix warning when keyboard backlight isn't available
  * power: Fix notification never showing up
  * power: Add test case for lack of warning on startup
  * power: Remove obsolete battery recall code
  * power: Remove unused gpm_device_kind_to_icon()
  * power: Remove gpm_device_technology_to_localised_string()
  * power: Remove unused gpm_upower_get_device_description()
  * power: Device* signals from UPower use object paths
  * power: Remove org.gnome.SettingsDaemon.Power D-Bus interface
  * power: Remove use of gpm_device_to_localised_string()
  * power: Remove unused helper functions
  * power: Use new "warning-level" property in UPower
  * power: Remove unused policy GSettings
  * power: Use up_client_get_critical_action()
  * power: Remove impossible actions
  * power: Don't do an action on critical battery
  * power: Remove manager_critical{_ups,}_action_do_cb()
  * power: Naive replacement of our custom composite device
  * power: Remove unused error checking
  * power: Use icon-names from UPower
  * power: Remove unused gpm_upower_get_device_icon()
  * power: Simplify checking for the warning-level
  * power: Simplify engine_ups_discharging()
  * power: Remove engine_just_laptop_battery()
  * power: Remove "on AC" check from warning-levels
  * power: Stop the alert sound before taking action
  * power: Overriding GSD_ACTION_DELAY doesn't do anything
  * power: Set on_low_battery when the warning level changes
  * power: Hide notifications when the warning level changes
  * power: Only listen to lid-is-closed changing
  * power: Update for libupower-glib API changes
  * media-keys: Merge keyboard/screen brightness code paths
  * remote-display: Merge plugin into XSettings
  * media-keys: Merge power_action_* functions
  * media-keys: Make the "shutdown" action not be interactive
  * xrandr: Prevent possible overflows handling timestamps
  * power: Bump the required upower version
  * power: Bump gnome-desktop requirements
  * 3.11.1
  * xsettings: Fix thinko that led to animations being disabled
  * media-keys: Allow the power key in more places
  * media-keys: Fix 2nd MPRIS client never being used
  * media-keys: Make "Pause" work for MPRIS clients
  * rfkill: Add Bluetooth killswitch support
  * rfkill: Simplify get_*_airplane_mode()
  * rfkill: Remove extraneous braces
  * rfkill: Add udev rules to the dist
  * 3.11.3
  * Revert "Adding shortcut for toggle screen reader"
  * power: Remove unused notification
  * wacom: Add work-around for configs on NFS shared homes
  * keyboard: Apply num-lock to newly connected keyboards
  * Revert "Revert "Adding shortcut for toggle screen reader""
  * 3.11.90
  * xsettings: Use primary monitor for scaling factor
  * xsettings: Check native resolution for scaling factor
  * xsettings: Disable scaling factor on HDMI outputs
  * xsettings: Enable hidpi scaling on 4K monitors
  * xsettings: Use correct flags for test application
  * build: Remove unused UPOWER_GLIB_REQUIRED_VERSION
  * 3.11.92
  * cursor: Remove multi-screen support
  * power: Fix display not blanking after gnome-shell wake up
  * power: Don't warn when Kdb backlight D-Bus is called
  * power: Lower the lid safety timeout
  * common: Fix documentation for hotplug script
  * common: Check the exit status of hotplug scripts correctly
  * common: Fix possible crasher in device-mapper
  * power: Fix wakeup with some keymaps
  * power: Add sound notification on power plug/unplug
  * common: Map Dell touchscreen to the correct output
  * wacom: Print the configured display along in debug tool
  * all: Name all the timeouts and idles
  * xsettings: Honor changes to enable-animations
  * housekeeping: Make some functions public to allow debugging
  * housekeeping: Create test program for bug 730223
  * housekeeping: Fix warnings when info cannot be gathered
  * housekeeping: Don't follow symlinks to subdirectories
  * housekeeping: Add missing debug for g_file_delete() call
  * media-keys: Fix crash when disabling plugin
  * xrandr: Remove unused X11 related includes
  * rfkill: Make D-Bus service cancellable
  * sharing: Implement Sharing manager
  * sharing: Disable rygel, for <= 3.12 upgrades
  * 3.13.2
  * sharing: Fix launching services
  * sharing: Fix build without NetworkManager
  * sharing: set_properties() was unused when NM is there
  * sharing: Expand API to expose network names
  * sharing: Remove useless set_properties()
  * 3.13.3
  * sharing: Fix compilation without NetworkManager
  * media-keys: Remove unused "needs_term" argument
  * media-keys: Set the keyring env for other launchers too
  * media-keys: Simplify launching custom commands
  * power: Fix crasher when logind isn't available
  * daemon: Fix crash when a plugin failed to start
  * tests: Fix for new non-SUID Xorg binary in Fedora
  * orientation: Unown the D-Bus name on Stop
  * orientation: Fix plugin on MS Surface devices
  * media-keys: Don't show Orientation lock popup if not supported
  * sharing: Fix crash when run against older NM
  * 3.13.90
  * media-keys: Postpone initialisation of libcanberra
  * media-keys: Fix compilation failure
  * 3.13.91
  * power: '0' keyboard backlight is a valid value
  * xsettings: Disable bus name watch on destruction
  * xsettings: Remove unnecessary linefeeds
  * xsettings: Initialise GCancellable before using it
  * mouse: Move set_mouse_settings() to avoid declaration
  * mouse: Add scroll wheel emulation for trackballs
  * common: Fix possible crash in GsdDeviceMapper
  * power: Disable touchscreens when turning off its screen
  * xrandr: Don't check for hi-dpi on monitors with broken EDID
  * common: Fix possible crash in GsdDeviceMapper
  * power: Disable touchscreens when turning off its screen
  * xrandr: Don't check for hi-dpi on monitors with broken EDID
  * 3.15.1
  * power: Don't forget about disabled touchscreens
  * daemon: Use GOnce to check for Wayland
  * daemon: Add chassis type helper
  * power: When disabling the backlight, also suspend on tablets
  * rfkill: Use new chassis type helper
  * power: Fix a small memory leak
  * datetime: Don't add more than one Settings button
  * datetime: Remove unneeded checks
  * 3.15.90
  * 3.15.91
  * wacom: Remove use of removed "display" settings key
  * wacom: Remove handling of moved "display" key
  * 3.16.0
  * housekeeping: Remove support for notification serves w/o actions
  * housekeeping: Fix deprecated GUnixMountMonitor calls
  * media-keys: Fix logic error when handling power keys
  * mouse: Fix GSettings leak
  * 3.16.1
  * xsettings: Patch application fixup
  * build: Bump version to devel values
  * power: Remove critical-battery-action key
  * orientation: Port to iio-sensor-proxy
  * wacom: Fix freeing buffer in OLED helper
  * wacom: Fix possible double-free in LED helper
  * power: Fix invalid error access
  * 3.17.2
  * orientation: Indentation fixes
  * orientation: Fix orientation setting on startup
  * datetime: Simplify plugin description
  * orientation: Use symbolic name for the GSettings key name
  * 3.17.3
  * wacom: Use macro for "oled-label" sign connection
  * 3.17.90
  * media-keys: Remove "button-*" configuration
  * 3.17.92
  * 3.18.0
  * 3.18.1
  * xsettings: Build the fontconfig monitor debug tool
  * media-keys: Re-add configuration for the power button
  * media-keys: Shutdown when power key is pressed in VM
  * media-keys: Suspend when power key is pressed on tablets
  * power: Simplify setting the notification app name
  * power: Always expand power notifications
  * build: Bump version to development version
  * 3.19.3
  * mouse: Migrate scroll-method key to new edge-scrolling-enabled key
  * mouse: Force 2-finger scroll by default if available
  * mouse: Bump required gsettings-desktop-schemas
  * 3.19.4
  * mouse: Migrate settings when the plugin is activated
  * mouse: Remove support for non-libinput mouse configurations
  * common: Remove unused functions
  * common: Remove "hotplug-command" helper
  * rfkill: Fix typo in rfkill type
  * rfkill: Make rfkill kernel calls cancellable
  * rfkill: Better debug message in unexpected event
  * rfkill: Fix indentation
  * rfkill: Add _send_change_all_event() helper
  * rfkill: Use new _send_change_all_event() helper
  * media-keys: Add support for Killswitch media keys
  * rfkill: Limit 2-step unlocking to Bluetooth rfkill
  * media-keys: Add labels for the rfkill OSD
  * media-keys: Fix possible crashers and memory leaks
  * dummy: Remove unnecessary includes
  * media-keys: Add some debug when capturing media keys
  * housekeeping: Don't remove X11's socket when cleaning tmp
  * media-keys: Add more debug output when D-Bus calls fail
  * media-keys: Add more debug when receiving accel from shell
  * 3.19.91
  * rfkill: More debug output on startup
  * wacom: Unown the name when the plugin stops
  * 3.19.92
  * housekeeping: Don't print warning on call cancellation
  * housekeeping: Fix checking for cancellation
  * sharing: Don't print warning on call cancellation
  * media-keys: Don't print warning on call cancellation
  * media-keys: Fix checking for cancellation
  * media-keys: Fix possible crash in MPRIS support
  * datetime: Fix possible use-after-free when calls are cancelled
  * media-keys: Fix screen lock call not being cancelled
  * datetime: Follow-up compilation fix for 15e628de
  * 3.20.0
  * wacom: Fix "format not a string literal" error
  * wacom: Avoid crashing when opening the panel on wayland sessions
  * media-keys: Fix "format not a string literal" error
  * wacom: Fix "format not a string literal" error
  * power: Fix typo in warning message
  * power: Don't claim the light sensor if we're not active
  * media-keys: Update gvc to fix a crash setting a headset
  * xsettings: Fix keynav-use-caret setting not working
  * smartcard: Fix crash on startup
  * power: Simplify GVariant unref
  * power: Add more debug to ambient light code
  * common: Add "has mouse" output to test program
  * build: Bump required version of gsettings-desktop-schemas
  * sharing: Use systemd to track running services
  * sharing: Fix function arguments
  * 3.21.92
  * 3.21.92.1
  * power: Clamp the battery/mains timeouts
  * 3.22.0
  * main: Remove localeexec wrapper
  * main: Remove localeexec wrapper file
  * build: Bump version to current development version
  * housekeeping: Fix typo in DISTCLEANFILES
  * power: Add missing source to stand-alone program
  * common: Remove obsolete key parsing test program
  * build: Require lcms2 version 2.2 minimum
  * color: Fix self-test
  * clipboard: Add test application
  * color: Add test application
  * dummy: Add test application
  * power: Make power plugin "mock" support a run-time check
  * dummy: Add missing test-dummy.c source
  * color: Fix gsd-test-color linkage
  * common: Merge "if device" conditionals
  * wacom: Avoid warnings when switching VTs
  * sharing: Fix crash on exit
  * housekeeping: Fix typo in DISTCLEANFILES
  * power: Add missing source to stand-alone program
  * build: Require lcms2 version 2.2 minimum
  * color: Fix self-test
  * common: Merge "if device" conditionals
  * wacom: Avoid warnings when switching VTs
  * sharing: Fix crash on exit
  * common: Force the X11 GTK+ backend
  * main: Remove ability to start/stop individual plugins
  * main: Remove GSettings override for plugin priority
  * plugins: Remove "test" from the stand-alone program names
  * common: Add verbose option to test-plugin.h
  * plugins: Rename sources of all test applications
  * sound: Rename the sound plugin for PulseAudio
  * sharing: Install stand-alone gsd-sharing
  * power: Install stand-alone gsd-power
  * plugins: Add desktop files for all the plugins
  * sharing: Add missing generated file to the daemon sources
  * plugins: Stop building helpers as plugins
  * main: Remove gnome-settings-daemon binary
  * data: Adapt pkg-config file for API removal
  * common: Remove use of SCHEMA_NAME
  * common: Report errors on startup in the helper skeleton
  * build: Add separate GTK+ skeleton
  * build: Remove separate check for gnome-desktop
  * main: Remove gnome-settings-plugin.h
  * plugins: Use LIBM macro instead of hard-coding it
  * common: Make daemons register with gnome-session
  * dummy: Add support for stub daemons
  * common: Whitelist the plugins that should run under gdm
  * 3.23.2
  * color: Remove "out" labels where not needed
  * sharing: Fix warning on session exit
  * xrandr: Fix warning on exit
  * common: Fix crash when X isn't available
  * build: Fix autogen.sh for builddir != srcdir
  * build: Follow-up to 43b8dc4 that doesn't require bash
  * media-keys: Fix shutdown dialog delay when using kbd shortcut
  * media-keys: Fix shutdown dialog delay when using kbd shortcut
  * 3.23.3
  * tests: Error out if check is called but deps are missing
  * tests: Use Xvfb instead of Xorg + dummy plugin
  * power: Fix setting GSD_MOCK envvar
  * power: Use UPower 1.0 API in tests
  * power: No "active" key in plugins settings anymore
  * power: Fix the binary name since the plugin split up
  * power: Look for the real gnome-session-binary
  * power: Fix checking for systemd support in gnome-session
  * power: Disable test_suspend_no_hibernate test
  * power: Fix crash on test setup
  * power: Rename bus_cancellable to cancellable
  * power: Use cancellable for UPower kbd proxy calls
  * power: Use g_clear_pointer() in _stop when possible
  * 3.23.90
  * color: Fix typo in function name
  * 3.22.2
  * 3.23.92
  * plugins: Work-around startup deadlock
  * 3.24.0
  * media-keys: Make calculator key work again
  * print-notifications: Remove unused enum
  * housekeeping: Don't init GTK+
  * print-notifications: Don't init GTK+
  * wacom: Don't init GTK+
  * Revert "plugins: Work-around startup deadlock"
  * media-keys: Memory leaks and Bluetooth handling fixes
  * xsettings: Remove special handling of "active" GSettings key
  * media-keys: Remove special handling of "active" GSettings key
  * power: Fix D-Bus proxy errors in test
  * tests: Use existing logind template
  * media-keys: Fix mmkeys D-Bus API to match API docs
  * MAINTAINERS: Point to doap file instead
  * media-keys: Change order of key to match shortcuts list
  * media-keys: Switch boolean do_sound_action() args to flags
  * media-keys: Add a precise volume change shortcut
  * doap: Remove myself from the maintainers
  * doap: Add minimal description tag
  * power: Allow disabling ALS monitoring even if inactive
  * power: Clarify suspend signal monitoring comment
  * power: Call backlight_enable() after session setup
  * power: "0.0" is not a valid light level
  * housekeeping: Ignore the Retrode's low-space
  * housekeeping: Mention why gsd_is_removable_mount() is not removed
  * media-keys: Add "what-did-you-plug-in" test app
  * power: Don't react to light changes if not at console
  * power: Default to suspend after 20 minutes of inactivity
  * tests: Fix dbus warning in tests
  * media-keys: Fix grammar in comment
  * media-keys: Track whether there is an MPRIS player running
  * media-keys: Prefer MPRIS clients to g-s-d ones
  * build: Bump version to 3.27.x devel version
  * tests: Check for Xvfb binary and remove mention of dummy driver
  * tests: Fix gvfs error on test teardown
  * tests: Fix mutter >= 3.26 not starting up
  * 3.27.90
  * build: Fix error when doing non-debug builds
  * doap: Update for my current status
  * doap: Add myself back to be able to do any work
  * xsettings: Remove unused constants
  * xsettings: Hardcode GTK+ 3.x deprecated settings
  * xsettings: Expose monitored settings through D-Bus
  * xsettings: Use temporary variable for GTK+ modules dir
  * xsettings: Make it possible to override GTK+ modules path
  * xsettings: Make it possible to ignore llvmpipe
  * xsettings: Add tests for D-Bus interface
  * tests: Rename work directory
  * tests: Fix concurrent launches of Xorg-reliant test cases
  * tests: Fix mutter logs always being empty
  * tests: Simplify launching Xvfb
  * power: Add useful (disabled) envvar for tests
  * power: When the the sleep timeout is too short, don't throw errors
  * power: Add test for previous commit
  * tests: Fix reading the Xorg log
  * power: Start mock upowerd earlier in the tests
  * power: Add more details to property fetch error
  * power: Fix keyboard brightness test
  * xsettings: Fix garbage inside test logs
  * 3.27.92
  * 3.28.0
  * datetime: Add debug to timezone monitor
  * doap: Move my name to author
  * power: Remove X11-specific idle time reset code
  * tests: Use Mutter's new D-Bus interface to reset idletime
  * power: Add test for idletime inhibitors
  * power: Fix possible exception trying to read logind stdout
  * power: Remove runtime XTest check, not used anymore
  * common: Remove unused XTest helper
  * build: Remove libXtst as a dependency
  * ci: Fix xsettings GTK module test
  * power: Remove disabled_devices
  * ci: Make deploy script output more debug
  * media-keys: Fix crash on key bindings migration
  * media-keys: Add guard to map_keybinding()
  * media-keys: Fix crash on key bindings migration
  * media-keys: Add guard to map_keybinding()
  * power: Add support for BatteryLevel UPower property
  * power: Don't throw warnings when systemd is too old
  * subprojects: Update libgvc
  * media-keys: Don't throw unnecessary warnings

  [ Yosef Or Boczko ]
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew tranlsation
  * Update Hebrew translation
  * Update Hebrew translation

  [ Simon McVittie ]
  * power: make sure to set an error when GDBus set_property fails
  * * Team upload
  * Own the intended D-Bus name for the MediaKeys API
  * Team upload
  * Branch to experimental
  * Branch to experimental
  * New upstream release
  * New upstream release
  * Team upload to experimental
  * Team upload to experimental
  * debian/watch: Only watch for stable versions again
  * debian/watch: Only watch for stable versions again
  * New upstream stable release
  * New upstream stable release
  * Team upload
  * Team upload
  * New upstream version 3.4.2+git20121218.7c1322
  * New upstream version 3.14.2
  * New upstream version 3.22.2
  * New upstream version 3.26.2
  * Update upstream source from tag 'upstream/3.26.2'
  * New upstream version 3.27.92
  * Update upstream source from tag 'upstream/3.27.92'
  * Remove empty debian/patches/
  * Vcs-*: Update for move from Alioth svn to salsa.debian.org git
  * d/gbp.conf: Add
  * Merge branch 'debian/experimental' into debian/master
  * Really add debian/gbp.conf
  * New upstream version 3.28.0
  * Update upstream source from tag 'upstream/3.28.0'
  * New upstream release
  * d/copyright: Update
  * 3.29.90.1-1
  * New upstream version 3.30.1.1
  * Update upstream source from tag 'upstream/3.30.1.1'
  * New upstream release
  * Merge remote-tracking branch 'origin/upstream/latest' into upstream/latest
  * Disable suspend-then-hibernate
  * New upstream version 3.30.1.2
  * Update upstream source from tag 'upstream/3.30.1.2'
  * New upstream release
  * Make pkg-config file available for cross-compilation by using default ${libdir}
  * Normalize (build-)dependency lists with wrap-and-sort -a
  * d/copyright: Remove trailing whitespace
  * Normalize list of maintscript operations with wrap-and-sort -a
  * Don't install pre-2010 ChangeLog
  * 3.30.1.2-1
  * GsdSmartcardService: Use correct parent type for structs
  * Release to experimental
  * GsdSmartcardService: Use correct parent type for structs
  * Mark patch as forwarded
  * GsdSmartcardService: Use correct parent type for structs
  * New upstream version 3.34.2
  * Update upstream source from tag 'upstream/3.34.2'
  * New upstream release
  * Depend on libgnome-desktop-3-dev (>= 3.34.2)
  * Bump Standards-Version to 4.4.1
  * Swap libpam-systemd dependencies to default-logind | logind
  * Build-depend on libglib2.0-dev:native for gsd-power-enums-update
  * Build-depend on debhelper-compat (= 12) instead of using debian/compat
  * Team upload
  * New upstream version 3.37.92
  * Update upstream source from tag 'upstream/3.37.92'
  * New upstream release
  * Release to experimental
  * New upstream version 3.38.0
  * Update upstream source from tag 'upstream/3.38.0'
  * New upstream release
  * Revert "watch: Find unstable versions"
  * Release to experimental
  * Release to unstable

  [ Efstathios Iosifidis ]
  * Updated Greek translation
  * Updated Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation
  * Update Greek translation

  [ Juliano de Souza Camargo ]
  * Update Portuguese translation

  [ Rūdolfs Mazurs ]
  * Updated Latvian translation
  * Updated Latvian translation
  * Updated Latvian translation
  * Updated Latvian translation
  * Updated Latvian translation
  * Updated Latvian translation
  * Updated Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation
  * Update Latvian translation

  [ Tom Briden ]
  * disable print-notifications plugin when cups is disabled

  [ Balázs Úr ]
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation

  [ Baurzhan Muftakhidinov ]
  * Added Kazakh translation
  * Updated Kazakh translation
  * Updated Kazakh translation
  * Updated Kazakh translation
  * Updated Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation
  * Update Kazakh translation

  [ Milo Casagrande ]
  * [l10n] Updated Italian translation
  * [l10n] Updated Italian translation
  * [l10n] Updated Italian translation
  * [l10n] Updated Italian translation
  * [l10n] Updated Italian translation.
  * [l10n] Updated Italian translation.
  * [l10n] Updated Italian translation.
  * Updated Italian translation
  * Updated Italian translation
  * Updated Italian translation
  * Updated Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation
  * Update Italian translation

  [ Stephan Woidowski ]
  * Update German translation

  [ Alan Mortensen ]
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation

  [ Changwoo Ryu ]
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Update Korean translation
  * Translated Korean translation
  * Updated Korean translation
  * Korean translation update
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Updated Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation
  * Update Korean translation

  [ Marek Černocký ]
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation

  [ Anders Jonsson ]
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * data: Fix typo in night light description in schema
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation
  * Update Swedish translation

  [ Dušan Kazik ]
  * Updated Slovak translation
  * Updated Slovak translation
  * Updated Slovak translation
  * Updated Slovak translation
  * Updated Slovak translation
  * Updated Slovak translation
  * Update Slovak translation
  * Update Slovak translation
  * Update Slovak translation

  [ Fran Dieguez ]
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updaged Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation
  * Update Galician translation

  [ Thibault Martin ]
  * Remove translatability of non user-facing strings
  * Update French translation

  [ Goran Vidović ]
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation

  [ Jordi Mas i Hernandez ]
  * Minor fixes to Catalan translation
  * Minor fixes to Catalan translation
  * Minor fixes to Catalan translation
  * Update Catalan translation

  [ Aurimas Černius ]
  * Updated Lithuanian translation.
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation
  * Updated Lithuanian translation

  [ Piotr Drąg ]
  * Updated Polish translation
  * Updated Polish translation
  * Updated Polish translation
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated Polish translation
  * Updated Polish translation
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated POTFILES.in
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated Polish translation
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Revert "Remove obsolete plugins/media-keys/gvc/gvc-mixer-control.c from POTFILES.in"
  * Add a note to POTFILES.in about the gvc submodule
  * Updated POTFILES.in
  * Updated POTFILES.in
  * Updated POTFILES.in
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated Polish translation
  * Updated POTFILES.in and POTFILES.skip
  * doap: add <programming-language>
  * Updated Polish translation
  * Updated Polish translation
  * Updated POTFILES.in
  * Updated Polish translation
  * Updated Polish translation
  * Updated Polish translation
  * Add Language headers to po files
  * Updated Polish translation
  * Updated Polish translation
  * Update Polish translation
  * Fix translator comments
  * color: use Unicode in translatable strings
  * schemas: use Unicode in translatable strings
  * print-notifications: use Unicode in translatable strings
  * xrandr: use Unicode in translatable strings
  * xsettings: use Unicode in translatable strings
  * wacom: use Unicode in translatable strings
  * color: Fix a typo in key summary
  * Update Polish translation
  * data: use Unicode in schemas translatable strings
  * Update Polish translation
  * data: Mark forgotten strings in gschema files for translation
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Fix a variable in Slovak translation
  * Update Polish translation
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update Polish translation
  * Update POTFILES.in
  * Update Polish translation
  * Update Polish translation

  [ Asier Sarasua Garmendia ]
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation
  * Update Basque translation

  [ Matej Urbančič ]
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Added Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation

  [ sicklylife ]
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation
  * Update Japanese translation

  [ Boyuan Yang ]
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation
  * Update Chinese (China) translation

  [ Emin Tufan Çetin ]
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation
  * Update Turkish translation

  [ Daniel Mustieles ]
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated FSF's address
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Update Spanish translation
  * Updated Spanish translation
  * Update Spanish translation
  * Update Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation

  [ Jiri Grönroos ]
  * Finnish translation update
  * Updated Finnish translation
  * Updated Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation
  * Update Finnish translation

  [ Andika Triwidada ]
  * Updated Indonesian translation
  * [l10n] Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Updated Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation

  [ Rafael Fontenelle ]
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation
  * Update Brazilian Portuguese translation

  [ Yuri Chornoivan ]
  * Update Ukrainian translation
  * Update Ukrainian translation
  * Update Ukrainian translation

  [ Ludovico de Nittis ]
  * usb-protection: Fix wrong g_variant child index
  * usb-protection: Fix unused is_locked variable warning
  * usb-protection: Relax the whitelist to all HIDs and HUBs

  [ Bruce Cowan ]
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Updated British English translation
  * Update British English translation
  * Update British English translation
  * Update British English translation
  * Update British English translation
  * Update British English translation

  [ Marco Trevisan (Treviño) ]
  * xsettings: always use mutter-computed UI scaling value
  * Upload to experimental

  [ Samuel Thibault ]
  * colord: make it optional

  [ Florian Müllner ]
  * build: Add orientation schema to AC_OUTPUT
  * keybindings: Complete update to egg key parsing change
  * power: Close low-battery notification when plugged in
  * power: Make non-urgent notifications transient
  * common: Allow to grab 'Print' without modifiers
  * media-keys: Move some metacity shortcuts into g-s-d
  * media-keys: Port custom keybindings to GSettings
  * power: Fix typo in systemd code path
  * mouse: Initialize "natural-scroll" from settings
  * media-keys: Refer key grabbing to the shell
  * media-keys: Remove multihead support
  * media-keys: Pass appropriate GrabModes to grab_accelerator()
  * media-keys: Also pass deviceid for custom actions
  * common: Remove now unused key grab functions
  * media-keys: Remove obsolete check for xinput2
  * media-keys: Copy get_image_name_for_volume() from gsd-osd-window.c
  * media-keys: Adjust get_image_name_for_volume() to return a string
  * media-keys: Generalize ensure_drag_cancellable()
  * media-keys: Use the shell's ShowOSD() method for OSDs
  * media-keys: Remove the old OSD implementation
  * media-keys: Update list of Shell's keybinding modes
  * Update .gitignore
  * xsettings: Set Gtk/DecorationLayout from wm preferences
  * xsettings: Explicitly handle classic mode for now
  * xsettings: Fix build failure
  * wacom: Stop using deprecated GSettings:schema property
  * xsettings: Stop using deprecated GSettings:schema property
  * xsettings: Fix swapping out of WM settings schemas
  * media-keys: Disallow screenshots when locked
  * media-keys: Rename ShellKeyBindingMode to ShellActionMode
  * media-keys: Adjust to ShellKeyGrabber changes
  * media-keys: Make power-actions non-interactive based on mode
  * media-keys: Update action-modes header from gnome-shell
  * color: Fix smearing out of Night Light effect
  * media-keys: Use hash table keys that uniquely identify a key
  * media-keys: Fix grabbing of previously disabled shortcuts
  * xsettings: Stop advertising app menu
  * media-keys: Skip volume-change feedback while playing
  * media-keys: Ignore our own output when omitting sound feedback
  * media-keys: Use well-known name for screencast proxy

  [ Mohammed Sadiq ]
  * rfkill: Handle Airplane mode for Wireless WAN
  * rfkill: add a space after the connection type string
  * Re-write wwan plugin
  * wwan: Don't split strings marked for translation
  * POTFILES: skip translating cc-wwan-device.c

  [ Florentina Mușat ]
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation

  [ Jwtiyar Nariman ]
  * Add Central Kurdish translation

  [ Abderrahim Kitouni ]
  * plugins: only mask old target names on debug builds

  [ Jordi Mas ]
  * Fixes to Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Fixes to Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation
  * Update Catalan translation

  [ Gil Forcada ]
  * Minor fix to Catalan translation
  * [l10n] Updated Catalan translation
  * Update Catalan translation

  [ Diego Escalante Urrelo ]
  * power: Clear sleep warning notification

  [ Carles Ferrando Garcia ]
  * Update Catalan translation

  [ Kyle Hofmann ]
  * power: Only install callback once
  * power: Ambient light moving average now time-aware

  [ Hans de Goede ]
  * power: Fix typo in UPower keyboard GDBus proxy name
  * power: Free leaked UPower keyboard backlight proxy
  * power: The Power.Keyboard.Brightness property is in percent
  * power: Make PERCENTAGE_TO_ABS round to the nearest value
  * power: Choose correct backlight device on laptops with hybrid graphics
  * media-keys: Add support for new XF86RFKill keysym
  * power: Monitor org.freedesktop.UPower.KbdBacklight.BrightnessChangedWithSource signal
  * power: Add org.gnome.SettingsDaemon.Power.Keyboard.BrightnessChanged signal
  * media-keys: Show kbd-brigthness osd on org.gnome.SettingsDaemon.Power.Keyboard.BrightnessChanged signal
  * common: Fix touchscreen vs display orientation mismatch under gdm
  * media-keys: Suppress power-button presses during suspend
  * media-keys: Add mapping for Ctrl + Super + TouchpadToggle
  * media-keys: Increase GSD_REENABLE_POWER_BUTTON_DELAY to 3 seconds
  * media-keys: Increase GSD_REENABLE_POWER_BUTTON_DELAY to 3 seconds
  * media-keys: Add mapping for Ctrl + media-key for some media-keys
  * media-keys: Add mapping for Ctrl + media-key for some media-keys
  * power: Stop treating tablets specially
  * media-keys: Stop treating tablets specially
  * media-keys: Fix MprisController no longer working
  * media-keys: Add static mapping for XF86RotationLockToggle
  * xsettings: Fix build error due to missing gnome-settings-bus.h include

  [ Ryan Hendrickson ]
  * media-keys: Use heuristic to switch MPRIS clients

  [ Kukuh Syafaat ]
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation
  * Update Indonesian translation

  [ Charles Monzat ]
  * Updated French translation
  * Update French translation
  * Update French translation
  * Update French translation
  * Update French translation

  [ Zdenek Dohnal ]
  * Ignore 'Printer-added' notifications for queues created by cups-browsed

  [ Tim Sabsch ]
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation

  [ Sebastien Bacher ]
  *   * debian/gnome-settings-daemon.install:
  *   * debian/gnome-settings-daemon.install:
  * Check for correct PolicyKit action
  * Drop buggy error handling leading to a segfault
  * automount: run it under Unity
  * housekeeping: set labels width
  * xsettings: Fix segfault when unloading plugin
  * xsettings: Don't call xft_callback() on "active" key changes
  * wacom: don't segfault when a device is removed while being configured
  * common: call setlocale
  * housekeeping: own the dbus name so the service can be contacted
  * New upstream version 3.32.1
  * Update upstream source from tag 'upstream/3.32.1'
  * New upstream release
  * Upload to experimental
  * New upstream version 3.35.91
  * Update upstream source from tag 'upstream/3.35.91'
  * New upstream release
  * * debian/control.in:
  * Suggests usbguard for the new lockscreen protection, the feature
  * upload to experimental
  * New upstream version 3.36.1
  * Update upstream source from tag 'upstream/3.36.1'
  * New upstream release
  * upload to unstable

  [ Philip Withnall ]
  * Updated British English translation.
  * Updated British English translation.
  * Updated British English translation.
  * Updated British English translation.
  * Updated British English translation
  * Miscellaneous string fixes
  * Use Unicode ellipses and bullet points
  * smartcard: Set an error on cancellation
  * smartcard: Fix a g_task_return_error(task, NULL) call
  * rfkill: Fix indentation in D-Bus introspection XML
  * build: Stop using deprecated macros in configure.ac
  * build: Fix --enable-rfkill configure switch
  * build: Drop dependency on gnome-common
  * build: Fix shadowing of libexec_PROGRAMS in power plugin Makefile.am
  * rfkill: Port from GSimpleAsyncResult to GTask
  * rfkill: Drop cc_rfkill_glib_send_event() due to being unused
  * build: Drop unused variables from smartcard Makefile.am
  * rfkill: Update class definition to use G_DECLARE_FINAL_TYPE
  * rfkill: Add some checks that a previous task is not overwritten
  * rfkill: Remove stored GCancellable member
  * rfkill: Use local task variables where possible
  * rfkill: Move event data into the GTask’s task data
  * rfkill: Fix crash due to racy GTask management
  * rfkill: Add a comment with basic testing instructions
  * clipboard: Fix potential divisions by zero
  * power: Fix signed/unsigned assignment and comparison
  * housekeeping: Ignore return value from mkdir() calls
  * rfkill: Refactor error handling for cc_rfkill_glib_open()
  * color: Potentially fix sunrise calcs for fractional timezone offsets
  * housekeeping: Ignore more virtual file systems
  * wacom: Fix automake warning about redefining libexec_PROGRAMS
  * common: Drop an unused static function
  * housekeeping: Use g_unix_is_system_fs_type() to determine FS type
  * plugins: Add desktop-entry hints to notifications
  * housekeeping: Add desktop-entry hints to notifications
  * housekeeping: Fix capitalisation of notification name
  * power: Add x-gnome-privacy-scope hints to power notifications
  * print-notifications: Fix a minor warning on shutdown
  * sharing: Don’t warn about starting/stopping services which don’t exist

  [ Peter Mráz ]
  * Updated Slovak translation
  * Updated Slovak translation
  * Update Slovak translation
  * Update Slovak translation

  [ Cheng-Chia Tseng ]
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation

  [ Daniel Korostil ]
  * Uploaded Ukranian
  * Uploaded Ukranian
  * Uploaded Ukranian
  * Uploaded Ukranian
  * Added uk translation
  * Updated Ukrainian translation
  * Updated Ukrainian translation
  * Update Ukrainian translation

  [ Wolfgang Stöggl ]
  * [l10n] Updated German translation, umlauts fixed
  * Updated German translation
  * Update German translation

  [ Nathan Follens ]
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation
  * Update Dutch translation

  [ Guillaume Bernard ]
  * Update French translation

  [ Balázs Meskó ]
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation
  * Update Hungarian translation

  [ Jonas Ådahl ]
  * xsettings: Calculate window scale from configuration state
  * xsettings: Only support the new mutter D-Bus DisplayConfig API
  * sharing: Add gnome-remote-desktop as available service
  * xsettings: Outsource decision making regarding animations to the shell
  * sharing: Drop support for managing vino

  [ Vlad Banea ]
  * plugins/wacom: Fix build without WAYLAND

  [ Carmen Bianca BAKKER ]
  * Update Esperanto translation
  * Update Esperanto translation
  * Update Esperanto translation
  * Update Esperanto translation
  * Update Esperanto translation
  * Update Esperanto translation
  * Update Esperanto translation

  [ Ryo Nakano ]
  * Update Japanese translation

  [ Umarzuki Bin Mochlis Moktar ]
  * Update Malay translation

  [ Tobias Mueller ]
  * Add capability to disable USB while the lockscreen is on

  [ Aaron Plattner ]
  * color: Look for builtin profiles in UEFI

  [ Jonas Dreßler ]
  * shell-helper: Use doubles for shell OSD dbus calls
  * media-keys: Divide keyboard brightness value by 100
  * media-keys: Divide keyboard brightness value by 100
  * backlight: Fix return value of async brightness changes
  * media-keys: Split up update_dialog into two functions

  [ Marek Kasik ]
  * print-notifications: add new plugin
  * printing: Check that cups is recent enough
  * printers: Use new DBus API for communication with CUPS
  * printers: Show notifications for selected printer-state-reasons
  * printers: Handle system-config-printer-udev's DBus calls
  * printers: Cancel CUPS' subscription properly
  * printers: Make CUPS' subscriptions expirable
  * print-notifications: Remove old subscriptions
  * Printers: Remove redundant code
  * print-notifications: Use the best PPD for new printer
  * Printers: Exit gsd-printer when session ends
  * print-notifications: Correct signature when calling PrinterAddOptionDefault
  * print-notifications: Don't show "Not connected?" when not needed
  * print-notifications: Unown name on the system bus when session goes idle
  * print-notifications: Fix a typo
  * print-notifications: Use lowercase label in goto
  * print-notifications: Set requesting-user-name when getting job info
  * print-notifications: Show printer-state-reasons only when printing my jobs
  * print-notifications: Don't allow "/" in printer name
  * print-notifications: Make notifications resident
  * print-notifications: Fix a leak
  * print-notifications: Show notification for unknown reasons
  * print-notifications: Unify usage of printer names
  * print-notifications: Don't unref floating GVariant
  * print-notifications: Use PrinterAddOption method to set media size
  * print-notifications: Use PrinterAddOption method to set media size
  * print-notifications: Perform async connection tests to CUPS during start
  * print-notifications: Don't show strange notifications when printing
  * print-notifications: Don't show strange notifications when printing
  * print-notifications: Don't show deprecation warnings
  * print-notifications: Translate printer warnings
  * print-notifications: Move translator comments to appropriate positions
  * print-notifications: Coding style fixes
  * print-notifications: Use better debugging messages
  * print-notifications: Honor CUPS' default port number
  * print-notifications: Connect to message bus asynchronously
  * print-notifications: Cancel subscription to DBus signals when finished
  * print-notifications: Stop renewing of CUPS subscriptions once we are finished
  * print-notifications: Don't use DBus recipient URI for remote servers
  * print-notifications: Don't run connection test for local server
  * print-notifications: Use IPP method for getting IPP notifications
  * print-notifications: Regularly check for notifications from remote CUPS servers
  * print-notifications: Show final job states for remote CUPS server
  * print-notifications: Do not block because of authentication
  * print-notifications: Don't show error for job in progress
  * print-notifications: Fix setting of page size
  * printing: Notify user about need for authentication
  * smartcard: Cancel cancellable when stopping
  * smartcard: Cancel cancellable when stopping
  * smartcard: Initialize a pointer before use
  * smartcard: Initialize a pointer before use

  [ Bartłomiej Piotrowski ]
  * ci: Switch to docker:stable-dind to avoid breaking changes
  * ci: Separate shared variables to *docker_common_variables

  [ Jeremy Bicha ]
  * keyboard: Use the same kbd layout menu labels as Gnome Shell
  * debian/control.in: Stop depending on libgnome2-common
  * debian/control.in: Stop depending on libgnome2-common
  * use canonical Vcs-* fields
  * use canonical Vcs-* fields
  * use canonical Vcs-* fields
  * Use https in d/watch and use new "special strings" to help standardize format
  * Use https for copyright headers
  * restore trailing newlines to d/copyright and /watch
  * Remove obsolete "typing break" from description
  * color: Adjust Night Light default manual time
  * Add autopkgtest to run upstream tests
  * Enable dh_auto_test
  * Drop autopkgtest since it duplicates build test
  * Fix header in Spanish translation
  * New upstream release
  * New upstream release
  * Make tests non-fatal on s390x too
  * Make tests non-fatal on s390x too
  * mv gnome-settings-daemon from exp to unstable
  * Release to unstable
  * Add Breaks for gnome-settings-daemon 3.24 transition
  * * Drop patch applied in new release
  * media-keys: Restore interactive option for power button
  * New upstream release (LP: #1720150)
  * New upstream release (LP: #1720150)
  * Bump Standards-Version to 4.1.1
  * Bump Standards-Version to 4.1.1
  * Release to experimental
  * Release to experimental
  * Unbranch gnome-settings-daemon from experimental
  * Release to unstable
  * 3.27.91
  * Branch gnome-settings-daemon to experimental
  * New upstream development release
  * Build with meson
  * A11yKeyboard plugin has been dropped, so update some of the Breaks
  * Add note about build tests being disabled now
  * Release to experimental
  * New upstream release candidate
  * Release to experimental
  * [svn-buildpackage] Tagging gnome-settings-daemon 3.27.92-1
  * Update Breaks for removal of the A11yKeyboard plugin
  * releasing package gnome-settings-daemon version 3.28.0-1
  * Revert "debian/gbp.conf: Update upstream branch to upstream/3.28.x now we're branching experimental."
  * Merge tag 'debian/3.29.90.1-1' into debian/master
  * Point Vcs fields to debian/master
  * debian/gbp.conf: use version-mangling for upstream-vcs-tag
  * New upstream version 3.30.0
  * Update upstream source from tag 'upstream/3.30.0'
  * Update debian/gbp.conf
  * New upstream release
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1
  * Enable all hardening flags
  * releasing package gnome-settings-daemon version 3.30.0-1
  * debian/watch: Watch for stable releases
  * Drop obsolete dependency on nautilus-data
  * Cherry-pick color-tests-allow-Goldstar-and-LG-as-vendor-name.patch:
  * Cherry-pick media-keys-Increase-GSD_REENABLE_POWER_BUTTON_DELAY.patch:
  * Cherry-pick rfkill-set-encoding-as-NULL.patch:
  * Cherry-pick media-keys-Add-mapping-for-Ctrl-media-key.patch:
  * Cherry-pick media-keys-always-do-something-when-power-button-is-press.patch:
  * Release 3.30.2
  * Drop all patches: applied in new release
  * tweak debian/gbp.conf
  * New upstream version 3.30.2
  * Update upstream source from tag 'upstream/3.30.2'
  * New upstream release
  * releasing package gnome-settings-daemon version 3.30.2-1
  * Watch for unstable releases
  * New upstream version 3.31.2
  * Update upstream source from tag 'upstream/3.31.2'
  * New upstream release
  * Cherry-pick keyboard-Enable-ibus-for-OSK-purposes.patch
  * Bump minimum libglib2.0-dev to 2.56
  * releasing package gnome-settings-daemon version 3.31.2-1
  * New upstream version 3.31.90
  * Update upstream source from tag 'upstream/3.31.90'
  * New upstream release
  * Drop Build-Depend on libxtst-dev
  * Drop patch: applied in new release
  * releasing package gnome-settings-daemon version 3.31.90-1
  * debian/watch: Watch for stable releases
  * New upstream version 3.34.1
  * Update upstream source from tag 'upstream/3.34.1'
  * New upstream release
  * Drop GsdSmartcardService patch: applied in new release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * releasing package gnome-settings-daemon version 3.34.1-1

  [ Benjamin Otte ]
  * power: Fix rounding of brightness value
  * power: Fix rounding of brightness value

  [ Ask Hjorth Larsen ]
  * Updated Danish translation
  * Updated Danish translation by scootergrisen
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation

  [ Andreas Henriksson ]
  * * New upstream release
  * * New upstream release
  * * New upstream release.
  * * New upstream release.
  * Upload to experimental
  * Upload to experimental
  * * New upstream release.
  * * New upstream release.
  * Release to experimental
  * Release to experimental
  * New upstream release.
  * New upstream release.
  * * New upstream release.
  * * New upstream release.
  * Move experimental branch to unstable
  * Branch gnome-settings-daemon to experimental
  * Branch gnome-settings-daemon to experimental
  * * New upstream development release.
  * * New upstream development release.
  * Release to experimental
  * Release to experimental
  * * New upstream release.
  * * New upstream release.
  * Move experimental branch to unstable
  * Bump Breaks: gnome-control-center to << 3.15.3 for the
  * Bump Breaks: gnome-control-center to << 3.15.3 for the
  * Bump Breaks: gnome-control-center to << 1:3.15.4 for the
  * Bump Breaks: gnome-control-center to << 1:3.15.4 for the
  * Release to experimental
  * Release to experimental
  * Commit regenerated debian/control
  * Commit regenerated debian/control
  * Branch gnome-settings-daemon to experimental
  * Branch gnome-settings-daemon to experimental
  * New upstream beta release.
  * New upstream beta release.
  * * Add iio-sensor-proxy to recommends
  * * Add iio-sensor-proxy to recommends
  * New upstream release candidate.
  * New upstream release candidate.
  * Branch gnome-settings-daemon to experimental
  * Branch gnome-settings-daemon to experimental
  * * New upstream release.
  * * New upstream release.
  * New upstream release.
  * New upstream release.
  * Branch current to experimental
  * Branch current to experimental
  * * New upstream beta release.
  * * New upstream beta release.
  * Regenerate debian/control
  * Regenerate debian/control
  * New upstream beta release.
  * Add debian/docs
  * New upstream release.
  * color: tests allow Goldstar and LG as vendor name
  * color: tests allow Goldstar and LG as vendor name
  * Upload to unstable

  [ Jack Massey ]
  * Added a README
  * smartcard: Change manager to non-blocking
  * smartcard: Change timeout on spurious event error
  * smartcard: Change manager to non-blocking
  * smartcard: Change timeout on spurious event error

  [ Danial Behzadi ]
  * Update Persian translation
  * Update Persian translation

  [ Andre Moreira Magalhaes ]
  * New upstream version 3.34.0
  * Update upstream source from tag 'upstream/3.34.0'
  * New upstream release
  * debian/control.in: Bump gsettings-desktop-schemas dependency to 3.34.0

  [ Will Thompson ]
  * debian/rules: pass --auto-servernum to xvfb-run

  [ Pablo Barciela ]
  * gnome-settings-plugin-info: Replace deprecated 'g_type_class_add_private'
  * gnome-settings-plugin-info: Replace deprecated 'g_type_class_add_private'

  [ scootergrisen ]
  * Change "in in" to "in"
  * Change "GNOME settings" to "GNOME Settings"

  [ Haxk20 ]
  * media-keys: Add volume step key
  * media-keys: Add support for volume steps in code

  [ Daniel Șerbănescu ]
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation
  * Update Romanian translation

  [ Sveinn í Felli ]
  * Updated Icelandic translation
  * Updated Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation
  * Update Icelandic translation

  [ Guido Günther ]
  * Initial wwan plugin

  [ Olivier Fourdan ]
  * wacom: Allow -1 monitor argument
  * wacom: check if the "last-stylus" property has been set before trying to get its associated settings (rhbz#799667)
  * wacom: Constify libwacom_get_styli() returned value
  * wacom: Update display mapping on monitor changes
  * wacom: flag unknown devices created from fallback
  * wacom: Add keep aspect ratio option
  * wacom: fix crash when trying to reference RR output
  * wacom: Another g_object_ref on GnomeRROutput
  * wacom: do not rotate pad devices
  * wacom: apply display rotation to device
  * wacom: check if crtc is valid when querying rotation
  * wacom: Fix crash for shortcuts requiring Shift
  * wacom: re-apply calibration and aspect ratio
  * wacom: do not apply area on touch devices
  * wacom: implement switch monitor function
  * wacom: return a valid rotation value in case of error
  * wacom: Upgrade the libwacom dependency
  * wacom: Upgrade the libwacom dependency
  * wacom: write to status_led{0,1}_select only
  * wacom: touchstrip and touchring without a modeswitch
  * wacom: Avoid infinite recursion in gsettings callback
  * wacom: multiple mode-switch buttons mode selection
  * wacom: Upgrade the libwacom dependency
  * wacom: Differentiate touch rings from touch strips
  * wacom: use the new libwacom integration API
  * wacom: use libwacom status LED functions
  * wacom: implement OSD help window
  * wacom: use long for data in props
  * wacom: require librsvg-2.0 2.36.2 or later
  * Revert "wacom: Fix compile-time warning"
  * wacom: add API to update modes while OSD is active
  * wacom: allow switching modes while OSD is active
  * wacom: Coding style fix
  * wacom: fix misleading comment
  * wacom: use regular fullscreen window for OSD
  * plugins: Remove a11y-keyboard
  * Revert "doap: Remove myself from the maintainers"
  * mouse: remove locate-pointer
  * mouse: Remove mousetweaks support
  * mouse: Remove mouse plugin

  [ Matthias Clasen ]
  * Bug 544733 – use standard icon names in the volume OSD, initially
  * Bug 551062 – try harder to use the keyboard layout passed by gdm
  * Remove an accidentally added debug printf
  * Bug 554525 – fix the picking up of the gdm layout
  * Bug 555873 – fix gdm keyboard layout handling even more
  * Bug 556307 – show the shutdown dialog when the power button is pressed
  * Bug 556797 – support the Gtk/ButtonImages XSetting
  * Bug 553434 – lockdown in the keybinding plugin
  * Bug 565310 – support hotkeys for a11y tools
  * Restart on crash
  * Avoid a warning
  * Fix the build
  * Make 'locate pointer' deal with wm/cm changes
  * Be more careful when comparing two key structs
  * Remove the screensaver plugin
  * Add touchpad tab to the mouse capplet
  * Don't spawn more than one syndaemon
  * Make 'Locate Pointer a separate process
  * [xrandr] Hide the status icon before unreffing it
  * [background] Respond to monitor configuration changes when in charge
  * Don't die on X servers without XKB
  * Don't install template files into the icon theme
  * Fix launching the display configuration tool
  * Don't try to activate configurations without any 'on' outputs
  * keyboard: Give a name to the keyboard status icon
  * housekeeping: Remove GtkObject usage
  * Fix the GSD_API_VERSION definition in configure.ac
  * Make change notification work
  * Prepare for the demise of size_request
  * Update POTFILES.in for the automount plugin
  * 2.91.8
  * Bump version
  * media-keys: Use symbolic icons for OSD
  * Support the Gtk/AutoMnemonics X setting
  * media: Remove an unused variable
  * Remove an unused variable to pacify gcc
  * Mention cups support in the configure summary
  * Fix build with recent GTK+
  * Update NEWS for 2.91.8
  * Don't use gdk_display_add_client_message_filter
  * Post-release version bump
  * Make the locate pointer feature work with GTK+ 3
  * Updates: fix insufficient linking
  * Updates: load the right introspection file
  * Updates: use the correct variant format
  * updates: Fix GVariant format
  * updates: deal with absence of gnome-session gracefully
  * Add meaningful app names to notifications from plugins
  * color: don't use uninitialized GErrors
  * mouse: be more careful to avoid segfaults
  * color: fix linking
  * Remove extraneous differences in schema strings
  * Fix distcheck
  * 3.3.3
  * Updates: Don't call g_object_unref on a GPtrArray
  * media-keys: Be more careful when finalizing
  * XSettings: be more careful when shutting down
  * Media keys: Avoid error trap when unnecessary
  * Media keys: Be more careful when shutting down
  * Add an --enable-systemd option to configure
  * Add a systemd implementation of GnomeSettingsSession
  * Use systemd to shutdown if power runs low
  * Use GnomeSettingsSession in the automounter
  * cursor: Add some debug output
  * print-notifications: Don't create an unused proxy object
  * printers: Move expensive initialization to an idle
  * Fix distcheck
  * 3.5.2
  * Post-release version bump
  * power: Avoid duplicate translations
  * power: Avoid duplicate translations
  * common: Add systemd power state helpers
  * Don't pass NULL where a dialog is expected
  * Don't pass NULL where a dialog is expected
  * a11y-keyboard: point to an existing help page
  * a11y-keyboard: point to an existing help page
  * Trivial: use g_clear_object
  * color: Don't leak notification objects
  * updates: Don't leak notification objects
  * a11y-keyboard: Remove a pointless #if
  * housekeeping: Don't leak notification objects
  * power: Reduce amount of markup in translated messages
  * Remove an unused case in the notification action cb
  * updates: Avoid a 'state unknown: 4' warning
  * wacom: Avoid a warning at login
  * List all plugin schemas as children
  * Add a man page
  * housekeeping: Don't leak notification objects
  * Clean up gsd_power_stop
  * Fix the build
  * xsettings: Optimize xsettings changes
  * main: Provide a singleton SessionManager proxy object
  * main: Use new SessionManager singleton
  * updates: Use new SessionManager singleton
  * smartcard: Use new SessionManager singleton
  * power: Use new SessionManager singleton
  * keyboard: Use new SessionManager singleton
  * background: Use new SessionManager singleton
  * a11y-keyboard: Use new SessionManager singleton
  * media-keys: Use new SessionManager singleton
  * main: Ensure session registration happens before other idles
  * main: Make GnomeSettingsSession a singleton
  * Remove unused settings
  * xsettings: Export recent files max age xsetting
  * housekeeping: Implement automatic purging of trash://
  * build: Bump required gsettings-desktop-schemas version
  * housekeeping: Add a D-Bus interface
  * updates: Support notification filtering
  * Fix PluginName handling in new macro
  * housekeeping: Make purging work
  * power: Drop pointless proxy
  * power: properly emit org.gnome.SettingsDaemon.Power.Screen.Changed
  * media-keys: Move volume initialization to an idle too
  * power: update idle config when plugging in or out
  * power: Don't dim when idle is inhibited
  * power: Don't reconfigure idle timeouts when the user goes idle
  * power: Aggressive blank timeout when the shield is down
  * power: Don't double/quadruple/... timeouts
  * xrandr: Don't operate on a NULL object
  * power: Drop explicit screen locking on suspend
  * Fix media-keys handling with GTK+ 3.7.8
  * 3.7.5.1
  * xsettings: Drop toolbar-style workaround
  * Avoid calling setenv after starting threads
  * Forgotten file
  * Don't create empty directories in /etc
  * Keep middle click paste enabled for now
  * Fix up get/set_property vfuncs for GDBus
  * updates: Notify about available offline updates
  * 3.9.91
  * 3.9.91, again
  * 3.9.91.1
  * 3.11.2
  * xsettings: Set the Gtk/DialogsUseHeader xsetting to true
  * power: Emit change notification for brightness
  * xsettings: Translate titlebar action settings
  * media-keys: Avoid a critical warning
  * Export the session bus ID as an xsetting
  * housekeeping: Use proper quotes
  * xsettings: Fix cursor-size changes being ignored
  * media keys: Fix a typo
  * xsettings: Export Gtk/KeynavUseCaret
  * xsettings: Add an entry for the overlay scrolling setting

  [ Yifan J ]
  * xsettings: Round the Xft.dpi setting to an integer

  [ Roddy Shuler ]
  * power: Increase blank delay for screensaver

  [ Georges Basile Stavracas Neto ]
  * ci: Introduce CI
  * Fix typo in rfkill

  [ Alexandr Miloslavskiy ]
  * plugins: Don't leak DESKTOP_AUTOSTART_ID into child processes

  [ Jian-Hong Pan ]
  * gsd: Control panel and function key should not set brightness to 0
  * media-keys: Add mapping for screen brightness cycle key
  * power: Implement screen brightness cycle up action

  [ Марко Костић ]
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation
  * Update Serbian translation

  [ Andrea Azzarone ]
  * media-keys: support grabFlags parameter
  * media-keys: Ignore some key repeated events

  [ Yi-Jyun Pan ]
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation

  [ Marek Cernocky ]
  * Updated Czeach translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation
  * Updated Czech translation

  [ Claudio André ]
  * CI: Improve continuous integration speed
  * CI: add ASAN, MSAN, TSAN and UBSAN Sanitizers
  * CI: add code coverage report
  * CI: create and save Docker images in GNOME GitLab

  [ Ray Strode ]
  * Rename pipefds to daemon_pipe_fds. This fits the naming style of the
  * Shutdown properly when killed.
  * Shutdown properly when bus goes away. Previously we were just letting
  * Restore AccessX bits to original values on exit
  * Don't draw_background immediately when nautilus is disabled
  * Add crossfade transition when switching bgs
  * Delay drawing the background until SessionRunning
  * Add smartcard plugin
  * Always dist smartcard.gnome-settings-plugin
  * Fix build for --disable-smartcard-support
  * Handle video out keys in media-keys
  * Use virtual modifier <Super> for the Windows key
  * Drop some dead code
  * Support multiple smartcard drivers at once
  * background: stop pending fades if new ones initiated
  * keyboard: fix numlock_set_xkb_state
  * daemon: Drop dbus activation capability
  * daemon: Drop dbus activation capability
  * xrandr: explicitly set clone state variable when generating monitor configs
  * xrandr: explicitly set clone state variable when generating monitor configs
  * plugins: add class_finalize to REGISTER macro
  * xrandr: don't ever show a dialog for xrandr failures
  * smartcard: drop old implementation
  * smartcard: add back smartcard support
  * Revert "build: Disable smartcard plugin for now"
  * smartcard: fix driver activation notification
  * smartcard: add screensaver proxy
  * smartcard: add session manager proxy
  * smartcard: support old card removal actions
  * common: generate session manager proxy
  * smartcard: use common session proxy
  * common: rename gnome-settings-session to gnome-settings-bus
  * common: move screensaver proxy fetching into common code
  * smartcard: ignore softtoken
  * smartcard: detect explicit cancelation explicitly
  * smartcard: filter out spurious errors
  * smartcard: fix lock confusion in gsd_smartcard_manager_get_login_token
  * smartcard-manager: complete activation task right away if no drivers
  * smartcard: use NSS_InitContext instead of NSS_Initialize
  * smartcard: use NSS_InitContext instead of NSS_Initialize
  * common: Fix plugin whitelist for gdm
  * smartcard: Wait until smartcards are inspected before locking screen
  * smartcard: handle a smartcard getting removed very shortly after login

  [ Sabri Ünal ]
  * Update Turkish translation

  [ Michael Catanzaro ]
  * common: Ensure enums are generated before sources are built
  * power: Remove gsdpowerenums from version control
  * Update .gitignore
  * Update submodule URL
  * media-keys: always do something when power button is pressed...
  * media-keys: always do something when power button is pressed...

  [ Andre Klapper ]
  * Replace deprecated GTK_WIDGET_STATE. Bumps gtk+ requirement to 2.18.
  * Compile with -DGSEAL_ENABLE. Fixes bug 612588.
  * Replace Bugzilla by Gitlab URL in DOAP file

  [ Iñaki Larrañaga Murgoitio ]
  * Update Basque translation

  [ Rasmus Thomsen ]
  * power build: fix cross build

  [ Anish Sheela ]
  * Update Malayalam translation

  [ Ethan Hsieh ]
  * rfkill: set encoding as NULL
  * rfkill: set encoding as NULL

  [ Kristjan SCHMIDT ]
  * Add Esperanto translation
  * Updated Esperanto translation
  * Updated Esperanto translation
  * Update Esperanto translation

  [ Marvin Schmidt ]
  * build: Use config_h.set10 consistently
  * build: Fix build when wayland support is disabled

  [ Yuras Shumovich ]
  * Update Belarusian translation
  * Update Belarusian translation
  * Update Belarusian translation
  * Update Belarusian translation

  [ Didier Roche ]
  * media-keys: Allow volume above 100%
  * media-keys: Add optional max_level parameter to the Shell
  * media-keys: Use similar logic to the Shell to show volume above 100% icon
  * New upstream version 3.30.0

  [ gogo ]
  * Updated Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation
  * Update Croatian translation

  [ Mart Raudsepp ]
  * Update Estonian translation
  * Update Estonian translation

  [ Madis O ]
  * Update Estonian translation

  [ Claude Paroz ]
  * Removed the translatable property on stock gtk-close.
  * Updated French translation by Robert-André Mauchin and Claude Paroz.
  * Updated French translation.
  * Updated French translation
  * Updated French translation
  * Updated French translation
  * Updated French translation
  * Updated French translation
  * Updated French translation
  * Updated French translation
  * Updated French translation
  * Updated French translation
  * Updated French translation

  [ Jan Tojnar ]
  * build: fix undeclared dependency on gio-unix-2.0

  [ Christian Hergert ]
  * common: avoid loading Adwaita CSS theme into memory
  * housekeeping: fix improper notify_notification_close() usage

  [ Bruno Lopes da Silva ]
  * Update Brazilian Portuguese translation

  [ Ting-Wei Lan ]
  * build: Fix build problem when gudev is not available
  * build: Fix build problem when wacom is not available
  * common: Fix build with wayland disabled on FreeBSD

  [ Tim Lunn ]
  * xsettings: unwatch dbus before destroying xsettings managers
  * New upstream version 3.28.1
  * Update upstream source from tag 'upstream/3.28.1'
  * New upstream release
  * releasing package gnome-settings-daemon version 3.28.1-1
  * update control

  [ Mario Limonciello ]
  * power: Add Suspend then Hibernate

  [ Mario Blättermann ]
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * [i18n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * [l10n] Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation
  * Update German translation

  [ Mantas Mikulėnas ]
  * media-keys: Add missing closing bracket to a debug message
  * media-keys: Use g_error_matches() instead of manual comparison
  * media-keys: Wait forever for GrabAccelerators() to succeed

  [ Милош Поповић ]
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian Latin translation
  * Update Serbian Latin translation

  [ Justin van Steijn ]
  * Update Dutch translation

  [ Iñigo Martínez ]
  * build: Move gvc module to subprojects
  * build: Add support for command line arguments
  * i18n: Remove gvc files from POTFILES.in
  * build: Port to meson build system
  * build: Use template files for enums generation
  * build: Migrate from Intltool to Gettext
  * build: Remove autotools
  * build: Rebase recent libgnome-volume-control
  * build: Remove desktop generation duplicated commands
  * build: Apply a workaround for D-Bus code generation
  * build: Fix assertion option
  * build: Fix checks

  [ Yanko Kaneti ]
  * data: Remove undefined key from convert file
  * Fix some keyboard schemas keys typos
  * gnome-keyboard-properties is gone
  * Dist fixes for color and smartcard
  * build: Fix runtime linkage to libgsd and libcommon
  * power: Fix divide by zero on keyboard Brightness property request

  [ GNOME Translation Robot ]
  * Added Scottish Gaelic translation
  * Updated Scottish Gaelic translation
  * Update Scottish Gaelic translation
  * Update Scottish Gaelic translation
  * Update Scottish Gaelic translation

  [ Ondrej Holy ]
  * mouse: Fix touchpad/mouse settings not getting updated
  * mouse: Fix touchpad/mouse settings not getting updated
  * mouse: Add touchpad natural scroll
  * common: Add mouse presence detection
  * common: Add trackball detection
  * mouse: Re-enable touchpad when mouse isn't present
  * mouse: natural horizontal scroll fix
  * mouse: replace dialog by warning
  * mouse: Enable edge scrolling if two-finger scroll is unavailaible
  * mouse: fix two finger scrolling detection
  * mouse: Fix scroll methods settings for multiple devices
  * mouse: Enable tap to click on devices without hw buttons
  * mouse: Do not disable touchpad buttons
  * housekeeping: Ignore GPFS mounts
  * housekeeping: Do not use g_list_length

  [ Benjamin Tissoires ]
  * wacom: move out get_oled_sys_path () from main
  * wacom: move out 1-bit handling of Bluetooth OLED buffers
  * wacom: check for the new HID unified kernel ABI when setting OLEDs
  * wacom: new kernels required the Bluetooth oled data to be scrambled
  * wacom: check for the new HID unified kernel ABI when setting LEDs
  * wacom: add missing config.h include
  * wacom: add fake Huion H610 Pro for tests
  * device-manager: fix storing/releasing of gdk_devices
  * wacom: add a new icon for stylii without an eraser
  * Fix screen mapping for Cintiqs and others

  [ Роман Донченко ]
  * keyboard: Fix consecutive xkb grp: options not being stripped
  * clipboard: factor out the freeing of priv->contents into a function
  * clipboard: add a missing free_contents

  [ Kjartan Maraas ]
  * Updated Norwegian bokmål translation.
  * Adjust for rename of the desktop file. Updated Norwegian bokmål
  * Updated Norwegian bokmål translation.
  * Add missing file. Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Update Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Added Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Fix this too
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation from Torstein Adolf Winterseth
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Remove non-existing file
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * a11y-keyboard: GCC 4.6 warning fixes
  * background: GCC 4.6 warning fixes
  * clipboard: GCC 4.6 warning fixes
  * datetime: GCC 4.6 warning fixes
  * dummy: GCC 4.6 warning fixes
  * keyboard: GCC 4.6 warning fixes
  * keybindings: GCC 4.6 warning fixes
  * media-keys: GCC 4.6 warning fixes
  * mouse: GCC 4.6 warning fixes
  * print-notifications: GCC 4.6 warning fixes
  * smartcard: GCC 4.6 warning fixes
  * sound: GCC 4.6 warning fixes
  * updates: GCC 4.6 warning fixes
  * wacom: GCC 4.6 warning fixes
  * xrandr: GCC 4.6 warning fixes
  * xsettings: GCC 4.6 warning fixes
  * Updated Norwegian bokmål translation
  * smartcard: return the right type
  * Add missing config.h include
  * media-keys: Use correct return types.
  * housekeeping: Add missing config.h include.
  * print-notifications: Add missing config.h include.
  * Updated Norwegian bokmål translation
  * Add missing file
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Added Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation
  * Updated Norwegian bokmål translation.
  * Updated Norwegian bokmål translation.

  [ Michael Biebl ]
  * New upstream stable release.
  * * Switch to source format 3.0 (quilt).
  * Refresh patches for new upstream release.
  * * debian/control.in
  * Add Vcs-Browser and Vcs-Svn fields.
  *   - Bump Standards-Version to 3.9.0.
  * Release version 2.30.2-1 to unstable
  * Add missing trailing ','
  * * Update for libnotify 0.7. Closes: #630277
  * Release version 2.30.2-4 to unstable
  * Merge changelog entries from unstable branch
  * Merge changelog entries from unstable branch
  * Move experimental branch of gnome-settings-daemon to unstable
  * Upload to unstable.
  * * debian/watch:
  * * Bump debhelper compatibility level to 8.
  * Release version 3.0.3-1 to unstable
  * * debian/control.in:
  * Release version 3.0.3-2 to unstable
  * * debian/patches/03_deal_with_absence_of_gnome-session.patch:
  * Remove obsolete conffiles in /etc/gnome/config on upgrades. Closes: 645443
  * Add #DEBHELPER# token to maintainer scripts
  * Release version 3.0.3-3 to unstable
  * Removing obsolete conffile is not optional
  * * Use the new maintscript facility in dh_installdeb to remove the obsolete
  * Fix small c&p typo
  * Remove unstable branch of gnome-settings-daemon
  * Move experimental branch of gnome-settings-daemon to unstable
  * Move experimental branch of gnome-settings-daemon to unstable
  * Move experimental branch of gnome-settings-daemon to unstable
  * Refresh patches
  * Upload to unstable.
  * Release version 3.2.2-2 to unstable
  * Correctly lock the screensaver on lid-close when lid-close action is set
  * Release version 3.2.2-3 to unstable
  * Update to 3.4.2 and drop git_keyring_environment.patch which is now upstream
  * Update to 3.4.2 and drop git_keyring_environment.patch which is now upstream
  * Bump Build-Depends according to configure.ac
  * Bump Build-Depends according to configure.ac
  * Update changelog entry accordingly
  * Update changelog entry accordingly
  * Refresh patches.
  * Refresh patches.
  * Drop dependency on hwdata. This is no longer necessary and handled via
  * Drop dependency on hwdata. This is no longer necessary and handled via
  * Cherry-pick two upstream patches which disable wacom support on s390,
  * Cherry-pick two upstream patches which disable wacom support on s390,
  * Bump Standards-Version to 3.9.3.
  * Bump Standards-Version to 3.9.3.
  * Remove libdbus-glib-1-dev dependency from gnome-settings-daemon-dev, no
  * Remove libdbus-glib-1-dev dependency from gnome-settings-daemon-dev, no
  * Use versions which better handle local modifications and (bin)NMUs
  * Use versions which better handle local modifications and (bin)NMUs
  * Release version 3.4.2-1 to experimental
  * Release version 3.4.2-1 to experimental
  * TODO: If the gconf-bridge is no longer required, drop the corresponding
  * TODO: If the gconf-bridge is no longer required, drop the corresponding
  * debian/patches/22_backlight_optional.patch: Don't enable backlight helper
  * debian/patches/22_backlight_optional.patch: Don't enable backlight helper
  * Release version 3.4.2-2 to experimental
  * Release version 3.4.2-2 to experimental
  * Small typo fix in patch header
  * Small typo fix in patch header
  * Refresh debian/control
  * Refresh debian/control
  * Move experimental branch of gnome-settings-daemon to unstable
  * Upload to unstable.
  * Drop obsolete --enable-gconf-bridge configure switch and Build-Depends on
  * Remove obsolete Breaks.
  * Add Breaks against gnome-shell (<< 3.4) for the incompatible changes in
  * Release version 3.4.2-3 to unstable
  * Refresh debian/control
  * build: Use lower case have_gudev
  * build: Don't enable backlight helper if GUdev is not available
  * debian/patches/power-update-fallback-status-icon.patch: Update battery
  * Release version 3.4.2-5 to unstable
  * build: Don't build orientation plugin if GUdev is not available
  * * debian/patches/10_smaller_syndaemon_timeout.patch:
  * Cherry-pick patches from upstream Git to fix build failures with CUPS 1.6.
  * Release version 3.4.2+git20121218.7c1322-5 to unstable
  * New upstream release.
  * Refresh patches.
  * * Remove Suggests on x11-xserver-utils. The xrdb plugin has been removed
  * Remove obsolete Breaks from pre-wheezy.
  * Release version 3.16.3-1 to unstable
  * Use https:// for Vcs-Browser
  * Use https:// for Vcs-Browser
  * Use https:// for Vcs-Browser
  * Move experimental branch of gnome-settings-daemon to unstable
  * New upstream release.
  * Wrap dependencies
  * Drop version requirement since gnome-settings-daemon.pc doesn't specify one
  * Drop debian/patches/01_reinstate_updates_plugin.patch, we have
  * Release version 3.18.0-1 to unstable
  * Refresh debian/control
  * New upstream release.
  * Release version 3.18.1-1 to unstable
  * New upstream release.
  * Release version 3.18.2-1 to unstable
  * Move experimental branch of gnome-settings-daemon to unstable
  * New upstream release.
  * Bump Depends on gsettings-desktop-schemas to (>= 3.19.3) for the mouse
  * Release version 3.20.1-1 to unstable
  * Move experimental branch of gnome-settings-daemon to unstable
  * Drop translations for strings introduced by
  * Install man page provided by upstream and remove the outdated one we
  * Drop conffile removal code from pre-wheezy.
  * Convert from cdbs to dh.
  * Use dh-exec to install architecture specific files and switch from
  * Release version 3.21.90-2 to unstable
  * Make gnome-settings-daemon.install file executable for dh-exec
  * New upstream release.
  * Refres debian/patches/04_superP.patch.
  * * Refresh debian/patches/04_superP.patch.
  * Release version 3.22.0-1 to unstable
  * Update URLs in debian/copyright to use https
  * New upstream release.
  * Release version 3.22.2-1 to unstable
  * New upstream release
  * Switch to dh_missing
  * Honour DEB_BUILD_OPTIONS=nocheck (Closes: #880486)
  * Release version 3.26.2-1 to unstable
  * [svn-buildpackage] Tagging gnome-settings-daemon 3.26.2-1

  [ Rui Matos ]
  * keyboard: Remove needless call to XkbUseExtension
  * keyboard: Fix XkbSelectEventDetails event_type argument
  * keyboard: Remove a needless GObject constructor override
  * keyboard: Apply XKB layouts ourselves and stop relying on libgnomekbd
  * media-keys: Add key bindings to switch input sources
  * configure: Fix link error in test-keyboard
  * build: Fix libexec_PROGRAMS double definitions
  * keyboard: Add functionality to set IBus engines from input sources
  * keyboard: Use GSettings::change-event to cut on needless work
  * keyboard: Apply XKB options
  * keyboard: Don't use IBus if running in fallback mode
  * main: Set session env vars to make non gtk+ apps work with IBus
  * keyboard: Instruct IBus to use its XKB engine for XKB input sources
  * keyboard: Add test cases for make_xkb_source_id()
  * keyboard: Only compile the make_xkb_source_id test case if HAVE_IBUS
  * keyboard: Use the async IBus global engine setter
  * keyboard: Check invariants on async code paths
  * keyboard: Don't touch the XKB layout with an empty input sources list
  * keyboard: Rename apply_xkb_layout() to make its purpose clearer
  * keyboard: Fix gtk+ IM module getting set to ibus for xkb sources
  * keyboard: Create sources from X layouts in use when setting is empty
  * keyboard: Always create input sources from X layouts under GDM
  * keygrab: Allow unmodified and synchronous grabs if requested
  * keyboard: Add modifiers-only shortcuts to switch input sources
  * keygrab: Allow grabbing Menu unmodified by default
  * keyboard: Apply variants and XKB options from IBus engine descriptions
  * keyboard: Add tests for previous commit
  * keyboard: Slight refactoring for upcoming changes
  * keyboard: Add likely IBus engine for some locales if empty setting
  * keyboard: Convert old libgnomekbd and IBus settings
  * mouse: Also grab button presses so as to replay them on locate pointer
  * keyboard: Add more modifiers only combinations
  * keyboard: Also grab button presses so as to replay them on IS switcher
  * power: Add a watchdog to keep X's builtin screen saver disabled
  * keyboard: Fix thinko
  * Revert "main: Ensure session registration happens before other idles"
  * main: Only start the manager after registering with gnome session
  * color: Turn an harmless g_warning into a g_debug
  * power: Don't try to unref a NULL pointer
  * keyboard: Add combos with Caps Lock to the input sources switcher
  * keyboard: Trigger input source switching on key press for Caps Lock
  * keyboard: Fix compilation against older inputproto headers
  * Revert "media-keys: Add key bindings to switch input sources"
  * orientation: Claim D-Bus name after exporting objects
  * keyboard: Don't migrate ibus xkb engines
  * keyboard: Adapt to gnome-xkb-info API change
  * keyboard: Adapt to gnome-xkb-info API change
  * keyboard: Get layouts and variants from localed
  * keyboard: Get XKB options from localed
  * keyboard: Always try to activate the ibus daemon
  * keyboard: Use the gtk+ ibus module if there's at least one ibus source
  * keyboard: Cancel and bail out of async DBus operations on plugin stop
  * keyboard: Make sure the XKB group in use is always what we want
  * keyboard: Without settings or under GDM make sure to add the US layout
  * media-keys: Change default 'Lock screen' keybinding to be Super+L
  * keyboard: Claim a DBus well known name
  * keyboard: Introduce a SetInputSource DBus method
  * keyboard: Remove the input source switcher helper
  * keyboard: Convert the XKB group switch option from libgnomekbd
  * keyboard: Stop adding locale based input sources from a hardcoded list
  * keyboard: Move method a bit further in the file
  * keyboard: Wait until fully initialized to show up on the bus
  * keyboard: Fix build without IBus
  * 3.9.90
  * updates: Prevent crashes due to use after free
  * 3.9.92
  * keyboard: Don't set the XKB group switching option when not needed
  * 3.10.1
  * keyboard: Drop no longer used icons
  * build: Require geoclue-2.0 >= 2.1.0 for geoclue_client_set_desktop_id
  * 3.11.5
  * keyboard: Move code to get the XkbRF_VarDefsRec here
  * rfkill: Check if we're connected to the session bus where we use it
  * 3.11.91
  * 3.12.0
  * main: Unown our DBus name when gnome-session says "Stop"
  * 3.12.0.1
  * power: Remove unused session presence proxy
  * power: Fix restarting of the lid inhibitor check timer
  * power: Cancelling a temporary unidle shouldn't set an idle mode
  * xsettings: Queue a notification when changing Gtk/EnableAnimations
  * media-keys: Extract the MediaKeyType enum into its own header
  * xsettings: Remove support for multiple X screens
  * xrandr: Remove unused function
  * locate-pointer: Remove support for multiple X screens
  * locate-pointer: Replace deprecated gdk_window_get_pointer
  * daemon: Stop using deprecated GSettings API
  * test-plugin.h: Stop using deprecated GSettings API
  * keyboard: Stop using deprecated GSettings API
  * sharing: Avoid a crash if we can't find the service desktop file
  * a11y-keyboard: Make sticky and slow keys notifications critical
  * 3.13.4
  * keyboard: Remove input sources handling
  * 3.13.92
  * 3.14.0
  * keyboard: Add back the gtk+ IM module handling
  * daemon: Add a check for wayland sessions
  * cursor: Disable if running under a wayland session
  * 3.14.1
  * media-keys: Don't leak the key grabber proxy across plugin restarts
  * media-keys: Don't leak the screencast proxy across shell restarts
  * media-keys: Don't leak the idle GSource across plugin restarts
  * media-keys: Don't leak the shell proxy across plugin restarts
  * media-keys: Don't leak the logind proxy
  * media-keys: Call stop from finalize
  * a11y-settings: Call stop from finalize
  * clipboard: Call stop from finalize
  * color: Call stop from finalize
  * cursor: Call stop from finalize
  * housekeeping: Call stop from finalize
  * keyboard: Call stop from finalize
  * orientation: Call stop from finalize
  * power: Call stop from finalize
  * print-notifications: Call stop from finalize
  * screensaver-proxy: Call stop from finalize
  * wacom: Call stop from finalize
  * xrandr: Call stop from finalize
  * xsettings: Call stop from finalize
  * 3.14.2
  * xrandr: Free GnomeRRConfigs on stop
  * xrandr: Register our DBus API only after all other initialization
  * 3.15.4
  * power: Use the backlight helper on Linux unconditionally
  * power: Refactor the backlight helper a bit
  * power: Return the backlight type along with the file path
  * power: On raw backlight types, clamp the value to a minumum
  * keyboard: Remove the special handling of settings under GDM
  * 3.15.92
  * media-keys: Port touchpad toggle code to new settings schema
  * mouse: Remove unpaired gdk_error_trap_push()
  * power: Save last requested idle mode while temporarily unidle
  * power: Refactor the backlight helper spawning
  * power: Don't pass SHELL in the backlight helper environment
  * 3.16.2
  * power: Fix a crash when reading invalid backlight values
  * common: Make device type presence checks work on libinput and wayland
  * common/test-input-helper: Adapt to changes in the previous commit
  * common: Rename a couple of synaptics specific functions
  * keyboard: Plug a memory leak when checking installed schemas
  * daemon: Plug a memory leak when checking installed schemas
  * common: Plug a memory leak when checking installed schemas
  * power: Watch IIO light sensor only while we're the active session
  * power: Sync IIO light sensor values right after claiming the interface
  * 3.19.5
  * media-keys: Use new gvc and g-s APIs for audio device selection
  * 3.19.90
  * 3.21.90
  * power: Ensure we blank the screen when locked
  * power: Ensure we blank the screen when locked
  * 3.22.1
  * xsettings: Make Gtk/EnablePrimaryPaste configurable through gsettings
  * media-keys: Avoid multiple grab/ungrab pairs on custom binding changes
  * media-keys: Reference count MediaKey struct instances
  * media-keys: Avoid using free'd memory
  * media-keys: Avoid leaking grabbed bindings
  * media-keys: Handle binding grabs when there's already one pending
  * media-keys: Avoid multiple grab/ungrab pairs on custom binding changes
  * media-keys: Reference count MediaKey struct instances
  * media-keys: Avoid using free'd memory
  * media-keys: Avoid leaking grabbed bindings
  * media-keys: Handle binding grabs when there's already one pending
  * build: Add local AC macros dir to ACLOCAL_AMFLAGS
  * 3.25.2
  * power: Remove gsd-device-mapper.h include
  * xrandr: Move GsdDeviceMapper handling to wacom plugin
  * orientation: Remove plugin
  * media-keys: Remove video-out and rotate-video handling
  * power: Stop using an xrandr plugin setting to suspend on lid close
  * xrandr: Remove plugin
  * 3.25.4
  * datetime: Honor location enabled setting
  * color: Request location updates with a larger time granularity
  * color: Honor location enabled setting
  * 3.25.90
  * xsettings: Drop gnome-desktop dependency
  * 3.25.91
  * 3.25.92
  * 3.26.0
  * xsettings: Reload the scale factor when mutter starts up
  * 3.26.1
  * media-keys: Fix custom binding command changes not getting applied
  * 3.26.2

  [ Alberts Muktupāvels ]
  * power: Fix compile-time warning
  * common: Fix build with --as-needed
  * color: Fix incorrect return value
  * dummy: Fix missing dependency in some setups
  * xsettings: remove handling of "scaling-factor" key

  [ Mingcong Bai ]
  * Update zh_CN translation

  [ Xavi Ivars ]
  * [l10n] Updated Catalan (Valencian) translation

  [ Furkan Ahmet Kara ]
  * Update Turkish translation

  [ Inaki Larranaga Murgoitio ]
  * Updated Basque translation.
  * Updated Basque translation.
  * Updated Basque translation.
  * Updated Basque translation.
  * Updated Basque translation.
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Updated Basque language
  * Update Basque language
  * Update Basque language
  * Update Basque language
  * Update Basque language

  [ hanniedu ]
  * Updated Dutch translation Master 3.26
  * Updated Dutch translation Master 3.26

  [ Alain Lojewski ]
  * Update French translation
  * Update French translation

  [ Jonathan Kang ]
  * common: include missing header files for LC_ALL

  [ Berkay Aktunç ]
  * Update Turkish translation

  [ Alexandre Franke ]
  * Update French translation
  * Update French translation
  * Update French translation
  * Updated French translation
  * Update French translation

  [ Christian Kellner ]
  * color: initialize the manager's cancellable

  [ Emmanuele Bassi ]
  * Fix the build by declaring a variable
  * common: Use the correct function
  * Build fixes for the power plugin

  [ Pawan Chitrakar ]
  * Update Nepali translation
  * Update Nepali translation

  [ Мирослав Николић ]
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation
  * Updated Serbian translation

  [ Behdad Esfahbod ]
  * Check for fontconfig instead of xft2.
  * Revert previous change. Working on a slightly different design. (bug
  * (Commit this again)
  * Disable xrdb plugin by default (#bug #557807)
  * Improve performance logging annotations (bug #559162)
  * Cleanup font module (bug #559163)
  * Don't trap errors around grab_key (bug #559164)
  * Don't run "mousetweaks -s" at startup time (#559165)
  * Start manager in idle callback (bug #559166)
  * Preload gconf dirs when feasible (bug #559167)
  * Make parent wait for initialization in children to finish before
  * Don't close stderr. Otherwise we just lose all our warnings that will not
  * Use a pipe to communicate between child and parent process instead of a
  * Add some performance logging annotations around libxklavier calls.
  * Start manager in idle callback (bug #559482)
  * Only initialize fontconfig when starting up. A cache update is redundant
  * Remove more unnecessary X error traps and synchs (bug #559562)
  * Start manager in idle callback (bug #559564)
  * Init status icon only when needed (bug #559558)
  * Reshuffle plugin priorities a bit. Now that we do many of the plugins in
  * Delay constructing the GnomeBg object until we need it. This avoids
  * Fork before gtk_init (bug #559695)
  * Check return value of pipe().
  * Fix --no-daemon (bug #562175)
  * Don't call umask (bug #563543)
  * xsettings: Shorten fontconfig timeout
  * xsettings: Remove update timeout
  * Bug 777255 - fontconfig update racy, causes update storm that freezes the desktop

  [ Jordi Mallach ]
  * Update Vcs-* fields to new URLs.
  * Update Vcs-* fields to new URLs.
  * Release to unstable.

  [ Gábor Kelemen ]
  * Update Hungarian translation

  [ Alan Coopersmith ]
  * tz.c: compiler warning: implicit declaration of function ‘islower’

  [ Christian Kirbach ]
  * [l10n] Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Updated German translation
  * Update German translation

  [ Muhammet Kara ]
  * Updated Turkish translation
  * [l10n]Updated Turkish translation
  * [l10n]Updated Turkish translation
  * Updated Turkish translation
  * Updated Turkish translation
  * Update Turkish translation

  [ Jonh Wendell ]
  * Updated Brazilian Portuguese translation by Krix Apolinário and myself.
  * Updated Brazilian Portuguese translation
  * housekeeping: Add rootfs to the list of ignored filesystems

  [ Antoine Jacoutot ]
  * color plugin: prevent sysfs warning on !linux
  * disable wacom on non Linux platforms.
  * disable wacom on non Linux platforms.
  * Add missing include for NULL.
  * media-keys: handle GSD_POWER_ACTION_LOGOUT
  * housekeeping: Fix libnotify version check

  [ Stas Solovey ]
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Update Russian translation

  [ Γιάννης Κουτσούκος ]
  * Update Greek translation

  [ Chao-Hsiung Liao ]
  * 2.23.90
  * 2.25.91
  * Updated Traditional Chinese translation(Hong Kong). Updated Traditional
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Traditional Chinese translation(Hong Kong and Taiwan)
  * Updated Chinese (Taiwan) translation
  * Updated Chinese (Taiwan) translation
  * Updated Chinese (Taiwan) translation
  * Update Chinese (Taiwan) translation

  [ Richard Hughes ]
  * Run gnome-color-manager apply program when the outputs change
  * Ensure the window is realized before we invalidate it.
  * Move some of the gnome-power-manager schema so it can be used by the 'Screen' control center pane
  * Move the gnome-power-manager 'idle-dim-ac' key here as well, but it's disabled by default
  * Add two more keys from gnome-power-manager to be able to add control-center functionality
  * Add four new keys for gnome-power-manager for the inactive sleep feature
  * Move the gnome-power-manager action keys to be able to assign actions in the 'Power' control center panel
  * Add an updates plugin to integrate with PackageKit
  * Move over the install root setting from gnome-packagekit to the updates plugin
  * updates: allow --disable-packagekit to work correctly
  * updates: fix startup by providing a priority key for the updates plugin
  * updates: port the gpk-update-icon update checking functionality
  * updates: migrate the UDev firmware installing functionality from gnome-packagekit
  * updates: when a package system is locked, prevent the user shutting down the computer by inhibiting gnome-session
  * updates: if the user opens the update viewer then hide the 'You have updates' notification
  * updates: watch inserted media for post-install media such as used by Fedora and RHEL
  * updates: if we failed to get the updates 10 times in a row, then show the user a notification
  * updates: define G_UDEV_API_IS_SUBJECT_TO_CHANGE to fix jhbuild
  * updates: hide the distribution upgrade notifications by default
  * updates: never show a notification when updates are being auto-applied
  * updates: show security update notifications by default once per day, but restrict non-critical notificatons to once per week by default
  * updates: auto-download updates when possible, and add a DBus property for the shell to query
  * Remove the 'interactive' option for power actions, and default to suspend for power button. Fixes #643976
  * Make sure G_LOG_DOMAIN is set to the plugin name for each plugin
  * updates: g_get_real_time() returns microseconds, not seconds since the epoch
  * updates: ensure te user gets the updates notification if it's never been shown
  * updates: Ensure the user gets notified of normal updates at the correct interval even if security updates are being automatically installed
  * updates: fix the firmware auto-installing
  * updates: Fix the interface name
  * Add the schema boilerplate for the future color plugin
  * color: add two schema keys for the profile invalid time
  * color: Mark the summary and description keys as translatable
  * color: Add functionality to show optional notifications for when a color profile is out of calibration
  * color: Fix make check by ignoring the generated schema
  * color: Detect when a sensor is inserted and launch the control center for calibration
  * color: Fix the indending of the #ifdef HAVE_LIBCANBERRA include
  * color: When launching the control panel, use gdk_app_launch_context_new
  * color: Enable the plugin by default
  * color: Register icc profile files with colord
  * color: Adapt to new async colord API
  * color: Do not use sync methods in the color plugin
  * color: Don't emit a critical warning if virtual profiles exist
  * color: Don't do a new sync call just get the results of the async one
  * xrandr: remove the functionality to call gcm-apply when outputs change
  * updates: Fix a string that is hard to translate. Fixes #645749
  * color: Fix a bug where we were leaking the result of the async function
  * color: Move the device registration functionality from gcm-session to the color plugin
  * Bump the required dep of gnome-desktop for the new color plugin functionality
  * color: Fix a crash if the xrandr output is connected and then disconnected whilst the profile is being connected to
  * color: Ensure we remove the display device from colord when the monitor is removed
  * color: Remove the cached parsed EDID block when the output is removed
  * color: Remove the hacky heuristic to ensure that the correct profiles are checked for age
  * color: Set the framework creator metadata on newly created profiles
  * color: Prevent a crash when deleting an icc profile
  * color: Check if the auto-edid path exists before trying to create it
  * color: Actually write the profile metadata we lovingly created
  * Revert "color: Adjust to fixed colord include path"
  * color: Fix a potential buffer-overflow when converting to wide text
  * media-keys: Add button handling code from gnome-power-manager
  * power: Add an initial power plugin that just handles the lid actions
  * power: Register two interfaces on the session bus
  * power: Add the code required to do keyboard backlight control
  * power: Add an internal error quark for future code
  * power: Add the code required to to display backlight control
  * power: Actually return the new percentage brightness for the media key plugin
  * power: Add the DBus interface that is currently used by gnome-shell
  * power: Add a helper object for talking to gnome-phone-manager
  * power: Add the engine functionality so that batteries are monitored
  * power: Clear any low power or discharging notifications when the batteries are fully charged
  * power: Show a notification if the UPS gets marked as discharging
  * power: Make notifications and sounds when the system battery state is low
  * power: Actually do the critical action when required
  * power: Add a helper GObject to interface with X11 IDLETIME counters
  * power: Don't print a warning if ca_context_play fails
  * power: Ensure any display devices are not still suspended at system resume time
  * power: Ensure the panel is turned back on after the lid has been opened
  * power: Ensure the panel is explicitly turned off if the lid has been closed
  * power: Ensure we just blank the screen for any of the policy actions that are set to 'blank'
  * power: Close existing notifications on resume as the power state is likely different
  * power: Simulate user activity on resume so that the unlock dialog box is shown rather than a black screen
  * power: Lock the screen before allowing the computer to sleep, if configured to do so
  * power: Show a modal dialog if any battery in the system has been recalled and may be dangerous
  * power: Connect to gnome-session to get the inhibit and presence data
  * power: Create an idletime watcher to track X idle status
  * power: Add the idle actions
  * power: Show a status icon when in fallback mode
  * color: Do not show multiple warnings if colord is not available at runtime
  * updates: Do not use deprecated PackageKit #defines
  * power: Respect the idle-dim-ac and idle-dim-battery configuration keys
  * power: Add a backlight helper, as xbacklight isn't always present
  * power: Fall back to the backlight helper if xbacklight is not available
  * color: Fix a potential crash when unloading the color plugin
  * color: Fix a potential crash if creating the per-user ICC directory fails
  * power: Fix a potential crash when unloading the power plugin
  * automount: Silence two trivial -Wformat-security warnings
  * power: Ensure we return the new percentage when changing the brightness
  * Make lcms2 a hard dependency
  * power: Ensure the critical battery beep is stopped when the AC is inserted
  * power: Ensure we lock the screen before suspending on lid close
  * color: Do not set an age for display and printer profiles
  * color: Remove the ability to disable notifications
  * color: Do not search user-icc directories if they do not exist
  * updates: Do not log a warning if the firmware-missing file does not exist
  * updates: do not log a warning at startup if getting the upgrade list is not supported
  * power: Do not exit gnome-settings-daemon if upower fails to load
  * color: Ensure the 'Recalibration required' notification has a custom app name
  * color: Fix a critical warning on startup
  * color: Do not notify to recalibrate on every startup
  * power: Never idle-dim the display to a higher brightness level
  * updates: Ignore virtual mountpoints when looking for external media
  * power: Do not connect to signals if we failed to connect
  * power: Don't crash if we try to calculate the idle state before connected to gnome-session
  * color: Be less chatty when creating duplicate profiles
  * power: Be less chatty when optional hardware is not attached
  * color: Do not segfault when doing fast-user-switching into a new account
  * updates: Use the correct icons in the notifications
  * color: Use a username suffix on the profile ID
  * color: Do not show a warning when switching to a new user account
  * power: Fix a critical warning when getting the session inhibit state
  * Add functionality shared between plugins to detect if the current session is active
  * color: Use the correct profiles when fast user switching
  * power: Do not handle the idle state transaction when the session is not active
  * power: Don't fall through the switch statement when shutting down
  * power: Do not leak the icon when getting device status
  * power: Protect against a potential SIGFE
  * power: Do not emit multiple 'Changed' signals when recalculating
  * power: Do not use G_DBUS_PROXY_FLAGS_DO_NOT_LOAD_PROPERTIES when we want to read properties
  * power: Don't restore the brightness if it's never been set
  * power: Correctly put the screen and computer to sleep when idle
  * power: Fix two small reference leaks when using the D-Bus interface
  * power: Do not revert to the pre-idle brightness if idle dimming is disabled
  * power: Remove some unused schema for enabling the sleep-inactive actions
  * power: Clarify what a value of 0 is for sleep-inactive-x-timeout
  * power: Do not sleep-on-idle by default
  * Create a reference to a GnomePnpIds object to speed up loading
  * color: Do not load all the color devices twice at startup
  * color: Don't assign the same device more than once at startup
  * media-keys: Don't assert if the user sets the 'button-power' action to 'shutdown'
  * media-keys: Don't assert if the user sets the 'button-power' action to 'nothing'
  * color: Fix a crash if ~/.local is deleted at runtime
  * Make commit e3313eb16fd2cb25ab3fbc010837b910e525acf6 actually compile
  * color: Cancel any in-progress directory searching on plugin unload
  * color: Fix critical warning if the user disables the internal LCD screen
  * color: Reset the gamma tables when the screen configuration changes
  * color: Fix 'make check' after the GcmTable removal
  * power: Ensure the DPMS state is 'on' at startup
  * power: Remove the window filter when the plugin is unloaded
  * power: Don't crash when setting the dim timeout when using NX
  * power: Call XSyncInitialize() in case GTK+ wasn't compiled with XSync support
  * color: Do not prefix the EDID profile title with 'Default'
  * color: Set model and vendor to 'unknown' if not specified or unavailable
  * color: Use a heuristic to set the screen atom when there is no primary device
  * color: Set the internal panel brightness if specified in the profile
  * power: Use the kernel-supplied backlight type rather than a whitelist
  * power: Use GUdev in the backlight helper
  * color: Correctly set the _ICC_PROFILE when there is no primary device specified
  * color: Fix up a critical warning
  * color: Make displays without EDID data use the correct device ID
  * color: Create the correct device ID for EDIDs with no text data
  * color: When getting the checksum of the EDID, use the whole EDID block
  * color: Use the enum of the correct type
  * power: Do not overflow when pressing the keyboard brightness down button
  * color: Fix up make check so the checksums match reality
  * xsettings: Fix 'make distcheck' on Fedora 17
  * xsettings: Fix 'make distcheck' on Fedora 17
  * color: Apply the color profile even if the device has an invalid EDID
  * color: Create a color device even if the device has an invalid EDID
  * power: Make the idle dim time 90 seconds to match OSX
  * power: Lock the screensaver if the lid is closed and lock is enabled
  * power: Do not emit DBus interface change signals when doing the idle dim and undim
  * power: Don't print a message when no backlights are detected
  * color: Don't use the username in the profile ID, it's optional and not-required
  * trivial: Fix unused-variable compile warning
  * 3.3.92
  * 3.4.0
  * trivial: Post branch version bump
  * trivial: Post release version bump
  * color: Don't spam .xsession-errors if a profile cannot be loaded at startup
  * updates: Enable the PackageKit proxy if the user has chosen a manual setting
  * updates: Automatically download updates rather than installing them
  * color: Add the extra profile metadata as used by Oyranos
  * updates: Adapt to new upstream property name from popular consesus
  * updates: Add the notification for offline updates
  * updates: Don't try to call SetRoot() on PackageKit, it's been removed
  * updates: Remove unused schema
  * updates: Remove the connection-use-wifi key, it's not enabled or available in the GUI
  * updates: Remove the ability to check for updates at login
  * updates: Don't have the session start delay configurable
  * updates: Remove the notification when we don't check for updates because on battery power
  * updates: Remove more unused schema
  * updates: Remove the notification when updating has completed
  * updates: Add some developer documentation about how the updates plugin works
  * updates: Do not ever live-update packages in the session
  * updates: Prevent a crash if an inserted device requires firmware but is removed before the search completes
  * updates: Use g_spawn_sync() rather than parsing a constructed command line
  * updates: Refactor some odd code for device searching after a review
  * updates: Fix a small memory leak when inhibiting the session
  * updates: Remove an unused include
  * updates: Fix calling pkexec as g_spawn_sync() does not look in the path by default
  * updates: Correctly clear the offline updates message after the notification
  * Raise the required PackageKit version
  * power: Only emit screen brightness changed if the callout succeeded
  * power: Do not attempt to change the brightness of an output that has been disabled
  * updates: Never show the user a message about a cancelled transaction
  * updates: Remove some unreachable code
  * power and media-keys: Use logind for suspending and rebooting the system
  * power: Do not attempt to suspend, dim or blank if running as a virtual machine
  * power: Don't create a GDBusProxy just to read a single property
  * updates: If the offline-update was successful don't require the user to click OK to clear the message
  * color: Set the primary monitor metadata when creating a display device in colord
  * color: Use a perceptual intent when creating the auto-EDID profile
  * color: Use a clearer copyright string as 'No copyright' isn't always legally valid
  * power: Avoid crasher if XRandR calls fail on startup
  * power: Avoid crasher if XRandR calls fail on startup
  * updates: Fix compile of aa4bb7c4a24c46b0d8c6779df5a6ff952e8fa8bd
  * color: Set new metadata so we can make the control center match the new mockups
  * color: Set a property on the internal laptop device for gnome-control-center
  * Fix dimming for the smart screen power saving feature
  * color: Set the MAPPING_device_id on the auto-created EDID profile
  * updates: Allow the shell time to initialize before checking for offline update failures
  * housekeeping: Use gtk_box_new() to avoid deprecation warnings
  * 3.7.5
  * color: Set the default profile locale to be en_US, not EN_us
  * color: Use the new CdIcc object in libcolord to simplify code
  * color: Use the enumerated values rather than magic strings
  * color: If the EDID gamma size is zero do not report a warning
  * color: Save the OutputEdidMd5 metadata for future UCMM compatibility
  * color: Do not try to parse .goutputstream files
  * color: Fix occasional high load on login
  * color: Recreate the AutoEDID profile if the new EdidMd5 metadata does not exist
  * color: Use the newest-defined profile metadata key
  * Bump the colord dep to 0.1.34 due to the OutputEdidMd5 metadata
  * updates: Make sure only one notification appears
  * color: Use the new CdIccStore functionality
  * color: Use two new properties in colord to get the system info
  * color: Use cd_client_create_profile_for_icc() if available
  * color: Split out the color calibration functionality into a new file
  * color: Split out the color profile functionality into a new file
  * color: Split out the X11 functionality into a new file
  * color: Rename GsdColorX11 to GsdColorState as it's no longer only for Xorg
  * color: Correct the transposed bits in the EDID parser
  * updates: Use gnome-software if it is installed
  * updates: Do not clear the offline-update if rebooting succeeded
  * updates: Raise the dep on PackageKit to avoid complexity
  * updates: Add a 'Not Now' button to the distribution upgrade notification
  * updates: Do not show multiple notifications when updates are available
  * updates: Correctly start gnome-software when clicking on the notification buttons
  * updates: Remove the unconditional clearing of the offline updates message
  * Add support for ambient light devices supported by iio-sensor-proxy
  * color: Use GCancellable for all async operations
  * color: Don't print warning on call cancellation
  * color: Fix a crash when cancelling loading profiles
  * color: Fix a crash when cancelling setting up screens
  * color: Fix compile failure introduced with c41c90ae
  * color: Ignore fake VNC devices
  * color: Add a D-Bus interface to the color panel
  * color: Do not set the VCGT if the temperature has not changed
  * color: Do not attempt to set the VCGT tables before start
  * build: Require a C99 compiler
  * color: Add functionality required for the natural light feature
  * color: Add GDateTimeSource from the gnome-desktop module
  * color: Fix 'night shift'-style natural light settings
  * color: Use a Planckian locus below 5000K
  * color: Add natural light functionality
  * color: Valid latitude range is between -90 and +90
  * Revert "color: Valid latitude range is between -90 and +90"
  * color: Valid latitude range is between -90 and +90
  * color: Add a NaturalLightActive property to the D-Bus interface
  * color: Rename 'Natural Light Filter' to 'Night Light'
  * color: Enable Geoclue by default
  * color: Smooth the transition between different temperature values

  [ Cosimo Cecchi ]
  * daemon: properly handle gnome-session EndSession signals
  * Release 2.91.5.1
  * autorun: port to GtkAppChooserButton
  * automount: remove NautilusOpenWithDialog
  * automount: don't reference nautilus anymore in the code
  * automount: fix a copy/paste leftover
  * build: bump GTK+ required version
  * main: remove call to gdk_enable_multidevice()
  * Release 2.91.6
  * general: use gdk_error_trap_pop_ignored() when appropriate
  * general: use GDK X11 API to fix build with GTK+ 2.91.7
  * keyboard: don't use gdk_spawn API to fix build with GTK+ 2.91.7
  * smartcard: suppress a warning
  * general: suppress all build warnings
  * Release 2.91.6.1
  * common: don't pass NULL keymaps to gdk_keymap_* functions
  * Release 2.91.6.2
  * i18n: fix an untranslatable string (#639290)
  * all: build cleanly with GCC 4.6
  * automount: look if the session is active before automounting new volumes
  * automount: disable automounting while screen is locked
  * housekeeping: use the nautilus DBus API to empty trash
  * all: remove some unused variables
  * automount: don't queue volumes when the session is inactive
  * power: add back the "interactive" enum value
  * color: fix the build
  * clipboard: fix incremental sending from the clipboard manager
  * automount: turn the automount plugin in a separate binary
  * automount: link against the private profiler library
  * automount: add some missing includes
  * media-keys: don't preserve the path after filling
  * media-keys: remove the half pixel offset from the progressbar fill
  * media-keys: always round the render coordinates for media icons
  * color: unbreak loading profiles at startup
  * plugins: make sure to link to libgsd-session if we use it
  * media-keys: add more keyboard shortcuts for screenshots
  * housekeeping: plug a mem leak
  * wacom: make sure to unref GnomeRRConfig and GnomeRROutputInfo
  * wacom: unref the variants we get with g_settings_get_value()
  * xsettings: plug a mem leak
  * common: don't translate Alt+Print to SysRq
  * power: fix broken abs_to_percentage() logic
  * media-keys: use the OSD style class to draw the window
  * media-keys: remove unused code
  * media-keys: save screenshots directly
  * media-keys: Consolidate code to calculate bounding boxes
  * media-keys: Use correct argument to GtkStyle functions
  * media-keys: Make the OSD window smaller
  * media-keys: Tweak the OSD's volume bar position/size
  * media-keys: Update gvc submodule to git master
  * media-keys: Show device description on volume OSD
  * screenshot: save to GtkRecentManager on success
  * xsettings: propagate the remember-recent-files GSetting to XSettings
  * power: Add Brightness property for keyboard backlights
  * power: always use absolute values to set the keyboard brightness
  * media-keys: update for new power plugin DBus API
  * rfkill: clear id after unowning bus name
  * updates: don't use changed signal on UpClient
  * housekeeping: fix deletion of files in the trash
  * rfkill: add a property to determine whether to show airplane mode
  * power: add a method to retrieve the backlight output id
  * power: return output id when changing screen brightness
  * media-keys: pass output id to show_osd()
  * screenshot-utils: don't use colons in filenames
  * media-keys: add Super+F1 as a hardcoded shortcut for launching Help
  * housekeeping: remove unused return value
  * housekeeping: remove unused parameter
  * housekeeping: simplify code
  * housekeeping: split a method to send a notification
  * fontconfig-monitor: do not recreate configuration every event

  [ YunQiang Su ]
  * add Simplified Chinese (zh_CN) translation
  * Update zh_CN translation
  * Update zh_CN translation
  * Update zh_CN translation

  [ Cédric Valmary ]
  * Updated Occitan translation
  * Updated Occitan translation
  * Updated Occitan translation
  * Updated Occitan translation
  * Updated Occitan translation
  * Update Occitan translation
  * Update Occitan translation

  [ Gianvito Cavasoli ]
  * Updated Italian translation
  * Updated Italian translation

  [ Tom Tryfonidis ]
  * Updated Greek translation
  * Updated Greek translation
  * Updated Greek translation
  * Updated Greek translation

  [ Kalev Lember ]
  * Use gdk_display_get_default instead of GDK_DISPLAY
  * Remove deprecated gtk_dialog_set_has_separator
  * Prefix key constants with _KEY
  * media-keys: Use F20 for the temporary mic mute key
  * updates: Disconnect session proxy signal handler in finalize
  * Update .gitignore
  * datetime: Add new datetime plugin
  * datetime: Avoid popping up polkit password prompts
  * datetime: Display notifications on timezone changes
  * datetime: Use reverse geocoding for country detection
  * datetime: Use geocode-glib for calculating distances
  * datetime: Use libgweather's timezone info
  * build: Bump required gsettings-desktop-schemas version to 3.9.91
  * datetime: Use DBus interface file from geoclue tarball
  * datetime: Remove empty constructor function
  * a11y-settings: Remove empty constructor and dispose functions
  * clipboard: Remove empty constructor function
  * media-keys: Remove empty constructor function
  * mouse: Remove empty constructor and dispose functions
  * orientation: Remove empty constructor and dispose functions
  * print-notifications: Remove empty constructor function
  * rfkill: Remove empty constructor function
  * sound: Remove empty constructor function
  * updates: Remove empty constructor function
  * wacom: Remove empty constructor and dispose functions
  * xsettings: Remove empty constructor function
  * datetime: Set geoclue distance threshold
  * mouse: Fix critical warnings with touchpad settings
  * build: Depend on geocode-glib 3.10.0
  * datetime: Provide desktop id to geoclue
  * datetime: Specify the accuracy level for geoclue
  * build: Bump the required geoclue version
  * updates: Let gnome-software handle update checking
  * updates: Remove the updates plugin
  * build: Don't print out unused SESSION_TRACKING variable
  * datetime: Call geoclue's stop method when we no longer need it
  * power: Update python constants
  * 3.13.1
  * Drop one last reference to the updates plugin
  * common: Fix a compiler warning
  * smartcard: Don't dist built sources

  [ Trần Ngọc Quân ]
  * Updated Vietnamese translation
  * Updated Vietnamese translation
  * Updated Vietnamese translation
  * Updated Vietnamese translation
  * Updated Vietnamese translation

  [ David King ]
  * cursor: Request the OSK when the cursor is disabled
  * Update British English translation

  [ Marcos Lans ]
  * Updated Galician translation

  [ Jason Gerecke ]
  * wacom: Set cursor devices to be in relative mode by default
  * wacom: Add trailing slash to schema path
  * wacom: add 'display' key to schema
  * wacom: Add functions to locate tablet display
  * common: Add "type" field to the PropertyHelper struct
  * wacom: Initialize tablet mapping and react to gsettings changes
  * wacom: Automatically assign 'display' when heuristically found
  * wacom: Fix NULL pointer dereference
  * wacom: Fix NULL pointer dereference
  * wacom: Add public 'gsd_wacom_device_set_display' function
  * wacom: Unref only when done with variables
  * wacom: Make touch devices insensitve to KEY_IS_ABSOLUTE changes
  * common: wrap grab_button with gdk_error_trap_push/pop
  * wacom: Fix hot(un)plug related crashes
  * wacom: Fix memory leaks

  [ વિશાલ ભલાણી ]
  * Updated Gujarati translation

  [ Tiago Santos ]
  * Updated Portuguese translation
  * Updated Portuguese translation

  [ Felipe Borges ]
  * print-notification: Fix "format not a string literal" error

  [ Jeff Bai ]
  * update zh_CN translation

  [ Marc-André Lureau ]
  * remote-display: Remove spice special-casing

  [ Artur de Aquino Morais ]
  * Updated Brazilian Portuguese translation

  [ Hashem Nasarat ]
  * media-keys: Port to iio-sensor-proxy

  [ Javier Jardón ]
  * Remove unneded GTK_OBJECT cast
  * housekeeping: Use new g_format_size() instead of g_format_size_for_display()
  * sharing: Port to the new libnm NetworkManager library

  [ Mingye Wang ]
  * Update zh_CN translations

  [ Tong Hui ]
  * Update zh_CN translations

  [ Pedro Albuquerque ]
  * Updated Portuguese translation
  * Updated Portuguese translation
  * Updated Portuguese translation

  [ Nikolaus Waxweiler ]
  * xsettings: Change font hinting to default to 'slight'

  [ Takashi Iwai ]
  * Don't override preset xim setups

  [ Zeeshan Ali (Khattak) ]
  * datetime: Make use of new Geoclue convenience library

  [ Jan Alexander Steffens (heftig) ]
  * power: Use logind to discover critical action availability
  * xsettings: Export cursor size to X resources
  * xsettings: Export cursor theme

  [ Bernd Homuth ]
  * Updated German translation

  [ Jan-Michael Brummer ]
  * orientation: Fix screen lock not getting applied

  [ Mario Sanchez Prada ]
  * media-keys: Update gvc

  [ Emilio Pozuelo Monfort ]
  * Add a watch file.
  * * Add a manpage for gnome-settings-daemon, thanks Joshua Cummings!
  * branch gnome-settings-daemon to experimental
  * branch gnome-settings-daemon to experimental
  * * New upstream release.
  * * New upstream release.
  * Break gnome-screensaver << 2.28 since g-s-d doesn't start it anymore,
  * Break gnome-screensaver << 2.28 since g-s-d doesn't start it anymore,
  * Include check-dist.mk to avoid uploads to unstable.
  * Include check-dist.mk to avoid uploads to unstable.
  * readd upstream reference to 20_gstreamer.patch
  * readd upstream reference to 20_gstreamer.patch
  * move experimental gnome-settings-daemon branch to unstable
  * * New upstream release.
  * * New upstream release.
  * * New upstream release.
  * new upstream release
  * new upstream release
  * Connect to the right signal name
  * Require libgnome-desktop 2.91.5
  * new upstream release
  * new upstream release
  * release to experimental
  * release to experimental
  * Don’t monitor fdescfs.
  * * debian/patches/02_missing_libs.patch:
  * * debian/patches/02_missing_libs.patch:
  * * New upstream release.
  * * New upstream release.
  * Update the gtk+ 3 build dependency for the new package name.
  * Update the gtk+ 3 build dependency for the new package name.
  * * debian/control.in:
  * * debian/control.in:
  * * debian/patches/08-Fix-build-on-non-Linux-platforms.patch:
  * * debian/patches/08-Fix-build-on-non-Linux-platforms.patch:
  * Fix build on non-Linux platforms
  * New upstream release.
  * New upstream release.
  *   + debian/control.in:
  *   + debian/control.in:
  *   + debian/patches/05_disable_cursor_manager.patch:
  *   + debian/patches/05_disable_cursor_manager.patch:
  *   + d/p/11-cursor-add-error-quark.patch
  *   + d/p/11-cursor-add-error-quark.patch
  * release to experimental
  * release to experimental
  * * debian/control.in:
  * * debian/control.in:
  * release to experimental
  * release to experimental
  * * debian/gnome-settings-daemon.maintscript:
  * * debian/gnome-settings-daemon.maintscript:
  * cursor: set error if we don't have the necessary X support
  * * debian/gnome-settings-daemon.maintscript:
  * * debian/gnome-settings-daemon.maintscript:
  * release to experimental
  * release to experimental
  * release to unstable
  * New upstream release.
  * New upstream release.
  * release to experimental
  * release to experimental
  * really drop 08-Fix-build-on-non-Linux-platforms.patch as it was merged upstream
  * really drop 08-Fix-build-on-non-Linux-platforms.patch as it was merged upstream
  * housekeeping: create ~/.local/share/applications
  * xrandr: set a title to the confirmation dialog
  * move g-s-d experimental branch to unstable
  * Upload to unstable.
  * * debian/patches/04_superP.patch:
  * * debian/patches/04_superP.patch:
  * actually drop author info, looks like the patch was taken from the upstream bug
  * actually drop author info, looks like the patch was taken from the upstream bug
  * New upstream release.
  * New upstream release.
  * * debian/rules:
  * * debian/rules:
  * release to experimental
  * release to experimental
  * * Brown paper bag release.
  * * Brown paper bag release.
  * release to experimental
  * release to experimental
  * * debian/gnome-settings-daemon.install,
  * * debian/gnome-settings-daemon.install,
  * release to experimental
  * release to experimental
  * branch gnome-settings-daemon to experimental
  * branch gnome-settings-daemon to experimental
  * New upstream release.
  * New upstream release.
  * * debian/control.in:
  * * debian/control.in:
  * * debian/patches/30_xrandr_dbus_init.patch,
  * * debian/patches/30_xrandr_dbus_init.patch,
  * * debian/patches/04_superP.patch:
  * * debian/patches/04_superP.patch:
  * Upload to experimental.
  * Upload to experimental.
  * move gnome-settings-daemon experimental branch to unstable
  * Upload to unstable.

  [ Lubomir Rintel ]
  * wacom: don't unref GdkDevices when we don't own a reference

  [ Martin Hatina ]
  * print-notifications: Don't show printer-deleted notifications

  [ Ansgar Burchardt ]
  * print-notifications: Close HTTP connections

  [ Ask H. Larsen ]
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation

  [ Josef Andersson ]
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation

  [ Samir Ribic ]
  * Updated Bosnian translation

  [ Yuri Myasoedov ]
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Revert "Updated Russian translation"
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation
  * Updated Russian translation

  [ Rafael Ferreira ]
  * Updated Brazilian Portuguese Translation. Reviewed by Enrico Nicoletto <liverig@gmail.com>
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation

  [ Sebastian Keller ]
  * xsettings: fix some settings not being updated after recent glib change

  [ Josselin Mouette ]
  * Conflict against gnome-control-center < 2.21.5. Closes: #476802.
  * Fix priority.
  * * 08_extra_touchpad_options.patch: removed broken patch from Ubuntu. 
  * Branch gnome-settings-daemon to experimental
  * Branch gnome-settings-daemon to experimental
  * * New upstream release.
  * * New upstream release.
  * Revert changes related to gnome-session 2.24
  * Revert changes related to gnome-session 2.24
  * Improve package descriptions. Mention XSETTINGS. Closes: #511905.
  * Improve package descriptions. Mention XSETTINGS. Closes: #511905.
  * Require libgnomekbd 2.24 to force building against libgnomekbd3.
  * Require libgnomekbd 2.24 to force building against libgnomekbd3.
  * Move experimental gnome-settings-daemon branch to unstable.
  * Revert libgnomekbd requirement bump, it will be handled later with 
  * Upload to unstable.
  * Don’t upload yet, it depends on gnome-desktop
  * Upload to unstable.
  * Branch gnome-settings-daemon to experimental
  * Branch gnome-settings-daemon to experimental
  * * New upstream release.
  * * New upstream release.
  * Update patch with latest version from Romain Périer.
  * Update patch with latest version from Romain Périer.
  * * 03_gnomedesktop_api.patch: patch to cope with the API changes in 
  * Move 2.26 branches to unstable
  * * New upstream release.
  * 20_gstreamer.patch: install the plugin although pulse is disabled. 
  * It’s configure, not install nor upgrade, stupid
  * * 03_maintainer_mode.patch: new patch, add AM_MAINTAINER_MODE. Fixes 
  * Revert useless commit 20201
  * Drop libxxf86misc-dev build-dependency. This extension is only used 
  * 12_monitor_network_fs.patch: new patch. Don’t monitor remote 
  * Depend on libgnome2-common for the GConf schemas.
  * * 40_xklavier_5.0.patch: new patch. Get 2.28 version to work with 
  * * New upstream release.
  * housekeeping: More network filesystems not to monitor
  * 13_monitor_kfreebsd.patch: new patch. Don’t monitor fdescfs.
  * 10_clipboard_crash.patch: stolen from upstream git. Fixes a crash in 
  * Upload to unstable.
  * 11_retry-startup.patch: when starting the Xsettings manager, try 
  * Break gdm3 < version with GSettings support.
  * Break gdm3 < version with GSettings support.
  * * New upstream release.
  * * New upstream release.
  * Add reference.
  * Add reference.
  * Upload to experimental
  * Upload to experimental
  * Move g-s-d-dev to libdevel. Closes: #640125.
  * Move g-s-d-dev to libdevel. Closes: #640125.
  * 04_superP.patch: new patch. Allow to reconfigure the Super-P 
  * Disable -z defs on ia64. This should really be avoided because it 
  * Disable -z defs on ia64. This should really be avoided because it 
  * debian/g-s-d.gsettings-override: disable remember-numlock-state, 
  * Really commit the gsettings override.
  * * New upstream git snapshot from the stable branch (which will not be 
  * * Pull upstream fixes for the print-notifications plugin:
  * * 11_numlock_loop.patch: patch from Andrew Potter to fix infinite loop 
  * * New upstream git snapshot from the 3.4 branch.
  * Upload to unstable.
  * 05_sound_pkg-config.patch: backported from 3.6. Correctly link the 
  * Upload to unstable.
  * 06_a11y_gdm_leak.patch: backported from git master. Reset keyboard
  * 06_a11y_macro.patch: a bit of refactoring that the previous patch 
  *  updates without a confirmation. This just leads to an obnoxious popup 
  * Fix changelog
  * * New upstream translation and bugfix release.
  * * 01_reinstate_updates_plugin.patch: reinstate the “updates” plugin, 
  * Pull a bugfix from GNOME 3.12 while we’re at it.
  * Upload to unstable.

  [ Necdet Yücel ]
  * Updated Turkish translation

  [ Sweta Kothari ]
  * Committed Translation by Sweta Kothari
  * Updated Gujarati Translations
  * Updated Gujarati Translations
  * Updated Gujarati Translations
  * Updated Gujarati Translations
  * Updated Gujarati Translations
  * Updated Gujarati Translations
  * Updated Gujarati Translations
  * Updated Gujarati Translations
  * Updated gujarati file
  * Updated gujarati file
  * Updated gujarati file
  * Updated gujarati file
  * Updated gujarati translations
  * Updated gujarati translations

  [ Saibal Ray ]
  * Updated Bengali (India) translation
  * Updated Bengali (India) translation

  [ Rajesh Ranjan ]
  * hindi updated by Rajesh Ranjan
  * hindi update by Rajesh Ranjan
  * maithili update
  * hindi updated
  * hindi translation by Chandan Kumar
  * hindi updated file
  * hindi updated file
  * hindi updated file
  * hindi update
  * Updated Hindi translation
  * Updated Hindi translation
  * Updated Hindi translation

  [ A S Alam ]
  * Updating Translation for Punjabi
  * update Punjabi Translation
  * update Translation in master for Punjabi by A S Alam
  * update translation and completed
  * update for Punjabi Translaiton
  * update Punjabi Translation by A S Alam
  * update Punjabi Translation by A S Alam
  * update Punjabi Translation by A S Alam
  * update tranlation for Punjabi by A S Alam
  * update Punjabi Translation
  * update translation for Punjabi
  * update Punjabi Translation
  * update Punjabi Translation
  * Update Punjabi Translation
  * update Punjabi Translation
  * Punjabi: Translation updated (aalam)
  * Punjabi: Translation updated (aalam)
  * Punjabi: Translation updated (aalam)
  * Punjabi Translation updated by Aman
  * Punjabi Translation updated by Aman
  * update Punjabi Translation 19March2014: Alam
  * update Punjabi Translation for 3.14 release

  [ Manoj Kumar Giri ]
  * Updated Oriya Translation.
  * Added entries for Oriya language Translation updation.
  * Updated Oriya Translation
  * Upadated Oriya Translation
  * Upadated Oriya Translation
  * Upadated Oriya Translation
  * Updated Oriya Translation
  * Updated Oriya Translation
  * Updated Oriya translation

  [ Shankar Prasad ]
  * added kannada translation  updated ChangeLog and LINGUAS
  * updated kn.po
  * Updated Kannada(kn) translation
  * Updated Kannada(kn) translation
  * Updated Kannada translations
  * Updated Kannada Translation
  * Updated Kannada Translation
  * Updated Kannada Translation
  * Updated Kannada Translation
  * Updated Kannada Translation
  * Updated Kannada Translation
  * Updated kn translation
  * Updated kn translation
  * Updated kn translation
  * Updated kn translation
  * Updated kn translation
  * Updated kn translation
  * Updated kn translation
  * Updated Kannada Translations
  * Updated Kannada Translations
  * Updated Kannada Translations
  * Updated Kannada Translations
  * Updated Kannada Translations
  * Updated Kannada Translations
  * Updated kn translations
  * updated kn.po
  * Updated Kannada translation

  [ Sandeep Sheshrao Shedmake ]
  * Updated Marathi Translations
  * Updated Marathi Translations
  * Updated Marathi Translations
  * Updated Marathi Translations
  * Updated Marathi Translations

  [ Krishnababu Krothapalli ]
  * Updated Changelog entry
  * Updated Telugu Translation
  * Updated Telugu Translations
  * Updated Telugu translation

  [ Kenneth Nielsen ]
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation
  * Updated Danish translation

  [ Shantha kumar ]
  * Tamil Translations Updated
  * Tamil Translations Updated
  * Updated Tamil translation

  [ Mattias Eriksson ]
  * Updated Swedish translation

  [ Ville-Pekka Vainio ]
  * Finnish translation update by Jiri Grönroos
  * Finnish translation update by Jiri Grönroos

  [ Fran Diéguez ]
  * Updated Galician Translation
  * Updated Galician Translation
  * Updated Galician translation
  * Updated Galician translation
  * Updated Galician translation
  * Updated Galician translations
  * Updated Galician translations
  * Update Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * QA of Galician translations
  * Updating Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations
  * Updated Galician translations

  [ ngoswami ]
  * Updated Assamese translation

  [ Carles Ferrando ]
  * Added Catalan (Valencian) translation
  * Updated Catalan (Valencian) translation
  * Updated Catalan (Valencian) translation
  * [l10n]Updated Catalan (Valencian) translation
  * [l10n]Updated Catalan (Valencian) translation
  * [l10n]Updated Catalan (Valencian) translation
  * [l10n]Updated Catalan (Valencian) translation
  * [l10n]Updated Catalan (Valencian) translation
  * [l10n]Updated Catalan (Valencian) translation
  * [l10n] Updated Catalan (Valencian) translation
  * [l10n] Updated Catalan (Valencian) translation
  * [l10n] Updated Catalan (Valencian) translation
  * [l10n] Updated Catalan (Valencian) translation

  [ Lasse Liehu ]
  * Finnish translation update

  [ genodeftest ]
  * Updated German translation

  [ Shih-Yuan Lee (FourDollars) ]
  * power: Remove unnecessary min variables

  [ MarMav ]
  * Updated Greek translation

  [ Olav Vitters ]
  * doap category core

  [ Enrico Nicoletto ]
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation
  * Updated Brazilian Portuguese translation

  [ Giovanni Campagna ]
  * Adapt to gnome-desktop API changes
  * Adapt to API changes in GnomeRRScreen
  * Merge branch 'gobject-gnomerr'
  * XRandR plugin: cope with rename of get_active and get_connected
  * power: fix DBus path of gnome-screensaver
  * power: fix DBus path of gnome-screensaver
  * power: fix idle blank and sleep timeouts
  * Use libgnome-volume-control from a submodule
  * media-keys: don't crash when calling GrabAccelerators with an empty list
  * color: adapt to GnomeRR API changes
  * power: adapt to GnomeRR API changes
  * wacom: adapt to GnomeRR API changes
  * xrandr: remove ApplyConfiguration DBus method
  * xrandr: adapt to the new model for display configuration
  * power: restore the ability of running the test suite
  * Restrict GTK to use the X11 backend
  * rfkill: fix crash when emitting property notifications
  * power: don't remove the inhibitor on laptop lid close
  * xrandr: remove persistent configuration supports
  * rfkill: watch and set NetworkManager wwan-enabled
  * rfkill: expose in the API if the rfkill is blocked in hardware
  * main: remove unused code
  * main: modernize code for handling SIGTERM
  * main: don't die when gnome-session says Stop
  * GsdDeviceMapper: use an async constructor for GnomeRRScreen
  * power: handle WakeUpScreen from gnome-shell
  * power: don't unblank the screen for notifications
  * power: simplify brightness changed signal generation
  * power: discretize the set backlight value
  * power: signal a backlight change after initializing the rrscreen
  * sharing: include wwan connection types as broadband
  * sharing: don't shutdown rygel if not autostarted
  * sharing: Fix deactivation of services when changing network
  * sharing: use UUIDs instead of IDs for NM connection identification

  [ Christophe Fergeau ]
  * Add shortcut to start gnome-control-center

  [ Przemo Firszt ]
  * wacom: Add OLED handling for Intuos4
  * wacom: Fix compilation warning
  * wacom: Add gsd_wacom_oled_gdkpixbuf_to_base64 function
  * Add special handling for wacom OLED labels starting with base64:
  * wacom: Add OLED handling over Bluetooth
  * wacom: add Bluetooth OLED handling for Intuos4 WL

  [ Ihar Hrachyshka ]
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation.
  * Updated Belarusian translation

  [ Florian Höch ]
  * EDID strings can be up to 13 bytes

  [ Pau Iranzo ]
  * [l10n] Update Catalan translation

  [ Pavol Klačanský ]
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation
  * Updated slovak translation

  [ Owen W. Taylor ]
  * autorun: Handle rename of org.gnome.media-handling
  * background: drop duplicate gnome_bg_load_from_preferences call
  * Fix a stray brace
  * gnome-settings-daemon: fix applying settings to newly added touchpads
  * gnome-settings-daemon: fix applying settings to newly added touchpads
  * gsd-remote-display-manager.c: fix typo
  * xsettings: Use gnome_rr_screen_new_async()
  * xsettings: Don't mix GnomeRR and GDK information
  * xsettings: Never turn on hi-dpi support for small resolutions
  * xsettings: remove check for native resolution when determining hi-dpi

  [ Tiagosdot ]
  * Updated Portuguese translation

  [ Peter Hutterer ]
  * mouse: skip button mappings only for core devices.
  * mouse: allow left-handed setting for touchpads.
  * Don't allow left-handed setting for single-button touchpads.
  * Add keybinding schema to enable/disable touchpad
  * Display a dialog box when enabling/disabling the touchpad.
  * Add touchpad_enabled gconf key.
  * mouse: add middle-button-enabled key.
  * Add wacom g-s-d plugin.
  * mouse: use syndaemon -K to ignore Ctrl+C and other combos.
  * common: Launch a custom script on input devices
  * wacom: enable wacom touch key by default.
  * wacom: invert TPCButton setting.
  * common: hardcode the supported XI2 version number
  * common: Try XI 2.2 if XI 2.0 fails
  * common: Try XI 2.2 if XI 2.0 fails
  * wacom: match built-in monitor
  * main: exit gracefully if the session name is already taken
  * mouse: wrap device button mapping into gdk_error_trap_push/pop
  * mouse: wrap pointer acceleration changes into a gdk_error_trap
  * common: provide a helper function to close an XDevice safely

  [ Khaled Hosny ]
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Updated Arabic translation
  * Update Arabic translation

  [ Nilamdyuti Goswami ]
  * Assamese translation updated
  * Assamese translation updated
  * Assamese translation updated
  * Assamese translation updated
  * Assamese translation updated
  * Assamese translation updated
  * Assamese translation updated for gnome 3.8
  * Assamese translation updated
  * Assamese translation updated

  [ Baptiste Mille-Mathias ]
  * Replace deprecated GTK_STOCK items
  * Remove GTK_STOCK_CANCEL icon from ignore button

  [ Ryan Lortie ]
  * a11y-keyboard: only update GSettings on user input
  * a11y-keyboard: don't restore settings at logout
  * xsettings: remove unused function from header
  * xsettings: remove global 'settings' list
  * xsettings: don't return XSettingsResult codes
  * xsettings: use GHashTable in the xsettings manager
  * xsettings: drop now-unused XSettingsList
  * xsettings: drop the now-unused XSettingsResult
  * xsettings: drop XSettingsBuffer; use GString
  * xsettings: drop a pair of unused functions
  * xsettings: remove c++ guards from internal headers
  * xsettings: switch manager to GLib memory functions
  * xsettings: split xsettings_setting_copy to new/set
  * xsettings: some strategic renames
  * xsettings: pass name into set function separately
  * xsettings: logic tweak
  * xsettings: switch to GVariant for value storage
  * xsettings: always call xsettings_setting_set()
  * xsettings: add xsettings_setting_get() accessor
  * xsettings: rework delete() as set(NULL)
  * xsettings: introduce 'tiers' of XSettings
  * xsettings: add GVariant 'overrides' to the manager
  * xsettings: wire overrides into GSettings
  * xsettings: load overrides on startup
  * xsettings: add test-xsettings program
  * xsettings: i18nify the test-xsettings program
  * xsettings: put headers in test_xsettings_SOURCES
  * xsettings: add XSETTINGS_VARIANT_TYPE_COLOR macro
  * xsettings: make the alignment padding clearer
  * xsettings: add README.xsettings about overrides
  * xsettings: change example in README.xsettings
  * xsettings: use g_signal_connect_object with GSettings
  * main: remove a systemd header that was missed
  * Fix small typo in README.xsettings
  * xsettings: export Gtk/ShellShowsDesktop setting
  * xsettings: don't hardcode absolute include path

  [ Jasper St. Pierre ]
  * power: Power to GnomeIdleMonitor
  * main: Add a way to replace the daemon
  * power: Adapt to new GnomeIdleMonitor API
  * Update .gitignore
  * Update .gitignore
  * Update .gitignore
  * power: Ensure that we always have a composite device
  * power: Remove get_composite_device
  * power: Ensure that the composite device only represent battery devices
  * power: Use is-present to mark whether the composite device is relevant
  * power: Make the Percentage property always reflect the composite device
  * power: Make GetPrimaryDevice always return the composite device
  * power: Split out get_property
  * power: Use a DBus property for screen brightness
  * Update .gitignore
  * Update .gitignore
  * media-keys: Add a binding to take a short screencast of the screen
  * rfkill: Account for having zero rfkill switches for airplane mode
  * rfkill: Add a new property to determine whether we can toggle airplane mode
  * rfkill: Fix introspection XML
  * power: Don't crash if we want to hibernate on low power
  * wacom: Don't use uninitialized or stale values for has_oled
  * printer: Don't NULL check strings we've already checked
  * power: Ignore battery devices that aren't present
  * power: Update the composite device on startup
  * Update .gitignore

  [ 甘露(Gan  Lu) ]
  * Update Chinese simplified translation

  [ Aleksander Morgado ]
  * rfkill: don't auto-start ModemManager

  [ Colin Walters ]
  * http://bugzilla.gnome.org/show_bug.cgi?id=533198
  * power: On battery lid close, suspend by default, not hibernate
  * gsd-automount: Don't load properties from ConsoleKit
  * color: Adjust to fixed colord include path
  * Immortalize ajax' words on DPI
  * configure: GTK+ 3.3.3 is OK too
  * xsettings: Monitor for the shell, and update Gtk/ShellShowsAppMenu
  * build: Don't use AS_AC_EXPAND
  * power: Emit GDBusProxy-compatible PropertiesChanged signal
  * Unify libgsd-profile and libgsd-session into installed shared library
  * build: Add definition of CONSOLEKIT_* in new location
  * build: Delete unused defines
  * build: Link test-power plugin against -lm, it uses floor()
  * smartcard: Fix build
  * power: Fix syntax error in previous commit
  * build: Add --disable-man
  * color: Don't warn of nonexistent DMI file
  * main: Link to systemd again
  * configure: Unify glib-2.0 and gio-2.0 requirements
  * Remove calls to g_type_init(), bump GLib required version
  * main: Remove libsystemd-login specific code
  * build: Init git submodules in autogen.sh
  * input-helper: Remove unnecessary g_strdup() invocation
  * Fix previous commit to compile
  * power: Ensure enums are in BUILT_SOURCES
  * power: Add missing variable
  * power: Enable use of deprecated upower API
  * sound: Make directories with mode 0700, not 0600
  * disk-space: Fix a compiler warning
  * build: Fix srcdir != builddir
  * media-keys: Watch for shell to appear before creating DBus proxies
  * power: Don't change active state variable in VM
  * build: Fix from previous commit
  * build: Fix smartcard plugin with srcdir != builddir
  * build: Fix srcdir != builddir
  * build: Add one more srcdir != builddir fix
  * xrandr: Correctly initialize GError
  * xsettings: Add missing sources
  * common: Also look in $(builddir)
  * rfkill: Pull 61-gnome-bluetooth-rfkill.rules here to upstream
  * wacom: Fix critical compiler warnings

  [ Robert Ancell ]
  * Remove duplicate man page

  [ Dimitris Spingos ]
  * Updated Greek translation
  * Updated Greek translation
  * Updated Greek translation

  [ Sjoerd Simons ]
  * 20_gstreamer.patch: Initialize Gerror * variables to NULL before
  * 20_gstreamer.patch: Initialize Gerror * variables to NULL before
  * Target experimental
  * Target experimental
  * Branch gnome-settings-daemon for experimental
  * Branch gnome-settings-daemon for experimental
  * First round of g-s-d updates
  * First round of g-s-d updates
  * Make gnome-settings-daemon depends on gsettings-desktop-schemas and
  * Make gnome-settings-daemon depends on gsettings-desktop-schemas and
  * fix dh-autoreconf type, tighten b-d on libgnomekbd
  * fix dh-autoreconf type, tighten b-d on libgnomekbd
  * move to upstream version 2.91.5.1
  * move to upstream version 2.91.5.1
  * Target experimental
  * Target experimental
  * Make the nautilus-data depend versioned
  * Make the nautilus-data depend versioned
  * target experimental
  * target experimental
  * Enable pulseaudio support
  * Enable pulseaudio support
  * Enable the settings d-conf <-> gconf bridge
  * Enable the settings d-conf <-> gconf bridge
  * * d/p/0001-Ensure-the-volume-doesn-t-underflow-and-wrap-around.patch
  * * d/p/0001-Ensure-the-volume-doesn-t-underflow-and-wrap-around.patch
  * * debian/control.in:
  * * debian/control.in:
  * Target experimental
  * Target experimental
  * media-keys: Simplify volume keys handling
  * Branch for experimental
  * Branch for experimental
  * * New upstream release (3.2.1)
  * * New upstream release (3.2.1)
  * Fix build-depends
  * Fix build-depends
  * * debian/control.in: make gnome-settings-daemon recommend hwdata
  * * debian/control.in: make gnome-settings-daemon recommend hwdata
  * target experimental
  * target experimental
  * debian/control.in: Add liblcms2-dev to the build-depends for display color
  * debian/control.in: Add liblcms2-dev to the build-depends for display color
  * debian/gnome-settings-daemon.install: Also install the helper service files
  * debian/gnome-settings-daemon.install: Also install the helper service files
  * New upstream release (3.2.2-1)
  * New upstream release (3.2.2-1)
  * Set -z,defs *before* setting --warn-unresolved-symbols in the linker flags
  * Set -z,defs *before* setting --warn-unresolved-symbols in the linker flags
  * Target experimental
  * Target experimental
  * * debian/patches/01-xrandr-correct-the-type-of-the-rotation-parameter.patch:
  * * debian/patches/01-xrandr-correct-the-type-of-the-rotation-parameter.patch:
  * xrandr: Fix the rotate display button not working
  * Branch gnome-settings-daemon to experimental
  * Branch gnome-settings-daemon to experimental
  * * New upstream release
  * * New upstream release
  * * Sync with ubuntu:
  * * Sync with ubuntu:
  * *** TODO, decide what to do with DateTime moving to systemd upstream ***
  * *** TODO, decide what to do with DateTime moving to systemd upstream ***
  *   + debian/patches/revert_git_datetime_dropping.patch
  *   + debian/patches/revert_git_datetime_dropping.patch
  * * debian/patches/24-common-Try-XI-2.2-if-XI-2.0-fails.patch:
  * Target unstable
  * Branch for experimental
  * Branch for experimental
  * * New upstream release
  * * New upstream release
  * New upstream release
  * New upstream release
  * * debian/patches/revert_git_datetime_dropping.patch:
  * * debian/patches/revert_git_datetime_dropping.patch:
  * Depend on systemd for systemd-login, not libsystemd-login
  * Depend on systemd for systemd-login, not libsystemd-login
  * * New upstream release (3.7.92)
  * * New upstream release (3.7.92)
  * Tweak pach slightly to not trigger a different crash
  * Tweak pach slightly to not trigger a different crash
  * Correct series file, accidentally dropped 04_superP.patch
  * Correct series file, accidentally dropped 04_superP.patch
  * Target experimental
  * Target experimental
  * branch for experimental
  * branch for experimental
  * * New upstream release
  * * New upstream release
  * target experimental
  * target experimental

  [ Asad Mehmood ]
  * power: use gnome_rr_output_get_min_backlight_step

  [ Victor Ibragimov ]
  * Tajik translation added
  * Tajik translation updated

  [ Adel Gadllah ]
  * media-keys: Use a gsettings key for the maximum screencast length

  [ Mark Ellis ]
  * housekeeping: Optimise for "do nothing" when cleaning thumbnails

  [ Martin Pitt ]
  * fix variant handling in $GDM_KEYBOARD_LAYOUT
  * Bug 586276 - Don't spawn xrdb
  * Fix keyboard indicator displaying
  * Default to system settings for handling multiple keyboard layouts
  * automount: Fix crash when unlocking screen saver
  * power: Lazily connect to gnome-screensaver
  * daemon: Support explicitly setting G_MESSAGES_DEBUG
  * Simplify previous commit
  * mouse: Stop syndaemon when settings-daemon dies
  * test-plugin: Call notify_init()
  * power: check environment for reducing action delay
  * Add support for plugin tests
  * Add tests for the power plugin
  * GSDTestCase: Fix failure detection for log output
  * power tests: More robust log checking
  * power tests: Check idle/suspend inhibition
  * power tests: Some factorization
  * power tests: More cleanup
  * power tests: Drop sleep-display-* setting
  * power tests: Disable screen saver locking
  * power tests: Fix check_*_blank() methods
  * power tests: Wait until daemon is ready
  * GSDTestCase: Kill mock notification daemon on teardown
  * Revert "power: Fix blanking not working"
  * power: Show blanking test suite markers when DPMS fails
  * tests: Run under X.org with dummy driver
  * power tests: Reset session and screensaver for each test
  * power tests: Robustify removal of monitor mock flag file
  * GSDTestCase: Drop 3s waiting for gnome-session
  * power tests: Verify that daemon does not crash
  * build: Ship tests/xorg-dummy.conf
  * power tests: Fix mock logind startup

  [ Josep Sànchez ]
  * [l10n] Update Catalan translation

  [ Duarte Loreto ]
  * Updated Portuguese translation.
  * Updated Portuguese translation.
  * Updated Portuguese translation.
  * Updated Portuguese translation
  * Updated Portuguese translation
  * Updated Portuguese translation
  * Updated Portuguese translation
  * Updated Portuguese translation
  * Updated Portuguese translation
  * Updated Portuguese translation
  * Updated Portuguese translation and converted to New Spelling (Novo AO)
  * Updated Portuguese translation
  * Updated Portuguese translation

  [ Jiro Matsuzawa ]
  * Updated Japanese translation.
  * Updated Japanese translation.
  * Updated Japanese translation
  * [l10n] Update Japanese translation
  * font: Remove reference to font schema
  * [l10n] Update Japanese translation
  * l10n: Update Japanese translation

  [ Timo Jyrinki ]
  * Updated Finnish translation.
  * Update Finnish translation.
  * Updated Finnish translation
  * Finnish translation update from http://l10n.laxstrom.name/wiki/Gnome_3.4 translation sprint
  * Finnish translation update by Jiri Grönroos
  * Finnish translation update

  [ Reinout van Schouwen ]
  * Translation updated by Reinout van Schouwen.
  * Updated Dutch translation

  [ Luca Ferretti ]
  * Updated Italian translation.
  * Updated Italian translation.
  * Updated Italian translation.
  * Updated Italian translation.
  * Updated Italian translation.
  * reviewed by: Jens Granseuer
  * reviewed by: Jens Granseuer
  * reviewed by: Jens Granseuer
  * Updated Italian translation
  * Updated Italian translation
  * Updated Italian translation
  * Updated Italian translation
  * Updated Italian translation
  * Updated Italian translation
  * Update Italian translation
  * Updated Italian translation
  * l10n: add new a11y-settins plugin to POTFILES.in
  * Updated Italian translation
  * Updated Italian translation
  * l10n: Updated Italian translation
  * a11y-keyboard: Clarify notifications
  * l10n: Updated Italian translation
  * l10n: Updated Italian translation
  * l10n: Updated Italian translation
  * l10n: Updated Italian translation
  * l10n: Updated Italian translation
  * [l10n] Updated Italian translation
  * [l10n] Updated Italian translation.

  [ Benjamin Steinwender ]
  * Updated German translation
  * Updated German translation

  [ Frederic Crozat ]
  * remote-display: if llvmpipe was detected, disable animations

  [ Dominique Leuenberger ]
  * power: Battery may have been recalled by 'vendor' did not add vendor name
  * updates: Fix warning on startup with PackageKit < 0.8.1
  * printer: allow building against cups 1.5

  [ Andrea Veri ]
  * <name> should match repository's name.

  [ Srinivasa Ragavan ]
  * housekeeping: When the enumerator fails on leaf nodes, delete them.

  [ Alexander Larsson ]
  * xsettings: Add support for window-scaling
  * xsettings: Enable the automatic hidpi selection

  [ Alejandro Piñeiro ]
  * Adding shortcut for toggle screen reader

  [ Gabor Kelemen ]
  * Translation updated.
  * Translation updated.
  * Translation updated.
  * Updated, fixing bug #570093
  * Translation updated.
  * Translation updated.
  * add forgotten files, fix bug #572905
  * Translation updated.
  * Use "screen reader" instead of "screenreader" in schema
  * Hungarian translation updated
  * Hungarian translation updated
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation
  * Updated Hungarian translation

  [ Julia Dronova ]
  * Fixed Russian translation

  [ Michael Wood ]
  * media-keys: Use MPRIS when no apps use the media-keys API

  [ Lars Uebernickel ]
  * print-notifications: detect malformed d-bus signals
  * print-notifications: Add test tool
  * media-keys: Add bus namespace watching

  [ Yaron Shahrabani ]
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation
  * Updated Hebrew translation,
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.
  * Updated Hebrew translation.

  [ Joaquim Rocha ]
  * wacom: Remove deprecated call to gdk_display_get_n_screens
  * wacom: Warn when screen has changed and calibration is needed
  * wacom: Warn when devices use the fallback definition
  * wacom: Notify user when a device is using the fallback definition
  * wacom: Fix calling the calibration from the command-line
  * wacom: Add a configure button to the OSD window
  * wacom: Update CSS to set a .Ring's stroke color and width
  * wacom: Prevent OSD flashing on primary screen
  * wacom: Make the highlight duration of buttons in the OSD longer
  * wacom: Remove the auto_off property from the OSD's buttons
  * wacom: Make sure the touch property is set to a touch device
  * wacom: Make the OSD Window be a popup one
  * wacom: Use the OSD window to edit the tablets' buttons
  * wacom: Move the OSD related key release processing to the GsdWacomOSDWindow
  * wacom: Add the gsd_wacom_osd_window_set_edition_mode method
  * wacom: Add a DBus interface and method to show the OSD window

  [ Thomas Bechtold ]
  * * New upstream release.
  * * New upstream release.

  [ William Jon McCann ]
  * Fix handling of child process.
  * Add a tool to test media keys.
  * Add some profiling code. Must specify --enable-profiling to configure.
  * Add missing files. Add some more profiling points.
  * Fix two compiler warnings.
  * Fix a refcounting bug. Add a few more checks. Fix up a leak. Fixes #524183
  * Add profiling points to plugins.
  * Add some stuff to the configuration summary.
  * Use new gnome-desktop background preference loading api. Drop use of
  * Don't eat keypresses for multimedia key events Patch by Bastien Nocera
  * Bummer. Revert part of last commit.
  * Add status icon when a11y hotkeys are enabled. Display Universal Access
  * Use gdk api to get dpi.
  * Fix a crash due to an incorrect signal handler definition.
  * Oops. Missing comma.
  * Use a scale factor instead of a fixed DPI. Add a test program.
  * Belated post release version bump
  * Fix typo.
  * Use a rounded instead of curved rectangle
  * Improve the media keys overlay design
  * Use more warnings with .git not .svn
  * Add timed exit option
  * Use gtk3 draw event instead of expose-event
  * Use gdk-pixbuf header
  * Don't use GdkColormap
  * Use cairo regions to set input shape
  * Adapt to GnomeBG API changes
  * Use an empty region to ignore events
  * Don't destroy the cairo context in draw handler
  * Require libnotify 0.6.0
  * Remove typing-break plugin from schemas
  * Don't choke if there are old plugins laying around
  * Don't free the priv data
  * Don't try to use mouse schemas in keyboard
  * media-keys: Fix crash from incorrect error checking
  * housekeeping: use a notification for low space warning
  * housekeeping: use symbolic disk icon for low space warning
  * xrandr: ensure a primary display is set
  * wacom: don't unref null objects
  * various: Don't unref null objects in _stop()
  * various: more fixing of the _stop() path
  * xsettings: add a warning to the terminate callback
  * daemon: add debugging information for shutdown path
  * daemon: use a warning instead of debug when losing bus name
  * Rename a11y keybindings to Universal Access
  * Mark a11y keybindings as system
  * keyboard: remove status icons for keyboard leds
  * keyboard: remove redundant call to set name
  * print-notifications: fix a few issues
  * printing: try making the notifications transient
  * printing: try out some new primary text
  * Fix distcheck
  * printing: don't show add/remove notifications for remote printers
  * printing: use human readable name in messages
  * printing: remove redundant text from messages
  * printing: use a symbolic printer icon
  * printing: go back to using name in notifications
  * media-keys: use new session quit helper process name
  * set the default display off time to be same as session idle time
  * Don't suspend the computer on idleness by default
  * Change default inactive sleep on battery to suspend
  * Support new XDG thumbnail directory locations
  * main: fix build
  * media-keys: don't show label for analog-output ports
  * xsettings: Remove settings for deprecated gtk-settings
  * Revert "xsettings: Remove settings for deprecated gtk-settings"
  * xsettings: hardcode deprecated settings instead of removing them

  [ Wylmer Wang ]
  * update Simplified Chinese (zh_CN) translation

  [ Jani Monoses ]
  * Updated Romanian translation from Adi Roiban
  * Updated Romanian translations from Adi Roiban
  * Updated Romanian translations from Adi Roiban
  * xrandr: Use transformation matrix to rotate touchscreens

  [ Xiyue Deng ]
  * Disable "-Wl,-z,defs" on mipsel in order to fix segfault.
  * Disable "-Wl,-z,defs" on mipsel in order to fix segfault.
  * Disable "-Wl,-z,defs" on mipsel in order to fix segfault.

  [ Jean-Benoit MARTIN ]
  * power: Make "Screen when inactive" button work

  [ Reşat SABIQ ]
  * Added Crimean Tatar (Crimean Turkish) translation
  * Updated Crimean Tatar (Crimean Turkish) translation
  * Updated Crimean Tatar (Crimean Turkish) translation
  * Updated Crimean Tatar (Crimean Turkish) translation
  * Remove obsolete plugins/media-keys/gvc/gvc-mixer-control.c from POTFILES.in

  [ Lionel Landwerlin ]
  * media-keys: fix race condition
  * media-keys: Fix crash when the shell vanishes/reappears

  [ ManojKumar Giri ]
  * Updated Odia Translation with FUEL implementation.
  * Updated Odia Translation.
  * Updated Odia Language along with FUEL implementation
  * Updated Odia Language along with FUEL implementation

  [ Hannie Dumoleyn ]
  * Updated Dutch translation by Hannie Dumoleyn
  * Updated Dutch translation
  * Updated Dutch translation
  * Updated Dutch translation

  [ Joan Duran ]
  * Updated Catalan translation
  * Updated Catalan translation
  * Updated Catalan translation
  * [l10n]Updated Catalan translation
  * [l10n]Updated Catalan translation
  * [l10n]Updated Catalan translation
  * [l10n] Updated Catalan translation
  * [l10n] Updated Catalan translation
  * [l10n] Updated Catalan translation

  [ Martin Srebotnjak ]
  * Updated Slovenian translation
  * Updated Slovenian translation

  [ Nishio Futoshi ]
  * [l10n] Update Japanese translation
  * [l10n] Update Japanese translation
  * [l10n] Update Japanese translation

  [ Nguyễn Thái Ngọc Duy ]
  * Updated Vietnamese translation
  * vi.po: updated Vietnamese translation
  * po/vi.po: import from Damned Lies
  * po/vi.po: import from Damned Lies
  * Updated Vietnamese translation
  * po/vi.po: import from Damned Lies
  * Updated Vietnamese translation
  * po/vi: import from Damned Lies
  * Updated Vietnamese translation
  * po/vi: import from Damned Lies
  * Updated Vietnamese translation
  * po/vi: import from Damned Lies
  * Updated Vietnamese translation
  * po/vi: import from Damned Lies
  * Updated Vietnamese translation
  * po/vi: imported from Damned Lies
  * Updated Vietnamese translation
  * po/vi: import from Damned Lies
  * Updated Vietnamese translation
  * Updated Vietnamese translation

  [ Gheyret Kenji ]
  * Updated Uyghur translation
  * Updated Uyghur translation.
  * Updated Uyghur translation
  * Updated Uyghur translation
  * Updated Uyghur translation

  [ Elliott Sales de Andrade ]
  * updates: Fix crasher when firmware updates is disabled

  [ Arjan van de Ven ]
  * sound: Avoid polling for non-existent directory

  [ Adam Jackson ]
  * remote-display: Disable animations on Xvnc as well

  [ Jacob Winski ]
  * common: Add other bindings to the whitelist

  [ Loïc Minier ]
  * Suggest x11-xserver-utils as gnome-settings-daemon attempts to run xrdb by
  * Suggest gnome-screensaver as gnome-settings-daemon attempts to start it by
  * Suggest metacity | x-window-manager as gnome-settings-daemon attemts to
  * m
  * Import GIO instead of GTK+/GDK

  [ Michael Terry ]
  * datetime: Fix ntp logic on Debian to include ntpdate as well as ntpd
  * Use friendlier wording for date & time policykit prompt
  * Add Unity to OnlyShowIn value for autostart desktop file
  * Disconnect signals from UpClient before unref'ing because it may survive the unref call.
  * Disconnect signals from UpClient before unref'ing because it may survive the unref call.
  * power: Ignore DBus requests while stopped
  * [smartcard] Don't try to use smartcard drivers that didn't load
  * power: NULL-guard return value of up_client_get_devices

  [ Paolo Bonzini ]
  * bgo#657201 [power] - Allow forcing suspend when closing the lid in the presence of external monitors
  * gsd-xrandr: Add new follow-lid behavior and tie gsd-power lid-close to gsd-xrandr
  * xrandr: use default-monitors-setup for autoconfigure

  [ Runa Bhattacharjee ]
  * Updated Bengali India Translation
  * Added Entry for Bengali India Translation Updation
  * Updated Bengali India Translations
  * Updated Bengali India Translations
  * Updated Bengali India Translation

  [ Alex ]
  * media-keys: Repeat screen and keyboard brightness keys

  [ Heiher ]
  * xrandr: Fix "next rotation" not working
  * xrandr: Swap axes for tablets as well

  [ Mattias Põldaru ]
  * Updating Estonian translation
  * Updating Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation

  [ Evan Nemerson ]
  * configure: bump PulseAudio dependency to 2.0

  [ Aron Xu ]
  * Updated Simplified Chinese translation.
  * Update Simplified Chinese translation.
  * Sync simplified Chinese translation from gnome-2-32 branch
  * Update Simplified Chinese translation.
  * Update Simplified Chinese translation.
  * Update Simplified Chinese translation.
  * Update Simplified Chinese translation.
  * Update Simplified Chinese translation.
  * Update Simplified Chinese translation.
  * Update Simplified Chinese translation.
  * Complete Simplified Chinese translation.
  * Disable ibus integration (Closes: #694301)
  * Disable ibus integration (Closes: #694301)

  [ timchen119 ]
  * power: When timeout_blank >= timeout_sleep, adjust sleep timer to blank timer

  [ Parag Nemade ]
  * Add single default ibus engine for Indic locales

  [ Frederic Peters ]
  * add low diskspace checker files to housekeeping plug-in Makefile.am; and
  * * New upstream release.
  * * New upstream release.
  * * New upstream release.
  * * New upstream release.
  * * New upstream release.
  * * New upstream release.
  * New upstream release.
  * New upstream release.
  * New upstream release.
  * New upstream release.
  * debian/control.in: bump {build-,}dependency on gsettings-desktop-schemas.
  * debian/control.in: bump {build-,}dependency on gsettings-desktop-schemas.

  [ Theppitak Karoonboonyanan ]
  * Updated Thai translation.
  * Updated Thai translation.
  * Updated Thai translation.
  * Updated Thai translation.
  * Updated Thai translation.
  * Fix include paths for non-source-dir builds. (bug #569955)
  * Updated Thai translation.
  * Updated Thai translation.
  * Updated Thai translation.
  * Updated Thai translation.
  * Updated thai translation.
  * Updated Thai translation

  [ Khoem Sokhem ]
  * [l10n] Added Khmer translation

  [ Alexander Shopov ]
  * Updated Bulgarian translation by Yavor Doganov <yavor@gnu.org>
  * Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>
  * Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation
  * Updated Bulgarian translation

  [ Pavel Vasin ]
  * mouse: fix mem leak
  * housekeeping: fix GList leak
  * mouse: fix mem leak
  * mouse: fix mem leak
  * housekeeping: fix GList leak
  * mouse: fix mem leak
  * housekeeping: Really don't crash on exit
  * housekeeping: Fix test crashed on notification
  * housekeeping: Really don't crash on exit
  * housekeeping: Fix test crashed on notification

  [ Steve Magoun ]
  * media-keys: Handle "toggle brightness" events
  * media-keys: Handle "toggle brightness" events

  [ Federico Mena Quintero ]
  * Check for libgnomeui to build libsounds, not just libgnome
  * xrandr - Label the monitors while the popup menu is active
  * xrandr - Add a separator to the tray icon's menu
  * xrandr - Create the RANDR configuration before the tray icon's menu items
  * xrandr - Stubs to add menu items for RANDR outputs
  * xrandr - Create a nice color-coded title for the menu items of a particular RANDR output
  * xrandr - Add individual menu items for each output's rotations
  * xrandr - Only display items for supported rotations
  * xrandr - Show the rotation items as radio menu items
  * xrandr - Hack the title items to use their full allocation
  * xrandr - force size_allocate on the title menu item
  * Use the GError-ified API from gnome-rr-*
  * Define a DBus interface to tell the XRANDR plug-in to apply the current configuration
  * Implement the DBus interface for the XRANDR plugin
  * bnc465968 - Lack of a stored RANDR configuration is not an error when the daemon starts up
  * bgo545115 (RANDR) - Factor out function to apply the stored configuration at startup
  * bgo545115 (RANDR) - During startup, restore the backup configuration if it existed, to recover from the case when the machine crashes while applying an intended configuration.
  * bgo545115 (RANDR) - Use a timeout-confirmation dialog after changing the display configuration
  * bgo545115 (RANDR) - Handle showing notifications when the status_icon is not created yet
  * bgo545115 (RANDR) - Handle the case where there is no matching configuration at startup; this is not an error
  * RANDR - Use gnome_rr_config_apply_from_filename(), which is the non-deprecated API
  * (RANDR) Revert the use of g_timeout_add_seconds() as it doesn't make sense for user-visible second ticks
  * bgo576006 (RANDR) - Add an XRANDR-2 interface with a new method.
  * bgo576006 (RANDR) - Implement the XRANDR-2 ApplyConfiguration method, which takes a parent window ID.
  * bgo576006 (RANDR) - ChangeLog for the changes above
  * (RANDR) - Centralize handling of GNOME_RR_ERROR_NO_MATCHING_CONFIG, as that is not really an error
  * (RANDR) - Handle the case where no backup file was created for monitors.xml, because *that* file didn't exist (such as on a first-time login)
  * Ahem, remove the known-bad configuration file
  * (RANDR) - Ensure that there will be a backup file before committing changes
  * (RANDR) - Increase timeout of confirmation dialog to 30 seconds,
  * bgo#556050 - Make the RANDR tray icon's per-monitor labels explicitly black
  * Merge fix for bgo#556050 - fix the label color in the randr tray icon
  * RANDR - Oops, type 'x' in d-bus means gint64, not long
  * For the XF86Display hotkey, use Clone mode before extended-desktop mode
  * Function to show a utility dialog to show RANDR timestamps
  * Pass real timestamps, when we have them, to the GnomeRR functions.
  * Show timestamps dialog in useful places
  * Show timestamps dialog when applying a configuration
  * Start processing RANDR events
  * Refresh the tray icon menu if it is active during RANDR events
  * Optionally do not ignore GNOME_RR_ERROR_NO_MATCHING_CONFIG
  * Configure outputs in the case of hotplug
  * Disable smart configuration on hotplug, and leave just autoconfiguration
  * Implement autoconfiguration of the outputs
  * Run the display capplet when autoconfiguration is done
  * Ignore RANDR events that have the same timestamp
  * Disable launching the display capplet at the end of the auto-configuration process
  * randr - don't take too long in the D-Bus method implementations
  * RANDR - Fix order of arguments to strstr()
  * RANDR - only use applicable configurations for switching with the XF86Display hotkey
  * RANDR - only use applicable configurations when auto-configuring outputs during hotplug
  * RANDR - Really lay out displays from left to right when using the XF86Display hotkey
  * RANDR - For the XF86Display hotkey, preserve the cycle order when sanitizing the configurations
  * Factor out function to get keycodes from keysym names
  * Grab the XF86RotateWindows key as well
  * Handle the XF86RotateWindows hotkey by rotating a laptop's display
  * Start an on-screen-display window (OSD)
  * Split the composited and non-composited code for the expose-event handler
  * Use a hand-drawn frame instead of a GtkBuilder frame
  * Add back the timeout internals
  * Add gsd-osd-window.* to Makefile.am
  * Set window properties on init(), not in new()
  * Add extra API required by GsdMediaKeysWindow
  * Make FG_ALPHA a public define
  * Make GsdMediaKeysWindow a subclass of GsdOsdWindow
  * Set the window type in the constructor
  * Remove a superfluous GtkFrame in acme.ui
  * Take into account the frame's size properly
  * Merge the reusable-osd-window branch.
  * Centralize the use of gnome_rr_config_apply_with_time()
  * Ahem, fix typo
  * bnc#578296 - Always set the position of outputs, even if they are already turned on
  * RANDR - Allow 'LCD' as a laptop's output name
  * RANDR - Use gnome_rr_output_is_laptop() instead of our own function
  * bgo#554263 - Allow compiling without RANDR libraries
  * Change a define for a GConf key name
  * Add GConf key to define a default configuration file
  * Apply a default RANDR configuration at startup
  * Create the directory for the system's RANDR configuration
  * Merge branch 'randr-set-as-default'
  * Don't use the Stored/custom configuration type in the XF86Display cycle
  * Basic infrastructure for RANDR logging
  * Log the start/stop of the RANDR plugin
  * Log the configurations when handling the XF86Display hotkey
  * Say how to keep the log file from being created
  * [xrandr] Remove unused macros
  * Start of bgo#663126 - Disable a laptop's display when the lid is closed
  * Extract function to trim outputs to the available framebuffer size
  * Fix compilation
  * Make auto-configuration use a plain Xinerama setup
  * Extract function to apply a stored configuration or auto-configure the outputs
  * Monitor the laptop's lid state
  * Save the generated RANDR configuration whenever possible
  * If lid is closed, turn off laptop's display when applying a stored configuration
  * Fix compilation
  * Connect to 'changed' on UpClient to detect changes in the lid state
  * Fix error logic in apply_configuration_from_filename()
  * Auto-configure anyway if the timestamp is GDK_CURRENT_TIME
  * Don't save the configuration when auto-configuring
  * Ensure the laptop is the primary display in auto-configuration and xinerama
  * Remove invalid extra argument
  * Oops, turn off laptop if lid is closed in make_xinerama_setup()
  * Ensure outputs start at (0, 0) when turning off the laptop's display
  * Split out function to handle method calls from the XRANDR_2 interface
  * Take lid state notifications from D-Bus instead of a signal
  * Connect to the org.gnome.SettingsDaemon.XRANDR.Internal interface
  * Tell the xrandr plugin when the lid's state changes
  * When the lid closes, suspend if all non-laptop RANDR outputs are off
  * Fix compilation
  * Oops, register all of our DBus interfaces, not just the first one
  * Include gnome-rr-config.h
  * Call the XRANDR plugin asynchronously
  * Before suspending, check if external outputs are disconnected instead of off
  * Add gnome_settings_session_get_upower_client()
  * Use the shared UpClient in the power plugin
  * Use the shared UpClient in the xrandr plugin
  * Remove the XRANDR.Interal DBus interface
  * Get the lid state notification from the shared UpClient
  * Remove the XRANDR.Internal paraphernalia from the power plugin
  * connect_after to the UpClient::changed from the power plugin
  * Go back to checking for outputs being off, not disconnected
  * Refresh the GnomeRRScreen when the laptop's lid is opened or closed
  * Remove gnome_settings_session_get_screen()
  * Remove gnome_settings_session_get_upower_client()
  * Merge branch 'docking-stations' - bgo#663126
  * Clarify the description of the lid-close-suspend-with-external-monitors settings key
  * power: If the lid is closed and we don't suspend, try to suspend again after a little while
  * power: End the lid-close safety timer when the lid gets open
  * Merge branch 'docking-stations'
  * power: In the lid-close-safety timer, only do screensaver actions if we are about to suspend

  [ Dr.T.Vasudevan ]
  * Updated Tamil translation
  * Updated Tamil translation
  * Updated Tamil translation
  * Updated Tamil translation
  * Updated Tamil translation
  * Updated Tamil translation
  * updated Tamil translation
  * updated Tamil translation
  * updated Tamil translation
  * updated Tamil translation
  * updated Tamil translation

  [ Hedda Peters ]
  * Updated German translation

  [ Jiri Popelka ]
  * Use CUPS-1.6 IPP API getter/setter functions.

  [ Rico Tzschichholz ]
  * wacom: Fix plugin_name
  * Fix make dist for gnome-settings-daemon.desktop.in.in
  * data: Don't distribute preconfigured file
  * configure: If ibus support is enabled require 1.4.99

  [ Chris Coulson ]
  * Bug 573980 - Improved low disk space warning
  * Bug 590073 – gnome-settings-daemon crashed with SIGSEGV in gvc_mixer_stream_is_running()
  * Low disk space warning bug-fixes
  * Don't try to convert show-keyboard-leds-indicator in gnome-settings-daemon.convert
  * common: Fix grabbing of multimedia keys
  * power: Don't leak notifications
  * power: Don't leak notifications

  [ Keng-Yu Lin ]
  * common: mask out virtual modifiers in key grabbing code
  * common: mask out virtual modifiers in key grabbing code

  [ Daniel Drake ]
  * power: update fallback status icon on icon state change
  * power: update fallback status icon on icon state change

  [ Daiki Ueno ]
  * daemon: don't unref member objects twice on dispose
  * daemon: don't unref member objects twice on dispose
  * daemon: Fix g_clear_object() usage
  * daemon: Fix g_clear_object() usage

  [ Nicolas Dufresne ]
  * mouse: Set default touchpad deactivation to 1.0s
  * mouse: Set default touchpad deactivation to 1.0s

  [ Brian Cameron ]
  * data: Fix -uninstalled pkg-config file

  [ Dan Horák ]
  * disable wacom support on s390/s390x
  * disable wacom support on s390/s390x

  [ Craig Keogh ]
  * build: Honor aclocal flags
  * keyboard: remove undefined call to gkbd_keyboard_config_patch

  [ Andrej Žnidaršič ]
  * Updated Slovenian translation
  * Updated Slovenian translation
  * Updated Slovenian translation

  [ Timo Aaltonen ]
  * wacom: Don't put touchscreens in relative mode
  * wacom: Don't put touchscreens in relative mode

  [ Jordi Serratosa ]
  * Fixes to Catalan translation
  * [l10n]Fixes on Catalan translation
  * [l10n] Fixes on Catalan translation
  * [l10n] Fixes on Catalan translation

  [ Sergey V. Udaltsov ]
  * dropped gconf backup in keyboard plugin
  * Use new-device notification (in libxklavier 3.8) to reload XKB config
  * use indent
  * Nicer handling of broken XKB configuration in gconf.
  * Depend on libxklavier 4.0
  * Using GkbdStatus for the automatic notification icon
  * standard indentation
  * Implement popup menu for the notification icon.
  * If flags are used, show them in the popup menu
  * Extra parameter for xkl_engine_stop_listen
  * missing source file added
  * Using Layouts instead of Groups
  * software LED indicators
  * permissions fixed
  * Use LED icons instead of files
  * fixed icon names, prefixed with kbd-
  * Sharing "show layout" dialog
  * libgnomekbd API changed
  * Small code cleanup
  * unneeded gconf key: known files
  * unneeded GUI
  * keyboard: use gsettings, not gconf
  * unneeded debug removed
  * Simplifying and updating error popup
  * Do not create kbd indicators when in gnome-shell
  * Updated for new libgnomekbd API
  * Explicitly calling gtk_widget_show_all for kbd layout
  * keyboard: catching libgnomekbd API change
  * Patching xkb config with xmodmap regardless of the difference between current and xkb config

  [ Daniel Nylander ]
  * sv.po: Updated Swedish translation
  * sv.po: Updated Swedish translation
  * sv.po: Updated Swedish translation
  * sv.po: Updated Swedish translation
  * sv.po: Updated Swedish translation
  * Updated sv translation (Daniel Nylander)
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation
  * Updated Swedish translation

  [ Žygimantas Beručka ]
  * Updated Lithuanian translation
  * Updated Lithuanian translation

  [ Sasi Bhushan ]
  * Updated Telugu translation

  [ Bruno Brouard ]
  * Updated French translation
  * Updated French translation
  * Updated French translation

  [ Adam Matoušek ]
  * Updated Czech translation

  [ Anita Reitere ]
  * Updated Latvian translation.

  [ Alexandre Rostovtsev ]
  * Power: failing to clear DPMS timeouts should not be fatal

  [ Jani Välimaa ]
  * main: Fix library linkage on Mageia

  [ Kasia Bondarava ]
  * Updated Belarusian translation.
  * Updated Belarusian translation.

  [ Ritesh Khadgaray ]
  * power: Emit a Changed() signal when the backlight changes

  [ Shih-Yuan Lee ]
  * power: Add support for another EeePC backlight

  [ Jovan Naumovski ]
  * 2008-09-25 Jovan Naumovski <jovanna@svn.gnome.org> *mk.po: Updated Macedonian translation.
  * Updated Macedonian translation.

  [ Frédéric Péters ]
  * Release 2.29.91
  * Revert "Fix make dist for gnome-settings-daemon.desktop.in.in"
  * Revert "wacom: Fix plugin_name"
  * wacom: fix module name in gnome-settings-plugin file
  * release: 3.3.3.1

  [ Alex Murray ]
  * media-keys: Fix keyboard brightness
  * power: Add automatic dimming / toggling to keyboard backlight

  [ Lucian Adrian Grijincu ]
  * Update Romanian translation
  * Updated Romanian translation
  * Updated Romanian translation
  * Updated Romanian translation
  * Updated Romanian translation

  [ Rodrigo Moya ]
  * Updated NEWS from 2.22 branch
  * ==== 2.23.1 ====
  * post release version bump.
  * ==================== 2.23.4 ====================
  * Prepare NEWS for release
  * ==================== 2.23.6 ====================
  * prepare for 2.23.90 release.
  * ==================== 2.23.90 ====================
  * Post release version bump
  * ==================== 2.23.92 ====================
  * ==================== 2.24.0 ====================
  * spawn screensaver process in idle callback as it was before.
  * removed no longer existing files.
  * ==================== 2.25.1 ====================
  * added missing file
  * ==================== 2.25.2 ====================
  * ==> ChangeLog <==
  * Prepare NEWS
  * release 2.26.0
  * Tag changelogs for 2.26.0
  * 	* NEWS:
  * Prepare NEWS for 2.27.3 release
  * Depend on gnome-desktop 2.26.3 (git version)
  * Shut up git a bit
  * Shut up git a bit
  * Remove deleted screensaver schema file from POTFILES.in
  * Remove leftover screensaver plugin files from POTFILES.in
  * Added missing translatable file
  * Release 2.27.4
  * Release 2.27.5
  * Release 2.27.90
  * Release 2.27.91
  * Release 2.27.92
  * Release 2.28.0
  * Release 2.28.1
  * Release 2.29.5
  * Release 2.29.6
  * Release 2.29.90
  * Release 2.29.92
  * Release 2.30.0
  * Use  for /etc installation
  * Update NEWS for 2.30.1 release
  * Added missing translatable files
  * Release 2.31.1
  * Release 2.31.2
  * Remove non-existing file from translations
  * Release 2.31.3
  * Use gtk+-3.0
  * Move clock service from gnome-panel
  * Define plugindir in .pc file
  * Added missing translatable file
  * Add missinc CLEANFILES
  * Release 2.31.4
  * Depend on gnome-desktop-3.0
  * Release 2.31.5
  * Release 2.31.5.1
  * Release 2.91.0
  * Migrate gnome-settings-daemon settings (/apps/gnome/gnome_settings_daemon) to GSettings
  * Shh
  * Use MIME types for schemes, not GConf
  * Plug memory leak
  * Several fixes
  * Don't use org.gnome.settings-daemon for volume_step setting
  * Port GConf schemas to GSettings
  * Use font-rendering config in GSettings
  * Use font-rendering config in GSettings
  * Use GSettings for smartcard and touchpad settings
  * Added missing ')'
  * Fixed some issues found by Bastien's review
  * Use '/' at the end of paths for GSettings schema files
  * Use '/' at the end of paths for GSettings schema files
  * Some more fixes to the gschema files
  * Use '-' for GSettings key names
  * Use --settings-prefix as command line argument for gnome-settings-daemon
  * Add enabled/priority settings for housekeeping plugin
  * Add enabled/priority settings for media-keys, xsettings and xrandr plugins
  * Add schemas for enable/priority settings for the rest of the plugins
  * Use correct GSettings dir for default-applications
  * For media key, use the default application for audio/ogg
  * a11-keyboard: Use GSettings for GTK/icon theme settings
  * xrdb: Remove unneeded #define
  * Define org.gnome.settings-daemon.plugins.keyboard only in 1 place
  * Use GSettings for Nautilus' confirm-trash option
  * Add double-click mouse setting to schemas
  * Add drag-threshold setting to mouse schemas
  * Fixed distcheck
  * mouse: Use A11Y settings from gsettings-desktop-schemas
  * Require gsettings-desktop-schemas >= 0.0.2
  * gconf: Add GConf<->GSettings bridge plugin
  * gconf: Integrate into the build, disabled by default
  * gconf: Fix building
  * gconf: Listen to GSettings changes and propagate them to GConf, only one-way
  * xrdb: Use  for .ad files, since they are settings
  * Shutup
  * Enable maintainer mode
  * Don't display the gnome-settings-daemon autostart in the startup applications list
  * Add settings key for disabling boot time configuration
  * housekeeping: Don't access free'd memory if a volume is unmounted whilst the dialog is displayed
  * Shh
  * Use /org/gnome/... paths for GSettings schemas
  * Fix distcheck building of enums file
  * Release 2.91.2
  * Release 2.91.7
  * Release 2.91.90
  * Release 2.91.92
  * xsettings: Try a few times to start the xsettings manager
  * Add a big FIXME comment to the workaround for #634988
  * Release 3.0.0
  * media-keys: React to stream-removed signal from GvcMixerControl
  * Prepare NEWS for release
  * Update NEWS for 3.0.2 release
  * Add missing schema for org.gnome.settings-daemon.plugins.gconf
  * color: Add missing test files to distcheck
  * Release 3.1.2
  * mouse: Check device is a touchpad before enabling/disabling it
  * Release 3.1.3
  * Set locale environment on gnome-session as early as possible
  * daemon: Plug memory leak
  * daemon: Move locale settings to its own function
  * a11y-keyboard: Do proper cleanup when the plugin is stopped
  * automount: Fix distcheck of .desktop.in.in file
  * Release 3.1.4
  * a11y-keyboard: Enable plugin by default
  * Release 3.1.5
  * a11y-keyboard: Use GIO's DBus API instead of dbus-glib's
  * smartcard: Use GIO's DBus API instead of dbus-glib's
  * Update NEWS for 3.0.3 release
  * Release 3.1.90
  * gconf: Double check stuff we add to the hash table
  * Release 3.1.91
  * gconf: Plug a memory leak
  * gconf: No need to g_strdup the value returned by g_key_file_get_value
  * power: Guard against dividing by 0 in ABS_TO_PERCENTAGE macro
  * gconf: Disconnect callbacks when cleaning up
  * Bump colord dependency
  * Release 3.1.92
  * xrandr: Only connect to GnomeRRScreen's signal after checking it's not NULL
  * common: Add a GnomeRRScreen singleton
  * color: Use the GnomeRRScreen singleton
  * Update NEWS from 3-2 branch
  * power, media-keys, xrandr: Use a GCancellable for g_bus_get calls so that they can be cancelled
  * xsettings: Remove workaround to deal with g-s-d not exiting correctly
  * Release 3.3.2

  [ Jorge González ]
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Added screenshots
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation
  * Updated Spanish translation

  [ Christian Persch ]
  * Bug 555553 – format not a string literal and no format arguments
  * xsettings: Plug a mem leak
  * xsettings: Plug a mem leak
  * xsettings: Plug a mem leak
  * xsettings: Plug a mem leak
  * daemon: Remove useless NULL check
  * common: Plug a mem leak
  * daemon: Plug a mem leak
  * mouse: Plug a mem leak

  [ Marien Zwart ]
  * media-keys: Redraw volume OSD when not composited

  [ krishnababu k ]
  * Updated Telugu Translations
  * Updated Telugu Translation
  * Updated Telugu Translations
  * Updated Telugu translations

  [ Malcolm Lewis ]
  * power: Fix "undefined symbol: WEXITSTATUS" error.

  [ Wouter Bolsterlee ]
  * Dutch translation updated by Wouter Bolsterlee.
  * Bump glib dependency to 2.15. Fixes bug #544737.
  * Updated Dutch translation by Wouter Bolsterlee.
  * Updated Dutch translation by Wouter Bolsterlee.
  * Updated Dutch translation by Wouter Bolsterlee.
  * Updated Dutch translation by Wouter Bolsterlee.
  * Dutch translation updated by Hannie Dumoleyn
  * Dutch translation updated by Reinout van Schouwen
  * Updated Dutch translation by Wouter Bolsterlee
  * Updated Dutch translation by Wouter Bolsterlee
  * Updated Dutch translation by Wouter Bolsterlee

  [ Redmar ]
  * Updated Dutch translation by Redmar

  [ Gary Ching-Pang Lin ]
  * Detect screen size for OSD popup window
  * power: Emit 'Changed' signal to all listeners

  [ Algimantas Margevičius ]
  * Updated Lithuanian translation

  [ Jean Schurger ]
  * * New upstream release.
  * * New upstream release.
  * * Added 01_medias_keys_dont_go_up_to_11.patch
  * * Added 01_medias_keys_dont_go_up_to_11.patch
  * Added 02_missing_format.patch
  * Added 02_missing_format.patch

  [ Xandru Armesto ]
  * Updated asturian translation

  [ OKANO Takayoshi ]
  * Updated Japanese translation

  [ Flemming Christensen ]
  * Updated Danish translation

  [ Alexandre Prokoudine ]
  * Russian translation updated by Andrey Grigoriev
  * Fixes to Russian translation
  * Fixed Russian translation

  [ dmustieles ]
  * Updated Spanish translation

  [ Rudolfs Mazurs ]
  * Updated Latvian translation.
  * Updated Latvian translation.
  * Updated Latvian translation.
  * Updated Latvian translation.

  [ Vincent Untz ]
  * Add data/gnome-settings-daemon.desktop.in here so that distcheck works.
  * Update for 2.23.1.1 release.
  * post release version bump.
  * fix distcheck
  * Really fix distcheck
  * version 2.25.90
  * post-release bump to 2.25.91
  * Fix incomplete function declaration
  * Try harder to use the keyboard layout passed by gdm
  * Filter invalid layouts before looking for the index of one passed by gdm
  * keyboard: Fix crash on "Show layout"
  * datetime: Add NTP support for SUSE variants

  [ Tomas Bzatek ]
  * mouse: Fix the conversion file
  * Port backround module to GSettings
  * automount: initial port of Nautilus autorun code
  * automount: code cleanup
  * automount: use GIcons instead of rendering pixbufs ourselves
  * automount: more GIcon cleanup
  * automount: code cleanup
  * automount: make the "Add application" dialog modal
  * automount: use GPtrArray to add/remove elements from strv
  * automount: don't use eel prefix for functions
  * automount: define an enum for combobox positions
  * automount: whitespace fixes
  * i18n: update POTFILES for automount plugin
  * automount: remove debugging messages
  * automout: fix copyright, authors
  * automount: fix namespace, arguments cleanup
  * automount: correct the signal names
  * automount: use g_list_free_full() where appropriate
  * automount: remove useless class methods
  * automount: fix typo in plugin class name
  * 2.91.5
  * background: always check if Nautilus is running
  * background: reintroduce GnomeBg "changed" signal
  * background: Listen to screen changes only after GnomeBg is constructed
  * datetime: Allow chrony to be used on Fedora

  [ Kamal Mostafa ]
  * Fix BRIGHTESS_STEP_AMOUNT calculation macro

  [ Og B. Maciel ]
  * Updated Brazilian Portuguese translation.
  * Updated Brazilian Portuguese translation.
  * Updated Brazilian Portuguese translation.
  * Updated Brazilian Portuguese translation.

  [ Stefan Sauer ]
  * make: don't list XINPUT_LIBS twice, move X11_LIBS from LDFLAGS to LIBADD

  [ Yuri Kozlov ]
  * Updated Russian translation

  [ Arash Mousavi ]
  * Updated Persian translation
  * Updated Persian translations

  [ Francisco Molinero ]
  * Updated Spanish translation

  [ Sebi Kul ]
  * Updated Spanish translation

  [ Edward Sheldrake ]
  * Fix syndaemon never getting started

  [ Abduxukur Abdurixit ]
  * Added UG translation
  * Added UG translation

  [ Guido Guenther ]
  * Bump build-dependency on libgnome-desktop-3-dev
  * Bump build-dependency on libgnome-desktop-3-dev

  [ Mahyar Moghimi ]
  * Updating Persian Translation

  [ Takayuki KUSANO ]
  * Updated Japanese translation
  * Updated Japanese translation
  * Updated Japanese translation
  * Updated Japanese translation
  * Updated Japanese translation
  * Updated Japanese translation

  [ Jamil Ahmed ]
  * Updated Bengali translation
  * Updated Bengali translation
  * Updated Bengali translation
  * Updated Bengali translation

  [ Ani Peter ]
  * Updated Malayalam Translation
  * Updated Malayalam Translation
  * Updated Malayalam translation

  [ Miroslav Nikolić ]
  * Updated Serbian translation
  * Updated Serbian translation

  [ Dirgita ]
  * Updated Indonesian translation

  [ Djavan Fagundes ]
  * Updated Brazilian Portuguese translation

  [ Ivar Smolin ]
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Updating Estonian translation
  * Estonian translation updated
  * Estonian translation updated
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation
  * [l10n] Updated Estonian translation

  [ Gintautas Miliauskas ]
  * Updated Lithuanian translation.
  * Updated Lithuanian translation.
  * Updated Lithuanian translation.
  * Updated Lithuanian translation.
  * Updated Lithuanian translation.

  [ Gerd Kohlberger ]
  * Set gconf keys back to false, if mousetweaks isn't installed. Bug #525042.
  * Keep animation centered below pointer. Bug #531665
  * Remove 'daemon' from the warning message (see bug #543095).
  * mouse: Port a11y settings to GSettings
  * mouse: Add conversion data for "secondary-click-enabled" key
  * mouse: Fix shape handling in locate-pointer

  [ Γιώργος Στεφανάνης ]
  * l10n: Updated Greek translation for gnome-settings-daemon

  [ Saleem Abdulrasool ]
  * add option to explicitly disable cups
  * build: improve CUPS detection

  [ Petr Kovar ]
  * Updated Czech translation.
  * Updated Czech translation.
  * Updated Czech translation
  * Update Czech translation
  * Update Czech translation
  * Update Czech translation
  * Update Czech translation by Ondrej Kopka

  [ Adam Dingle ]
  * data: Remove obsolete dpi key from .convert file

  [ Pauli Nieminen ]
  * mouse: Use event driven mode for syndaemon

  [ Milan Bouchet-Valat ]
  * Add Debian support to NTP service activation

  [ Thomas Wood ]
  * Add optional dependency on PolicyKit and install datetime service
  * Merge branch 'wip/datetime-service'
  * datetime: re-align function parameters after renaming
  * datetime: add a get_timezone function to the DateTimeMechanism object
  * datetime: add missing Makefile.am
  * datetime: fix the .service file
  * Release 2.31.4.1
  * datetime: fix the binary name in the .service file
  * Release 2.31.4.2
  * Merge 2.31.4.2 release into master
  * Fix compilation with GTK+ 3
  * datetime: use a single policy kit action for configuring date and time

  [ Dan Winship ]
  * xsettings: Initialize gtk-modules setting

  [ Nguyen Vu Hung ]
  * Updated Vietnamese translation

  [ Paul Seyfert ]
  * [l10n] Updated German translation

  [ Gheyret T.Kenji ]
  * Added UG translation
  * Added UG translation
  * Added UG translation
  * Added UG translation

  [ Jason D. Clinton ]
  * mouse: gtk3: gdk_x11_drawable_get_xid renamed to gdk_x11_window_get_xid

  [ Dan Williams ]
  * build: bump GLib and GIO required versions for GDBus
  * background: convert to GDBus (and fix delayed background drawing)

  [ Cătălin Bălan ]
  * Updated Romanian translation

  [ Gary Lin ]
  * (randr) bnc#647304 - If the stored configuration fails at startup, use the fallback configurations

  [ Carlos Garcia Campos ]
  * xrandr: Fix two setting names in gnome-settings-daemon.convert

  [ Chris Coleman ]
  * xsettings: Export Xft.lcdfilter for OO.o's benefit

  [ Hernando Torque ]
  * mouse: Check for touchpad before running syndaemon

  [ Joshua Cummings ]
  * daemon: Add man page

  [ Paolo Borelli ]
  * plugins: Cleanup macro magic in plugin.h

  [ Alban Browaeys ]
  * mouse: KEY_SCROLL_METHOD is an enum not an int.
  * xsettings: setting rgba order is rgba-order.
  * keybindings: gdk_drawable_get_screen is gone

  [ Damyan Ivanov ]
  * Updated Bulgarian translation

  [ Henrique P. Machado ]
  * Updated Brazilian Portuguese translation

  [ Krzysztof Klimonda ]
  * Check whether XGetWindowProperty returns no items, and return if so.

  [ Gabriel Burt ]
  * Log when handling RANDR events, and fix bgo#615804 - restore config on RANDR event

  [ Michael Kotsarinis ]
  * l10n: Updated Greek translation for gnome-settings-daemon

  [ Noritada Kobayashi ]
  * Fix Japanese translation (Fix bugzilla #619632)

  [ Hideki Yamane (Debian-JP) ]
  * Updated Japanese translation.

  [ drtv ]
  * Updated Tamil translation

  [ Rudols Mazurs ]
  * Updated Latvian translation.

  [ Thomas Thurman ]
  * Shavian translation
  * Updated Shavian transliteration
  * Updated Shavian translation

  [ Ross Burton ]
  * housekeeping: only check for baobob if we're about to show a dialog (part of BMC#1583)

  [ Chase Douglas ]
  * bgo#610482 - Adjust XF86Display timestamps if they are out of order with RANDR timestamps

  [ Jens Granseuer ]
  * Patch by: Danny Baumann <dannybaumann@web.de>
  * remove unused properties (and, in particular, an unused translated string)
  * reset opacity when removing the timeout so that the fadeout is restarted
  * remove NULL definition so authors using this as the base for their own
  * Patch by: Alexey Shabalin <a.shabalin@gmail.com>
  * Patch by: Matthias Clasen <mclasen@redhat.com>
  * rename to better reflect what it does, and also use the default passed in
  * fix mismatched modifier mapping between egg and GTK (so that e.g. <Super>
  * fix mismatched modifier mapping between egg and GTK (so that e.g. <Super>
  * readd a chunk that got lost in the last commit. *sigh*. Why do we have
  * mark string for translation
  * fix profiling to be off by default
  * change to use G_DEFINE_TYPE instead of open-coding it
  * change data types to match glib; avoid using time_t
  * add mapping for Gtk/Modules xsetting using GConf path
  * don't try to add grabs with invalid modifiers
  * remove trailing newlines from messages since g_warning already takes care
  * fix various leaks and other memory management issues
  * apply keyboard settings on startup, too (bug #525440)
  * Patch by: Lorne Applebaum <4lorne@gmail.com>
  * Patch by: Lorne Applebaum <4lorne@gmail.com>
  * hook up the Thinkpad support
  * make "Home" keybinding work again
  * initialize inited_ok or behaviour is undefined when xkb setup fails; don't
  * continued attempt at making XKB setup and error handling a bit less arcane
  * Remove the Thinkpad driver again. See bug #524425 for some discussion.
  * only use the built-in default for volume_step if we get an error from
  * Currently, the percentage by which to lower or raise the volume when
  * don't install any listeners or callbacks when XKB is not available
  * split XKB initialization and calbback installation which allows us to get
  * remove excessive key grab logging
  * more cleanup
  * Make a11y-keyboard plugin deactivation work
  * Make housekeeping plugin deactivation work
  * also remove GConf watch directory
  * Make background plugin deactivation work
  * stop manager on deactivation
  * stop manager on deactivation
  * stop manager on deactivation
  * Make keybinding plugin deactivation work
  * Make keyboard plugin deactivation work
  * fix memory leaks
  * Make media-keys plugin deactivation work
  * clear the user callback data even if initialiation failed properly
  * Make mouse plugin deactivation work
  * Make screensaver and sound plugin deactivation work (sort of). The
  * Make typing-break plugin deactivation work
  * Make xrandr, xrdb, and xsettings plugin deactivation work
  * fix typo
  * turn into a daemon by default and make --no-daemon work
  * drop redundant code
  * fix a few small leaks
  * DBus API has been stable for a while; don't define
  * make some tiny optimizations and add some more comments on what's
  * Extract some functionality used by several plugins into a separate shared
  * when we can't launch the daemon reset the GConf keys before showing the
  * remove some code (and translatable strings) for error that can never
  * drop redundant GType stuff
  * Patch by: Matthias Clasen <mclasen@redhat.com>
  * add a comment explaining why we are applying the prefs regardless of
  * Based on a patch by: Matthias Clasen <mclasen@redhat.com>
  * Patch by: Brian Cameron <brian.cameron@sun.com>
  * reuse the GConf client we already have
  * stop all plugins on shutdown
  * fix a few leaks
  * do not add stuff to GST_LIBS when gstreamer is disabled. Fixes build
  * Update for 2.23.3 release.
  * use correct release number
  * Based on a patch by: Bastien Nocera <hadess@hadess.net>
  * Based on a patch by: Brian Cameron <brian.cameron@sun.com>
  * bump gnome-desktop requirement to 2.23.5
  * require intltool >= 0.40
  * fix accel check so that we don't match e.g. XF86RaiseVolume if <Alt> +
  * don't ignore any ModX modifiers. This should finally make g-s-d recognize
  * always remove Shift from the consumed modifiers if we're matching the
  * Patch by: Damien Carbery <damien.carbery@sun.com>
  * resolve NumLock dynamically and make sure we ignore it so using e.g. the
  * fix PulseAudio check to not output "no" twice
  * simplify libnotify check, fix fontconfig result output
  * put the glade file where all the others are
  * remove some unneccessary boilerplate
  * require glib >= 2.17.3
  * remove warning that isn't
  * pass the manager as callback data so we don't crash with a NULL pointer in
  * Patch by: Matthias Clasen <mclasen@redhat.com>
  * require gnome-desktop 2.23.90 try harder to clean up in _stop so we can
  * remove obsolete comment
  * Even if we can't properly remove a client message handler at least make
  * fix a constness warning
  * use g_warning instead of g_error when setup fails so we don't abort (bug
  * Patch by: Simon Zheng <simon.zheng@sun.com>
  * Make the volume popup not crash when invoking it on any screen but the
  * add GPLv2 copyright notice explicitly so that newer versions of autotools
  * Specify GTK modules to load in a GConf directory instead of the single
  * Also allow linking the module state to other boolean keys by using a
  * Patch by: Eric Piel <e.a.b.piel@tudelft.nl>
  * don't make togglekeys_enable depend on global AccessX state (bug #555009)
  * clean up Volume initialization so that we don't get non-functional volume
  * Based on a patch by: Bogdan Butnaru <bogdanb@gmail.com>
  * Remove ESD-based sound plugin (bug #557806). This means that g-s-d will no
  * fix broken changes to screensaver plugin
  * fix plugin activation, too
  * Get rid of libgnome (bug #557808).
  * Patch by: William Grant <wgrant@ubuntu.com>
  * remove AM_MAINTAINER_MODE because it is deprecated and supposedly unsafe
  * add missing include
  * XkbQueryExtension and friends shouldn't cause errors, so no need to try
  * remove unnecessary X error traps (bug #559562)
  * Patch by: William Grant <wgrant@ubuntu.com>
  * add debugging output for volume_step
  * fix typo
  * trap X errors so we don't crash on X servers that don't support
  * fix handling of time = GDK_CURRENT_TIME. Previously, apps that registered
  * Patch by: <dmacks@netspace.org>
  * When multiple keys (keycodes) were mapped to the same keysym, g-s-d would
  * fix checks for various X11 libraries (bug #562661)
  * fix check for xklavier device discovery
  * revert accidental GTK version downgrade
  * fix crash with X servers that don't provide XInput (bug #562977)
  * make libnotify optional again (bug #563226) (handle_fn_f7): fix memory
  * Patch by: Pedro Fragoso <ember@ubuntu.com>
  * Patch by: Frederic Peters <fpeters@0d.be>
  * Patch by: Jasper Lievisse Adriaanse <jasper@humppa.nl>
  * Based on patch by: Jasper Lievisse Adriaanse <jasper@humppa.nl>
  * spawn screensaver after a 30 second timeout instead of when idle so that
  * add a little debugging output when de/registering media players (bug
  * Based on a patch by: Lennart Poettering <lennart@poettering.net>
  * ungrab shortcut keys when the plugin is disabled (bug #567867)
  * also ungrab keys when this module is disabled
  * fix build without PulseAudio (bug #568015)
  * fix build with PulseAudio, too (bug #568179)
  * fix automake warning
  * Patch by: Andres Freund <andres@anarazel.de>
  * require gnome-desktop 2.25.6 due to recent changes
  * Patch by: Nirbheek Chauhan <nirbheek.chauhan@gmail.com>
  * don't return TRUE if we can't parse the accelerator at all; fixes crash
  * Patch by: Leo Iannacone <leo.iannacone@gmail.com>
  * don't output a warning for disabled shortcuts
  * Fix compiler warnings.
  * revert the screen resolution change if the user closes the window or hits
  * use g_timeout_add_seconds instead of g_timeout_add
  * add missing keys for a11y shortcut names (bug #572807)
  * also install the plugin header file because it is needed for custom
  * release 2.25.92
  * Based on patch by: Christopher Taylor <christophth@tiscali.it>
  * revert build patch from r763
  * remove unused variables
  * fix crash when closing the a11y notification bubble caused by incompatible
  * fix libnotify version in ChangeLog
  * if the sanitized array ends up having no members at all return a NULL
  * use info level instead of warning for the "NumLock remembering disabled"
  * Patch by: <yselkowitz@users.sourceforge.net>
